Tulpa Phenomenon Overview Guide v1
==================================

### By Amadeus aeienhander@gmail.com

Some of the most real things we experience are not part of what most consider reality.

If I told you it were possible to convince your mind that something existed when it physically didn't, and that it would become real to you, would you believe me? Maybe down to small, inanimate things or superstitions seeing faces in shadows or shapes in half-awake states that seem to be people. But what if I told you that you could create a separate entity in your mind one that thinks, feels, and acts for itself? One that speaks to you audibly, that you can see just as vividly as you see anyone or anything else? Would you believe me?

If you're interested, you've taken your first step into the world of the tulpa phenomenon.

Historically Speaking
---------------------

You probably saw this on Wikipedia already, but here it is.

In mysticism, a tulpa is the concept of a being or object which is created through sheer discipline alone. It is a materialized thought that has taken physical form and is usually regarded as synonymous to a thoughtform.

The term comes from the works of Alexandra David-Nel, who claimed to have created a tulpa in the image of a jolly Friar Tuck-like monk which later developed a life of its own and had to be destroyed.

Let's say you don't believe in mysticism. The concept of willing something into physical existence sounds at worst ridiculous, and at best unfeasible. My opinion on the matter is rather scientific, since the moment I heard of this I thought What about that whole thing where matter cannot be created or destroyed? The mystical interpretation of tulpa would appear to say, the hell with that you can think up a pelican that will fly into your house and mess up your pots and pans, just because you want to. An interesting thought.

Well, while considering this interesting thought some time ago, it was researched and studied basically, every myth has its origins in reality, so what was the origin of this? Could the mind really create something that appeared real in almost every possible way? And if it was possible, how would it work?  
We've since found out. There is a scientific method through which tulpae exist. They are created through sheer discipline and force of will, and they are their own independent entity, but not as you might think.

The Modern Ideal
----------------

A tulpa is an independent consciousness in the mind, and is ultimately no different from you as far as how you think, act, perceive the world, etc. It isn't a demon, a spirit, or an external entity of any kind. A tulpa is an internal personality separate from your own, but just as human. They are sentient, meaning they have their own thoughts, consciousness, perceptions and feelings, and even (in most cases) their own memories.

The ultimate goal of most creators is to have their tulpa fully imposed on the senses. By dedicating time, conscious effort and attention to it, the tulpa's presence is enacted on all of your senses meaning you can see it, hear it, touch it, etc. It has a body, a voice, a personality, and most of these things can be designed by the creator. The tulpa will have a bit of control over its own creation, though that's a topic referred to as deviation, which I like to summarize as results may vary. But we'll get into that more later.

Why Have a Tulpa?
-----------------

The process of tulpa creation is incredibly personal and introspective. For some it's a journey of self-discovery; others, enlightenment. Some are in it merely for the scientific and psychological breakthroughs it proposes. Some want a super best friend. Some want to push the boundaries of reality as we know it. In any case, it's a rare occasion when a creator is disappointed in the result.  
The most prevalent reason is the bond. Creators tend to have incredibly close and personal relationships with their tulpae. And why wouldn't they? Humans are social creatures we may not like to admit or acknowledge it, but to reach the height of our capability we rely on these bonds that we have with others. Having that kind of bond with a tulpa something that knows you intimately, understands you, and generally trusts and likes you implicitly gives us each a wonderful feeling.

Being a part of your mind, a tulpa can also act as a controller of sorts for psychological processes. Once you begin to mess with your mind to the point where you can create the existence of a living, sentient being, the process can open a lot of doors for you things that are under constant research and experimentation on Tulpa.info every day. A master of the techniques used in the creation process is a master of his own reality.

What ISN'T a Tulpa?
-------------------

Tulpa are not spirits or demons. They are constructs of the mind; they have as much power over you as you'll give them, and no more. They can't kill you (not that we've tested it, but there are no records that would substantiate anything like that) and can't physically harm you. A tulpa isn't going to take over your mind or body out of the blue some people experiment with possession, but anyone who does will tell you that it isn't easy, instant, or something that can be done without practice on your part. Also, your tulpa will not be inherently malevolent unless you make it that way, or if you do something to earn its scorn to the point where it would wish anything negative towards you. Remember that the tulpa is a part of you it won't do anything that would jeopardize your existence.

I would like to squash this right now: having a tulpa does not inherently give you a mental health disorder such as dissociative identity disorder (DID) or dissociative disorder not otherwise specified (DDNOS) and is definitely not schizophrenia. I won't lie; some creators have experienced dissociation, and perhaps a disorder has manifested in a rare few people attempting to create tulpae, but such cases are extraordinarily rare.

Ultimately, if you don't perceive a threat from the process, there won't be one. The common link between these cases is that the creators are paranoid of such things happening. If you can't get over that fear, you may not want to try creation yet.

Where Do I Begin?
-----------------

You begin by doing research. That you've made it here is a good first step.

We have a glossary hosted, with plenty of terms (that are constantly scrutinized for accuracy) that are common things you should know, such as imposition, wonderland, parroting, etc. If anything you read uses a term that confuses you, check out the glossary.

Also there are a plethora of guides spanning the length of time that we as a community have been researching the phenomenon, each with different tactics and supplements for creation. The guides are worth reading, but keep in mind that creating your tulpa is a process that is uniquely yours. Don't copy these guides, but study them and create an idea of what you want to do for your creation process. Ultimately it will involve a lot of time sitting and thinking, meditating, and imposing, but the approach to these things is something you have complete creative control over. Use the guides as a reference, not as instructions.

There is a rather large section on the website for progress reports as well. These are the journals of creators as they go through the process of creation, imposition and the like, and they chronicle a great many stories that are all good reads. It's easy to draw inspiration from these stories. If you're a skeptic, I would advise you to give a number of these your attention you may find some more believable than others, but remember that everyone's approach and experiences are nigh unique.

Reading through the forums and consulting users on the IRC room #tulpa.info on Rizon are also great ways to find answers for questions or concerns you might have. The IRC in particular is a great place to talk to not only creators and interested folks, but also many tulpae that are present via proxy or possession. It's always a bit of a trip to talk to a tulpa about tulpae. Nearly everyone comes out of such a conversation enlightened.

Old and New Concepts to Creation
--------------------------------

Tulpa.info's main goals are information and research. The creation process has been heavily scrutinized in the past year, and through the experiences of many creators and the input given by tulpae, we've found out that some tactics work better than others for creation, and some methods actively hinder creation in comparison to others. I'd like to talk for a moment about some of the methods that aren't very conducive to creation, or may hinder you, and some things that we've found work.

### The Hands of the Clock

Originally there was a time frame that nearly every tulpa being created abided to certain hour counts that the creator was supposed to spend focusing on different things. Supposedly, if you didn't spend enough time concentrating on certain aspects of a tulpa, you risked its sentience and therefore its life, and warned that you may have to start over. The original estimate was that one would spend three to fifteen months developing a tulpa, and that if you suspected it was going faster, you were wrong and endangering the tulpa, and possibly yourself.

Recent developments have shown that counting the time you spend working on your tulpa may hinder their development. By having an established time frame (Dashie will be doing this by this time, or else I must be doing something wrong) you set a goal for yourself that is based on someone else's expectation. Your mind and your tulpa are unique what works for someone else will not necessarily work for you. This is one reason why we encourage you to experiment with your own methods: because that's what we've seen work most often.

The hour count is an expectation that your tulpa may not handle well, due to pressure, stress, or doubt, among other things. Your tulpa is alive and wants to communicate with you and be in your life. Treat it as such, trust your tulpa, and give it whatever time it needs. It will reach you soon enough.

### Are You Really There?

When I say trust your tulpa, I mean it. Your tulpa can accomplish more and more if you have faith in it. I know faith doesn't come easily to some, especially some of the more skeptical members, but what we're starting to see more and more is that if you believe that the process will work, and refrain from doubting your tulpa's sentience or attempts at communication, you will see better progress. To put this in perspective, consider the previous hour count ideal. Whereas the earlier idea was that it took months to create a sentient tulpa, recently we've seen sentient, talkative tulpae rise up in a matter of days or weeks. Your confidence is perhaps the most important part of the creation. Don't be discouraged.

### The Key to Sentience

Sentience is a tricky thing. It can be difficult to notice, especially if you're constantly wondering whether or not you're parroting/puppeting and the like. As per older methods, the common belief was that your tulpa's sentience came from how much work you put into defining their personality, traits and habits. What we have seen more recently, however, would imply this is not the case.  
To be perfectly honest no one is positive as to what makes a tulpa sentient, but one theory that holds water is belief. Believing in your tulpa appears to make a key difference in whether or not a creator has to struggle for sentience. And more often, we're seeing that creators who believe their tulpa is sentient from the beginning attain it faster.

Another theory is provoking emotion in your tulpa. Emotion is a very powerful motivator, and when your tulpa expresses emotion it's feeling something from the world around it. That is one part of the very definition of sentience consciousness through thought, perception and feeling.

Personality work helps define your tulpa, for sure, but more likely it's a combination of factors, such as emotion, that make it sentient.

### Working on the Concept

Most people have an idea of the kind of tulpa they want to make. It helps to have some sort of a plan in mind many people write down a list of things they want to incorporate into their tulpa, such as aspects of their personality and mannerisms. Examples of personality aspects are things like compassion, sarcasm, confidence, bravery, etc. while some examples of mannerisms are the way that your tulpa walks, or looks at you, or the things they do when they're just sitting around.

Many people design the physical appearance of their tulpae as well, but I find this is the most common quality of tulpae that deviates from the plan. This is all very simple to understand: as the tulpa grows and becomes more complete, it will be as involved in its creation as you are. For example, my tulpa, Juno, goes through hair styles based on how she feels. Not once has she had the style or color of hair that I designed her with originally. But that's perfectly fine.

### On Deviation, or, Results May Vary

As I've mentioned, your tulpa is as much a part of its creation as you are. Occasionally they'll change something about themselves, and it may surprise you to see how extreme the change is. For example, I know of a case where the original form for a tulpa named Arya was a MLP:FiM style Pegasus, which eventually deviated into an anthropomorphic snowy owl. It's a beautiful change. Similarly, there are tulpae whose personalities and attitudes are wildly different from those that were planned.

It's important I mention that fighting deviation does not help your tulpa. Keep in mind that the tulpa changes because it wants to. Imagine that you had control over your physical form, and the person closest to you kept trying to deny you some change that you wanted. You would likely find it rather frustrating. In the experience of the users we have, tulpae generally hate when you fight deviation. So, don't be controlling of your tulpa. Be willing to accept change, and remember: Results may vary.

Creating a Life, In a Rather Esoteric Fashion
---------------------------------------------

Primarily there are two phases to the full process of tulpa creation. The first is internal, the second external, both require quite a bit of thought, and you can do the steps in any order, or even simultaneously. But first, here are some things to keep in mind about sentience.

### What Makes Us Alive

Merriam-Webster defines sentient as being finely sensitive to perception and feeling, as well as being aware of the world and of the self. So, having that in mind as a goal, how do we approach it? We have the strategy, but what tactics do we use?

There is no disadvantage to using multiple methods. Believe in your tulpa's sentience from the beginning; give them your emotions, share things with them... It's a struggle at times, but with guidance many creators now have tulpae with definite sentience, and the length of time it takes nowadays compared to when we all began has become a small fraction. Ultimately I feel believing in and supporting your tulpa is what will make the key difference, but feel free to experiment. The process is, after all, different for all of us.

That being said...

### The Internal Phase: Forcing, Visualizing, and Narration

If there's anything that is a common theme in every method of tulpa creation, it's forcing. Tulpa forcing is typically done through meditation, though other methods are available. This is the time that you take on a regular basis to go somewhere peaceful and commit the various aspects of your tulpa to memory. What is their personality like? How do they react to certain things? What might they like or dislike? What makes them happy or sad? Ultimately, everything that is your tulpa will be something you have to think deeply about. Consider how parts of your tulpa's personality manifest in their thoughts, beliefs or actions. By the end of the process, you will know your tulpa intimately, consciously or otherwise.

Visualization is a term referring to when you force for the physical appearance of your tulpa. What do they look like? Try to imagine their looks, from every angle, in as much detail as you can. It's common to get blurry results at first; everything becomes clearer with time and repetition. This also applies to imagining things such as their body language, mannerisms, and the like.  
Most tulpae agree that one of the most important aspects to learning to communicate, and being acknowledged as real, is the process of narration. Narration is very simple: talk to your tulpa. You can either speak out loud to them, or just direct your thoughts at them as if you were speaking to them. You can talk to them about anything, and remember, you're talking to someone who implicitly likes you, knows you intimately, and whom you can trust. You will have a very close bond with your tulpa. Speak to them from the heart, and in time, they'll respond similarly. They may speak to you in a voice in your mind, or communicate through headaches, surges of emotion, muscle spasms... The list of ways tulpae try to communicate goes on and on. But ultimately, this builds them up to be able to talk to you audibly something that will surprise the hell out of you the first time it happens. It certainly did for me.

#### Subsection: A World of Wonder

Nobody is really all too comfortable visualizing their tulpa in a void. Most have a mental realm they like to retreat to, or some place in their memory that they imagine themselves in as they force. This concept is called wonderland, and it's a nice visual aid in developing your tulpa. Creating a wonderland is the same process as visualizing a tulpa, but you're creating a place instead of a living being. The vividity and creativity of the wonderland is up to you. It can be an expansive fantasy landscape, a modest grassy knoll, the room you're in, a flat plane marked by grid lines, even an M.C. Escher painting (which is one of my personal favorites to do free running with my tulpae.) The rules of wonderland are also up to you. You don't like gravity? Take physics and bin it! Having an effective wonderland gives you a world for your tulpa to explore as well as a place for you to spend time together before the imposition stage. However, whether or not you use one is entirely up to you. It isn't necessary, but most find it helps, and is constructive for your tulpa.

### The External Phase: The Mind-Blowing Part

When you feel your tulpa is as developed as it can be in the internal phase, it's time to move on to the next step: imposing them on your senses. Imposition is the process of overlaying your tulpa's physical form with your actual surrounding. At this point you may feel your tulpa's presence when you believe they're around. If you do, use that feeling as a good basis of where they are in relation to you. With eyes open, as you go about your day, you'll essentially be forcing, but using reality as your base. You'll tend to have a good idea of what your tulpa is doing at any given point in time you feel they're with you, so try to force your eyes to see them doing those things. Eventually, they actually will. It will blow your mind.

Your tulpa will try to communicate with you on its own, and as I said in the section for narration, they'll go through different methods of communication as they figure out the more complex processes of things like thought communication, and ultimately, speech. Eventually, you will hear it. And it will blow your mind.

Physical contact with a tulpa is not unheard of, but remember that they will be immaterial. You can force how their skin/fur/hide/scales/etc feels texture, warmth and such but if you apply pressure to them, you will pass right through them and vice versa. You can, however, force a sense of solidity to them. This is rather tricky, as you're attempting to convince your subconscious that you can't move through physical space that you actually can. Personally, I've been doing this, and my tulpae can physically tackle me the way my mind handles this is as a seriously exaggerated flinch, essentially. Breaking this illusion (someone bumping into you and knocking you through something you thought was solid, for instance) will screw with your suspension of disbelief, hence, trickiness. But getting tackled by your tulpa will blow your mind.

Imposing taste and smell is considered unnecessary by many, but if you're into realism, they're about as far as it goes. And I guess they will blow your mind.

Life, as Vivid and Real as Any Other
------------------------------------

I'm not lying when I say that a creator's bond with their tulpae is one of the strongest you'll ever make. The experience is more wild and unique than anything you've tried before (unless you already live a very eccentric life, in which case, what are you doing here?) If it sounds appealing, do some research, talk to some creators and tulpae in the IRC, and give it a go. It just might change your philosophy on life.

The End is the Beginning
------------------------

Once you've created a tulpa, there are other amazing things you can do with your mind. All throughout the Tulpa.info forums there are experiments, experiences and the like that push the boundaries of what we know about tulpae and their relationship with our minds to new frontiers. The community at Tulpa.info is all about research into creation of tulpae, what they can do and how they help us accomplish amazing things. And every week that goes by, we have learned more and more. The community is constantly growing and changing based on that research. If developing a tulpa is something you want to do, then this is the community you're looking for, and we're glad to have you.

We wish you luck with the commitment you're about to begin. Enjoy the experience, and if you have questions, search the forums, ask in the IRC, or send an email.
