Coparei's Tulpa Guide
=====================

So, you're probably here because you want to make a tulpa. I'm assuming that most of you already know what a tulpa is, but I'll still go over it for the people who don't know: a tulpa is basically an imaginary friend that is able to communicate with you and has its own opinions, personality, and preferences. You'll eventually be able to hallucinate your tulpa with a bit of hard work, which means you'll be able to see/hear them as well as you would anyone else. I'll try to dumb things down for the people who don't like tl;dr guides.

Introductory Session
--------------------

This is optional, and many people jump straight into personality or visualization work. The introduction session is where you'll be introducing yourself to your tulpa, telling him/her/it your name, hobbies, likes/dislikes, etc. Some also tell the tulpa about the creation process and what they hope to accomplish in the future.

You'd probably tell your tulpa all of these things if you just skipped this session, but it's more of a special thing, I guess.

Narration
---------

Narration is where you talk to your tulpa. That's it, really. You talk to your tulpa about anything - what you did at work/school, the plot of a movie, how much you hate traffic, how the man sitting next to you on the bus started to rub your leg, etc. You can talk about anything, even things that are negative. If you're unable to think of a topic, just tell your tulpa what you're doing.

> \> Should I narrate in my head or out loud?

This is up to you, but some people say that narrating out loud is better as it differentiates you from your tulpa, and that's always good.

> \> When should I narrate?

You can start to narrate when you start work on your tulpa. You'll be narrating until your tulpa is vocal, which can take days, weeks, or months. Try to narrate at all times if possible.

> \> Can I read to my tulpa?

As long as you're talking /to/ the tulpa, sure.

> \> I can't remember to narrate.

Write your tulpa's name on your hand, put sticky notes around your room or wherever, set a picture of your tulpa's form as your wallpaper, do whatever. I'm sure you'll figure something out.

Personality
-----------

(Some people say that this step is now pointless. They say that the tulpa's personality forms on its own and will probably deviate anyway, so there's really no point in doing it, but I will still provide information for those of you who feel like you need to do this step.)

The first thing you'll want to do is make a list of traits for your tulpa. There are many websites that have lists of positive, neutral, and negative traits. Do as many traits as you want. I'd say at least 5 and at the most 20, but you can go higher if you'd like.

You can start to work on all of the traits when you're done picking them, obviously. You can either narrate the traits to your tulpa or do some symbolic visualization for it.

Personality narration is what it sounds like. You define the trait, talk about how it will affect your tulpa's likes/dislikes, how it will affect your tulpa's hobbies, and maybe even give an example where the trait is expressed.

Symbolic visualization is doing something symbolic that, y'know, registers with you. Make a cauldron and pour the personality traits into it, fuse the traits as orbs into a larger orb or your tulpa's form, etc.

> \> How long should I work on a trait?

You can stop working on a trait when you can't think of anything else to say about it.

> \> Should I do symbolic whatsit or personality narration?

Again, this is up to you. Whatever helps you get an idea of what your tulpa's personality is like.

> \> Will my tulpa's personality be exactly how I want it to be?

Your tulpa might deviate, so there's no guarantee.

Visualization
-------------

Visualization is where you get to visualize your tulpa. I know, right? Many people hate this step because it is tiring, but it is still very important. You'll still have to do this even if you're skipping personality. Even if you're great with visualization, it's still good to do some practice with this just for the hell of it. It won't (or shouldn't) hurt you to do a little bit of work.

The first thing you'll have to do is come up with a form for your tulpa. It should probably be something that you'd want around for the rest of your life, so choose wisely.

The next thing to do is to (you guessed it) visualize your tulpa. You can either do this in a "wonderland", which is basically an environment you create in your head. Some people have trouble visualizing their tulpa in a wonderland because they focus too much on the wonderland and not on the tulpa. Just visualize the tulpa in a black void if that happens. Trust me, it's a lot easier to do that.

You focus on your tulpa until it's perfect. You can either focus on certain parts of the body or just the whole form at once, whatever helps more. Do this until you're able to recall your tulpa's form with ease, and you should probably still do a few sessions after this just for good measure. Again, it won't hurt you to do a little bit of work.

> \> If I pick a form of an existing character, will they have identity problems?

I've only seen this identity crisis when the host doesn't tell the tulpa that they're their own person and they don't have to act like the character.

> \> I can't focus at all, and sometimes I start to think about other things while visualizing. What do?

Bring your focus back to your tulpa. If it happens again, focus on your tulpa again. Repeat.

> \> I heard that I had to visualize my tulpa naked so I could change its clothes in the future. Do I really need to do this?

No, you don't need to do it. I visualized my tulpa with clothes on and she's able to change her clothes at will now without any problems.

> \> I can't come up with a wonderland. What do?

If having an actual "place" to visualize your tulpa is so important to you, use your room or something. If not, use the black void that I mentioned above.

Imposition
----------

This is the long term goal for many people who decide to make a tulpa. It is one of hardest and most time-consuming steps in this whole process. Do not start this if you're unable to recall your tulpa's form perfectly.

I did a lot when it came to imposition. I put a chair in the center of my room and I visualized my tulpa sitting in it. I walked around the chair, seeing my tulpa at different angles. I felt my tulpa up, touching *everything*. Yes, you have to touch *everything*. Aren't you excited? You should be, because this is some high quality action right here. You can pick a scent for a tulpa and sniff that tulpa up, too. You can do the same thing for taste, but I doubt you'll be tasting your tulpa 24/7 (I think), so that might not be necessary.

You can visualize your tulpa around you while you're doing other things, too, but I rarely did this.

For auditory imposition (hearing the tulpa), I listened to pink noise a lot. After a shit ton of pink noise and talking to my tulpa while listening to it, I started to hear the tulpa out loud. I wish there was more to it than that, but that's really it.

> \> Can my tulpa change forms after they're imposed?

Sure, but you might want to work on visualization with the new form for a bit.

> \> How long does this take?

Again, depends on the person. It'll probably be easier for those who are able to recall the tulpa's form perfectly, though.

Possession
==========

Possession is where we get down to the 2spooky stuff. This is where your tulpa is able to control parts or all of your body. This is a general guide, so I probably won't be giving out a lot of information about this (and I don't really understand it all that well myself), but I'll try to explain it to the best of my ability.

I went through possession with the "tulpa does all the shit" mindset, and this means that I just sat back, relaxed, and told my tulpa do try and move my muscles. Most people I know seem to do a symbolic thing for possession like having the tulpa "crawl into your body" or "pour their form into your body". Sounds dumb, sure, but it might work for you and your tulpa.

---

FAQ | Extra Information
-----------------------

> \> How long does it take to make a tulpa?

It depends on the person, really. It could takes months or years before you're able to get any responses from your tulpa. Note that a lot of the older guides talk about hour counts. It's fine to log hours, sure, but don't compare that to other people.

> \> Why would I even want to make a tulpa?

Second opinions, science, for a friend, etc.

> \> Can I have more than one tulpa?

Yes, you can have more than one tulpa, but know that some people with 3 or more tulpas have trouble spending time with all of them. This may not be a problem for you, but keep it in mind.

> \> Are tulpas real?

It was probably dumb for me to put this at the bottom of the page, but whatever. Yes, tulpas are real. I don't think I'd be wasting my time writing this up if they weren't.

> \> Can my tulpa have multiple forms?

I don't see why not. Might take some more visualization work, but sure. I know a few "shapeshifter" tulpas.

> \> Should I tell family/friends about my tulpa?

Depends on the family/friends you have. If you think they'd be interested in it and wouldn't nail you to a cross for it, sure. If they would, don't tell them and consider getting a new family and some new friends.

> \> Can a tulpa create a tulpa?

Yes, a tulpa can create a tulpa. I don't know if it's any easier for the tulpa to create one, though.

> \> Can I get rid of a tulpa?

Seems pretty stupid to get into this if you're already thinking of getting rid of one. Know that this is a "for life" thing.

---

Guide found [here](http://tulpa.co/showthread.php?tid=67&pid=325)
