Daniel's Starter Guide to Creating a Tulpa
==========================================

Introduction
------------

Welcome. A tulpa is usually defined as a consciousness inside your mind that is separate from your own. It functions and interacts with you from outside of your conscious thoughts through visualization, imagination and later through self imposed hallucinations (imposition). Your goal can be simply summed up as trying to create another person inside your mind.

### A word of caution you even consider starting

A tulpa is a commitment. If you undertake this process seriously then you are going to be stuck with your tulpa for a long time, perhaps even for the rest of your life. It is important not to rush into creating your first tulpa. Learn as much as you can, talk to people who already have tulpa and learn from them. Immerse yourself in the concept before you even consider taking the next steps towards taking your own.

A brief look at some "slower" techniques
----------------------------------------

The original techniques published on the forum take a slower and more cautious approach. This is deliberate. They offer a lot of information on meditation and on how to understand the inside of your mind. They have you learning about yourself before you even see your tulpa. All of it is highly useful, but, the guides are often ambiguous when it comes to the tulpa itself.

"After a while of narrating, giving attention, and building the tulpa, it should attain the ability to speak to you on it's own."

"During (the process) you might have noticed the tulpa doing something on its own, or gotten a sudden wave of emotion."

These are from FAQman's and Irish's guides, which can be found on the main page.

The point of this guide is to address this issue by taking charge. By understanding the process sufficiently and not relying on ambiguity we can learn about our new tulpa not by meditating but instead by interacting it.

Step by Step
------------

-	You've read as much as you can about tulpa and understand the premise. You may have also spent quite some time just resting on the idea, weeks, months even. You've now decided you want to start.

-	You'll need to decide what your tulpa is going to look like. It can be a human, an animal or perhaps even a mythical creature. If you can imagine it then it can be a tulpa. If you'd prefer to be ambiguous then you can start with a ball of light or a wire frame and let the tulpa shape itself. You and the tulpa can force it's form to change at any point. Eventually your goal should be to achieve a consistent form but even then remember that some tulpa have multiple forms.

-	A wonderland is a popular but completely optional aid to creating a tulpa. A wonderland is an imaginary landscape inside you mind you can focus on to help your immersion. Such a place can give you common grounds to interact with your tulpa on. The alternative to a wonderland is simply to use your actual surroundings. If you want to learn more about creating a wonderland there are plenty of guides out there.

-	We're ready to jump off the deep end. You are going to meet your tulpa for the first time. Imagine you are meeting a new person for the first time. You've heard all about them, you probably know what they look like and you have just a little idea what their personality will be like. Now you are going to have a staged encounter.

-	Imagine your tulpa in the same room as you, or in your wonderland. Then,  
	introduce yourself to them.

Imagine what the tulpa's response will be. You have to make the response seem as real as possible by considering and visualizing every detail you can manage. Imagine their voice, read their body language, follow their eyes. Most importantly, don't stop talking. Keep the conversation flowing no matter where the subject goes, make small talk if you have to.

It doesn't matter how awkward the greeting is. In the beginning the tulpa isn't going to be independent from you at all. It'll feel like you're just talking to yourself. But, you have just created a shell for the tulpa to grow into. You have just started the tulpa process aggressively by taking action instead of passively observing something you don't understand until something might happen.

-	All you have to do now is continue your interaction. The more time you spend interacting with your tulpa the more progress you'll see. You can set a time to spend with them everyday or you can imagine them alongside you as you go about your day. Get them involved in what you are thinking. Discuss you interests, the local news, your opinions on the things you see. Remember to ask for your tulpa's opinions as well, let them hold the other side of the conversation.

Your goal is to get so used to their presence that you can imagine their actions without the actions actively crossing your thoughts. If you reach this point then you have your tulpa. It's still a part of your mind and always will be, but, it does things without you actively thinking about them.

Things to consider
------------------

What you've done is often called parroting and puppeting. Parroting means intentionally speaking for your tulpa. Puppeting means intentionally moving your tulpa's body. While many may oppose the use of these techniques to create a tulpa it might help to think of them as training wheels. If you use them correctly you probably won't even notice when the training wheels are taken off.

It is important to remember the entire thing is inside your head. That means the tulpa you create is only genuine if you believe it to be. If you think you'd be able to better convince yourself of your tulpa by taking it slow using another method then by all means. But, if you prefer to learn by doing then this method is for you.
