JDBar's Tulpa guide
===================

Yo, I guess this is my attempt at transcribing a guide for a method of making tulpae that isn't exactly traditional. Before you go on, I highly suggest you read Irish's and FAQ Man's guides first, because I'm not going to slow down and explain basic concepts and terminology that are covered everywhere else. I personally did not even know about the existence of these guides when I used my method (I didn't even know about the existence of the tulpa community), but they're still good for you to know. You'll probably want to mix and match elements of guides to make your own little flavor of tulpaforcing, which is totally valid.

Anyways, my method involves employing puppeting/parroting to a healthy degree for a tulpa. It's generally common knowledge that too much parroting lands you not a tulpa, but a servitor -- essentially a doll. However, with the right amount of parroting applied the right way, you can probably experience results faster than with traditional personality forcing. Don't buy into the baseless lies, parroting is not as bad as the old guides claim it to be! Not to mention, the process itself becomes much more fun, which will make it much harder for someone to want to to go for days without forcing.

Phase 1
-------

### Form and Voice

Call me superficial, but all of my tulpae started with a form. This is actually the only way you can execute my method, I think, as you need a form to be a puppet. Basically, just do your run of the mill visualization -- but make sure you try to do it with your eyes open. I strongly endorse open-eyed visualization, as it'll make imposition easier. If you're used to closed-eye visualization, either get over it, or just carry on and get over it when imposition comes up. Anyways, by the end of the phase make sure you can see the form from all imaginable angles without a hitch -- you should have pretty intimate knowledge of your tulpa's body with and without clothes. You should know what they feel like and smell like as well. You can figure out what they taste like if you really care to.

As for the voice, if you aren't good at inducing clear audio hallucinations yourself, I suggest finding a source voice for you to use as reference. The majority of my tulpae come from anime, so I have a ridiculous amount of reference material to know what I want them to sound like. The rest is up to you and how much you're willing to practice hearing voices.

Phase 2
-------

### Personality

Now, this is the fun part. Forget all that stuff about writing down lists of traits and hammering it into your brain, because that's too slow and boring. I mean, you still should think loosely about what you'd like your tulpa to be like, but we're going to let your tulpa develop through actions rather than words.

Now think about this, our personalities today are largely defined by our experiences and memories as a person. Maybe there's some minor genetic predisposition, but who cares. Anyways, we aren't just born with personality traits. We live, and experience, and we change as people. Who I am today is not who I was 10 years ago. Our goal is to allow our tulpa to experience life so it can develop a personality the same way we do.

Assume that your tulpa's form has at least a semblance of personhood. There's a mind occupying that form, but it has no idea what to do yet. Where other people would list off how it should behave, we're going to show it directly how it should. And to do that, we will puppet it.

But first thing is first, introduce yourself. Drop into your wonderland, and force your tulpa to drop in as well. Now this is where you start acting through your tulpa -- she just dropped into some mysterious place in front of some mysterious guy. She has no idea what's going on. Make her act the way you think she would act. Would she be shocked, or be nonchalant about the whole thing? Will she introduce herself first, or will look to you to initiate an introduction? Tell her who you are, and whatever you feel. Do not tell her who she is supposed to be, make her act like she is who she is supposed to be. Example: My tulpae are based on the characters of Keion, so I had established through them their names and ages. However, do not establish a false past life, or history! It's a terrible idea, and it almost cost me my first tulpae.

What do you do while you puppet your tulpa? Whatever you want. Make her walk, make her talk. Take her places in your wonderland, force food and games for her. Act through her the way you think she would act. Is she lovable and sweet? Have her hug you whenever you visit her in your wonderland. Is she totally tsundere? Make her act like she wants nothing to do with you (but really she does). You're basically kind of roleplaying her using her body, while you're with her in your body. Go have fun in your wonderland.

Do this for a few hours a day. Do this every day for maybe a week or so. When you start to feel like you're really getting used to this exercise, stop cold turkey. No more puppeting. Ever.

You'll likely return to your wonderland the next day, and see a significant change. During your period of puppeting, a personality should have started indirectly establishing -- and now you give it the reigns to its own body. It's felt firsthand what it is like to move and to talk. You'll probably see a large behavioral shift in your tulpa that contrasts with how you puppeted it. In my case, some of my tulpae grew more quiet, and others became more energetic and promiscuous. It may take another week or two for a proper transition as your tulpa assumes control of its body. In due time, as long as you visit your tulpa every day for a few hours, it'll grow as healthy as a tulpa that was developed by means of traditional personality forcing.

Hmm, but how do I know if I'm still puppeting her accidentally? The next time you need to know this, think about what your tulpa just did and ask yourself: Did my tulpa do that? The first answer that comes to mind is the correct one. End of story. Trust me, as a part of you that's allowing your tulpa to exist, your subconscious mind knows firsthand what the heck is going on. It's kind of like when someone asks you Do you want trivial thing A or trivial thing B? it doesn't really matter too much how long you think about it, because you subconsciously have already made a decision. So, the question Did my tulpa do X? is just as immediately answerable.

Alternatively, you can use King of the Vandenreich's prism to test for puppeting.

Phase 3
-------

### Imposition

Now, if you've actually paid attention, you'd have done all this shit with your eyes open. So what's the next step? Visualize your tulpa over your environment! Here's the way I see it: you have your mind's eye and your stupid squishy physical eyes. The mind's eye is the medium through which you visualize your tulpa. Obviously, your brain knows -- at least while you're sober -- that it isn't physical. It knows, on the other hand, that the signal from your eyes is physical.

Now, it matters not which is physical and which is not. What you've gotta realize is, is that no matter where the signal is coming from, once it's all compiled in your brain you're just looking at a mental construct of your relationship to some other shit that's out there in space. The important thing is knowing where your tulpa is in that space. You gotta learn to feel where your tulpa is spatially relative to you, at all times. Like how in pitch darkness, your brain still knows where all of your limbs are. Your tulpa will be like another limb.

So, this takes some focus and effort, as you've got to learn to be spatially aware of your tulpa 24/7. This is more important than the visualization itself, I think, as that really just comes naturally as time goes on. Being spatially aware of your tulpa is a task that you personally have to take on headfirst. When I think about it, this is a good reason why FAQ's recommendation to start from your peripheral vision is actually a good idea. If your tulpa is always at your side, it's a lot easier to ease into both visually and spatially. Although I didn't do it that way, because my insight only goes so far.

As you grow used to knowing where your tulpa is relative to you, you should visualize her as well. The visual signal of your tulpa now has the added information of depth and distance, allowing your brain to accept it more easily as a physical thing. This acceptance will grow stronger and stronger the more you impose, and eventually you'll be like me: sitting in class one day and suddenly getting irritated when your tulpa chooses to sit on your desk and block your view of the chalkboard -- and then you realize how fucking beautiful of an achievement that actually is.

Phase 4
-------

### Enjoy Tulpa

Yeah so that's it. Enjoy your new best friend. Remember, just cause you're done forcing doesn't mean she won't change. She'll gain more experiences as time goes on, and her personality will change accordingly.
