Kiahdaj's Absolute Guide to Tulpas
==================================

Introduction
------------

I will warn you now that this will be very lengthy--but for those of you here to learn about tulpas and how to create one, I recommend that you read the whole thing. This guide is targeted both at newcomers who don't know, or have just a vague idea what tulpas are--and people who have already begun creating a tulpa, and are having trouble. This guide is meant to be definitive--discussing almost all that you could possibly need to know about tulpa-creation. It will discuss many concepts, as well as the entire process, and the mindset you should have during it.

Some of you that are already creating a tulpa may be thinking that you do not need to read this, as you already know how to create a tulpa. However, I know for a fact that some of you reading this don't know everything that you should, otherwise I wouldn't be seeing so many repetitive questions on the forums that have all been asked a dozen times. If you are not absolutely sure you know exactly what you're doing, I suggest you read this.

As much as I'd like it to be, this is not the "only guide you'll ever need to read". Not only are there many valid points in other guides, there are other methods that are equally as valid as the methods I talk about here. If I discussed every valid possibility that could work for you, this guide would be infinitely long. The point I want you to take away from it all is that there is no one way, and that you may do this any way you want. Not everything I suggest is the way it should be done. Think this all over, and decide for yourself. But on top of that, this guide is here to give you an understanding of the process, and tulpas themselves.

Also, mainly for the newcomers, I suggest you read the entire guide before you actually start on your tulpa. This is because there is a good bit of cross-referencing, and because some important aspects of the tulpa creation process are not discussed until later, but are still important to know. Now, without further ado, let us begin.

(Note: You may notice that I sometimes say "him" when referring to a hypothetical situation involving your tulpa. That is because my tulpa is a male, and I don't always catch myself when I say it, out of habit.)

### What is a tulpa?

You'd think of all the things there would be to answer about this phenomenon, this simple questions would be one of the ones that could be. Unfortunately, no. As sure as some people think they are, no one knows for sure exactly what a tulpa is. Not only are there multiple beliefs on the entire matter, but also there are many different branches of belief *for* each belief. Here, I will cite the "What is a tulpa" guide from the website itself. I choose to cite this, because I tend to agree with most of what is in here. [What is a Tulpa?](http://wiki.tulpa.info/Official/WhatIsATulpa)

Basically, everything that was said about what a tulpa can do, and what it is like is "true", because that is what we can experience and record. Everything involving what exactly it is, is only one view of it.

What do I personally believe? Basically, I view tulpas as another consciousness within our own body, in the exact same way that we are consciousnesses. The only difference between us being that we were born tied to the physical body, while the tulpa was not. It exists within the body, and would obviously die if we died, but it isn't "tied" in the same way as we are. After all, pretty much everything we have ever experienced in life was due to our 5 senses. Tulpas however, are not "limited" in that way that we "are". So I believe that everything we are capable of, so are they. And everything they are capable of, so are we. Since we cannot be sure of what exactly a tulpa is, it is up to you to decide for yourself what you believe.

### How do you create a tulpa?

This is largely explained in a later part of the guide, but I will give a brief overview of the process.

First, the tulpa develops sentience through your talking to it, and (maybe) giving it a predefined personality. Then, as you practice visualizing your tulpa's form in your mind's eye, it gets clearer and more distinct, like anything would if you visualized it enough. Your tulpa's form can be absolutely anything you want. Anything from another person to a chair. Honestly, anything you can think of, or nothing at all. Your tulpa becomes vocal over time, and you are eventually able to hear it. Sometimes your tulpa's ability to speak happens at nearly the same time as sentience happens--you are just unable to hear them yet. Then you begin imposition, where you can experience your tulpa's form with your 5 real-world senses. Then you can try side experiments, such as possession. But you don't necessarily have to do it all in that order.

### Why should you create a tulpa?

There are many reasons one might create a tulpa--one of which is just so that you have a very close friend. Since tulpas share the same body as you, and can access your memories and feelings, a tulpa is closer to you than any other human being could ever be. It truly understands you, like your other friends wish they could. On top of that though, there are many things that your tulpa can help you with, that not just any other friend can. Your tulpa can help with memory-recall, they can help you with negative feelings (get rid of them, and make you feel better), and they can help null your senses, such as pain. Some have suggested that it's possible for them to alter your perception of time.

There are many, many possibilities when it comes to what you can do with your tulpa. Surely hundreds of possibilities that haven't even been discovered, yet.

#### Why you should NOT create a tulpa, and things to consider

There is the occasional horror story in which a tulpa takes over the body, and the host is unable to regain control. Some of the stories entail a tulpa who hurts the host, or is extremely mean to them, or hates them. I personally don't really believe any of these claims, but if you do, then there's a reason not to make a tulpa right there. But beyond paranoia, there are a lot of completely legitimate reasons not to create a tulpa.

A lot of people these days don't realize just how serious of a matter this whole thing is. Many people don't think much farther in the future than when their tulpa is complete, and they can have fun with them. They don't seem to completely grasp the fact that this is a lifelong commitment. Your tulpa will be with you for the *rest of your life*, and they will be some form of responsibility that entire time. You need to understand the weight of this truly, before you decide to make one. This should not be a decision you make in a night. I made my tulpa the very day I found out about the phenomenon. I still occasionally regret that fact, to this day. This is something that you should research and think about--maybe even for a few weeks. It should not be an impulsive decision. This is another life we are speaking of. Also, I'm going to stop you children right here. You should not make a tulpa. Here I will quote JDBar, because I think he illustrates my point very well:

> "Tulpamancy should be approached with a mature mindset, anything less will fail to understand the weight of creating a sentient thoughtform. A message to thirteen-year-olds and those of similar age, you have not matured enough to create a tulpa. While you may be capable of acting mature for your age, you simply are not mentally developed yourself. Throughout your school years, you will continue to change as a person, discovering significant new things about yourself and others and forming new beliefs and opinions. Until you have a solid foundation for your own mind and personality, and are beyond the influence of crazy teenage hormones, it is irresponsible for you to take on the task of developing someone else's mind and personality."

I don't believe anyone of that age should be creating a tulpa, honestly, but I can't stop you. Also, just because you're not a little kid doesn't mean that you're in the clear. There are plenty of adults that aren't mature enough to create a tulpa, but there's nothing I can do about them. So I'm addressing you young adults, and teens. You need to sit down and ask yourself: *are* you mature enough for this? I know most of you probably think you're mature. Almost everyone does. But you need to take some time to sit down, set your ego aside, and truly examine yourself with some objectivity. And keep in mind, you can't cheat on this test. If you show me that you're mature by making a tulpa when you're really not, you're not getting at me. The only one who is going to suffer is yourself--and maybe your tulpa. I only brought this up to warn you; because if you're not mature enough, or you create them for the wrong reasons, you're *going* to regret you ever started, at some point in your life. *I promise you.*

There are people running around in the tulpa community who make tulpas as sex slaves--or kill them off impulsively when they get bored, or they don't turn out exactly as they want. These kind of people absolutely disgust me. Some of them justify their actions based on the fact that there is no proof that they are actual living beings with feelings. How sick can you get? They are perfectly fine with "killing" something, because there's a chance that they *might* not be alive. If you are the kind of person who is capable of that, walk away now. I don't want to see you anywhere near this community. There is no excuse to kill off your tulpa. I don't care if you get bored, or they don't interest you anymore. You sign up for this responsibility as soon as you start making a tulpa. When you do, you need to see it to the end. Otherwise, you're just like the people I just mentioned before.  
Beyond whether you as a person are mature enough to make a tulpa, you should only do it for the right reason. Here are some reasons that are not good enough to create a tulpa, that I've seen a lot.

-	You should not create a tulpa specifically for their form. This mainly applies to those of you who are fangirls about something. Creating a tulpa specifically so that you can stare at your favorite anime character, or Twilight Sparkle in real life is unbelievably shallow. A tulpa is not their form, and they should not be treated as such. How would you feel if you found out that you were created just because your creator liked someone else a lot?
-	Similar to not creating a tulpa for their form, you should not create a tulpa for the sole purpose of having sex with it. I mean really. Just how pathetic can you possibly get? I'm not necessarily against tulpa-sex in general, but creating one just because you don't have any game in real life, or because you want to have sex with a pony is too sad for words. Imagine how that would make them feel. Knowing that they were only created as a sex doll.
-	To branch off of the above reason, you should not create a tulpa to be used as a tool of any kind. That includes as a sex slave. Furthermore, they should not be created just because you need help with your homework. Tulpas can help you in a lot of ways, and they probably will--but creating one only because you want them to do things for you is horrible. That reason does not make for strong bonding. Living beings are not tools. Don't be selfish.
-	You should not create a tulpa just because it sounds cool, and you have nothing better to do. Like I said before, this is a very serious thing--it is not to be taken lightly. If you do something because you're bored, then that means you must not have thought it over well enough.

If you do decide to do this even after thinking hard about it, just make sure you know what you're getting yourself into. You need to see this through to the end, and treat your tulpa with all the love and respect that you can. I don't care if you think tulpas aren't separate beings or not. You should give them the benefit of the doubt.

You need to *know* that you're capable of giving them the time they need. You need to know that you have the patience to wait for their development, even if it takes a lot longer than you thought it would.

So now you need to make the decision. If you decide that you're not mature enough, and or you can't handle it, then I respect that greatly. If you decide that you can do it... Well then, good luck to you. I hope you know yourself well enough.

### How long will it take to finish making your tulpa?

This depends entirely on you, as I further explain later in the guide. Some have made progress as fast as being done with everything except imposition within a month. Others have taken up to a year. However, you need not worry about that. As long as you don't make the same mistakes as I, and many others have, it *will not* take you as long as a year.

Concepts
--------

### Wonderlands

Wonderlands are what we refer to as the place you create in your head that your tulpa tends to "live" in. It can be any setting you can possibly imagine. It is much like what some refer to as their "happy place". People who have wonderlands tend to go there and hang out with their tulpa. You do this simply by imagining that place, and imagining yourself in it. Imagine yourself walking through it, like you would any other place. It is not by any means necessary to create a wonderland. Many of us here do not have one. Here is how to create one:

**Step 1:** decide what you want it to look like. Plan it out on paper, if you'd like. You don't have to decide on everything before you go there. You can create it more as you walk around in it, but it is wise to at least have a good idea what you want it to be like.

**Step 2:** Imagine yourself in this place, as you have planned it.

**Step 3:** ???

**Step 4:** Profit.

Seriously, it's that simple.

### Your tulpa's sentience

Some believe that your tulpa is not sentient from the start, and that it develops over time--which means that you're essentially working by yourself, until they develop sentience. They say that this happens eventually, through your talking to them, and spending time with them. Others believe that your tulpa is sentient from the moment you begin creating them.

As for what I personally believe; I don't care. Because whether your tulpa is sentient or not, you should treat them as though they are sentient from the very beginning. Talk to them as though they are listening--like they understand. So basically, assume sentience from the very beginning. This is so that, if sentience is not already there, it will develop faster. ~~Symbolism~~

Now, I feel the need to point this out because of something someone said, recently. Apparently, there is a misunderstanding of what it means to believe that your tulpa is sentient from the start. Sentient does not mean independent, in this case. Some people apparently think that, because their tulpa is sentient, they don't have to put as much work into the process. That's ridiculous. Treating your tulpa as sentient doesn't imply putting any less effort into them. You should put in the same amount of work as you would, whether you believe they're sentient or not. Don't be lazy about it. You get what you put into the process. Your tulpa being sentient does not mean you can half-ass it in any way. It shouldn't affect what you do in the process at all.

### Narration

Narration is simply the act of talking to your tulpa. You can do this out loud, or in your head; it doesn't matter. However, since there are people you are surely hiding this endeavor from, you may be talking to them in your head more times than not. Now, talking to your tulpa isn't as simple as just talking, or thinking. You must direct your thoughts towards your tulpa, with the intent that they will hear it. If you do so, then they most likely will.

### Forcing

Forcing is the term we use for doing things involving your tulpa. Narration in itself is not always considered forcing, and I'm not entirely sure I consider it forcing either, but some do. But, without fail, visualization, symbolism, and imposition of any kind is considered forcing.

### Active Forcing vs. Passive Forcing

Active forcing is when you take the time to sit down, and force; when you try to make your tulpa--or talking to your tulpa--the only thing on your mind. It is a concentrative effort.

Passive forcing is generally classified as talking to, or visualizing your tulpa while doing other things. It does not require for you to move your schedule around in any way, as you do it along with your daily activities. If you do take on passive forcing, it is not necessary that you do it all day, every day. Some tasks require more concentration, and don't leave much room for you to have your tulpa on your mind.

#### Why choose one over the other?

Each has their own benefits and drawbacks. Active forcing is generally more qualitative than passive forcing, as your concentration is primarily on them. However, passive forcing implies a much longer amount of forcing time, and therefore tends to make up for its lack of quality.

Active forcing is good to do when you have the time to set aside just for your tulpa, and are either no good at passively concentrating on something, or you cannot often afford the loss of concentration.

Passive forcing is most certainly more difficult, and in the beginning can be quite mentally exhausting. You'll also find yourself forgetting to think about your tulpa often. One way to mend this is to tie a string around your finger, or something of the like. That way, every time you see the string, or whatever it is, you will be reminded of your tulpa, and pick it up again.

I generally recommend passive forcing to all those who are capable. It has many benefits--and as long as you can keep it up, and you have the concentration to spare, has almost no downside. Besides, they'll appreciate the extra attention.

As for "what to do" during passive forcing, it's actually quite simple. For the narration aspect of it, it's a good idea to try to always direct all of your thoughts to your tulpa. When you're reading something, read it to them. When you're thinking about what you read, think it to them. Same with when you're thinking about what you're doing, or what you need to do next. You will very often find yourself forgetting to direct it towards them, but you will get used to it. Eventually, it will become a habit, and that is when most of the hard part is over. For the visualization aspect, it's actually more of visual imposition, which I recommend you not start doing as soon as you start your tulpa, for reasons I explain in the imposition section of this guide.

I'm not going to explain here "what to do" when active forcing, because this guide speaks of active forcing by default, so the entire process section is referring to what to do when active forcing.

So, you may have now decided on passive forcing, over active forcing. Well unfortunately, it doesn't quite work that way. Some of the tulpa creation process requires active forcing, so you can't get out of it completely. As for which those are, it should be completely obvious, for most. I'm sure you can figure it out. I personally only work with narration, and imposition when passive forcing, but you're free to try whatever you'd like.

### Deviation

Deviation is the term we use when something about your tulpa changes in a way that you did not will. Deviation is mostly used in reference to your tulpa's personality. It seems that most people's tulpa's personality "deviates" at least slightly from what they had originally planned out for them. It is completely normal, and happens to almost everyone's tulpa in some way. And you need not worry; your tulpa will not turn out undesirably, due to deviation. It is to most people's experience that the changes that are made are things that they are fine with. This is because, as we have hypothesized, deviation occurs based on your subconscious' desires. That way, they may turn out with a trait that you didn't even know you wanted, but you did.

Deviation can also happen in form, but that is no problem, as it can be changed back; but you should never force something on your tulpa that they obviously don't want. Especially something as personal as their form.

### Your tulpa's essence

Many people don't touch this concept, as it truly isn't necessary. However, I find it helps in many cases. I'm sure some would suggest that the whole thing was bogus symbolism or something, but the truth is, essence is a real, very practical concept. Here, I will cite Bluesleeve's essence guide, as it basically covers everything I wanted to say about what an essence is.

> "Every person is different. Through our intuition we can distinguish a pair of twins or even tell which person wrote a text just because our gut feeling tells us so.
>
> Every moment you are talking to someone, you unconsciously analyze them. You analyze their body language, speech patterns, smell, choice of words, facial characteristics, clothes and background information.
>
> It doesn't matter if you like it or not - this unconscious process is assembling every available piece of information to a bigger picture – you get to know one's personality.
>
> That picture you assembled is making you capable of predicting one's behavior and therefore making you able to interact with said person. You will be able to tell whether you like him or not, what his temperament is, and how he might react to a fictitious situation.
>
> If you're already assuming that we are creating an artificial "bigger picture" for our Tulpa then you are right, though there are some more things to say.
>
> One's personality will be evoking certain emotions in you. You have the "overall feel" of a person. This also applies to you.
>
> Let's say you are a very determined person – you might be chosen as the leader of a group, just because you seem to be made for the job.
>
> Your life is shaping you. It is possible to develop certain traits just because they are needed. A doctor has to develop an understanding for his patient's needs. If you don't feel this "understanding" you will automatically be questioning his abilities as a doctor.
>
> Everyone can appear nice on a superficial level, but you just know that everything they say is a lie.
>
> This overall feeling of a person is what we need. Even though it might pose difficulties for those with a high rationale, you will have to get rid of seeing your Tulpa as a collection of personality traits.
>
> We have to understand the whole personality, but not with our head.
>
> We have to use our gut feeling for that."

I am not asking that you "create" an essence for your tulpa. It is something that they will have, like everyone else, after their personality develops. It is something you can begin to feel, even before you can hear them. So I do not consider this a step in creation, as it is something that will just happen, if you look out for it.

Now, as for the point of recognizing your tulpa's essence? It has many benefits. One such benefit is the increased ability to differentiate your tulpa's thoughts from your own. I find that my tulpa's thoughts sometimes tend to have his essence as sort of a signature on his thoughts, and this allows me to separate my thoughts from his. I'm not going to go over every benefit, as you will find plenty of them out on your own. But another very practical benefit is

### Getting your tulpa's attention

Your tulpa will not be paying attention to you, and what you're doing at all times. Therefore, when you want to say something to him, he may not always be readily available. As I said in the narration section, if you direct your thoughts toward him, it will likely be heard by him, but that is not always the best way to get his attention. For starters, if you don't already have his attention, you may not get it right away with the first thing you say. So if you were to just start talking to him, they could easily miss the first part of what you're saying. Not to mention, simply talking to them does not guarantee that it will get their attention at all; it's best to start talking after you're sure they're listening.

The best way I have personally found to get my tulpa's attention is to think hard about him. I think about, and try to feel his essence, and that tends to get his attention pretty quickly. That, followed by a quick "are you there?" works wonders for me. But experiment with this yourself.

### Parroting and Puppeting

Parroting and puppeting are the terms we use, referring to when you intentionally force (not like the concept on this list) your tulpa to talk, or move, respectively. There are people who are strongly against parroting and puppeting altogether, but I, and many others consider them, in small doses, to be a very helpful part of the process. Parroting can be useful when it comes to getting to hear your tulpa. You can do it to help decide what their voice is, and try to symbolically tie it to their form. Some have also suggested that it's a way that can help coax your tulpa into talking. Here's one example of such a guide: [Coaxing Tulpae Into Talking](http://community.tulpa.info/thread-sentience-coaxing-tulpae-into-talking)

As for puppeting, it can help visualization. That way you can see what your tulpa will look like in certain poses, before they can move themselves. Anyway, the point is, it is fine to use parroting and puppeting in small doses. There are some methods that basically consist entirely of you parroting and puppeting your tulpa, but I don't personally agree with it 100%--that said, it is certainly still worth a read. Some would say that such a method would not be good for your tulpa, but I cannot speak from experience in the matter. Just keep in mind, like it says in the mindset section of this guide, if you do decide to do some parroting/puppeting, just assume that it will be fine and non-harmful, and it will be.

### Hour Counts

An hour count is simply the process of counting the amount of hours that you spend forcing, altogether. Many will tell you that hour counts are "poison", and that they are one of the worst things you can do during the process. However, hour counts are not inherently bad. It all started a while ago, when the older members believed that certain checkpoints (such as your tulpa being sentient, or vocal, etc) could not happen before a certain amount of time. So that if you thought you heard your tulpa speak before, say, 20 hours of total forcing--then it wasn't really them, and you were surely just parroting them.

The belief has since evolved, but some people still count hours. So in reality, simply counting the amount of hours you've forced your tulpa, for the sake of knowing how long it took you altogether is not a bad thing. The only bad thing about hour counts is the expectations based on the amount of hours you've forced.

As long as you don't associate progress with the amount of hours you've forced in any way, then you are fine. However, note that with some people, subconscious expectations happen without your "consent", and these subconscious expectations can hinder the process in the same way as it would if you were thinking it. So if you have a slight suspicion that you are subconsciously having expectations based on your hour count, I recommend that you stop counting hours, right away.

There are still ways that you can make sure you know the total number of hours in the end, without knowing them while you're developing your tulpa, so there's no chance of expectations. For instance, you can have some sort of hat, and every day you force, write on a piece of paper the amount of time you forced that day, and put it in the hat. After your tulpa is "finished", add it all up. But make sure to never look in the hat before you're done. Or something like that. I'm sure there are lots of ways to do it safely.

### Giving your tulpa access to your memories, and subconscious

Many people do this very early in the process, as some have suggested that it actually helps them develop. Of course, it is not necessary. And even if you don't give them access to your subconscious, they can still technically go there. Your best bet is not to just symbolically block their access, but to actually ask them not to, and explain to them why. That's what I did with my tulpa, and he understood, and hasn't looked through them. As for how to give and deny access, it is symbolic, and from what I've heard, usually done in wonderland.

Personally, here is what I did: I created an area in my wonderland that had three doors, divided as "subconscious", "memories", and I don't remember what the last was. Anyway, I brought my tulpa there and imagined there being heavy chains on each of the doors, and I told him that he would not be able to access them. Otherwise, you could simply show him the doors, and say he can go right on in. And as with all symbolism, you may do it however you wish. It may not involve doors of any kind.

### How long should you force, per day?

Like most other questions with the word "should", there is no one answer. Ideally, you could force almost all day, every day. That would be the fastest way to have a tulpa, after all.

However, no one has that kind of time, or discipline. So my best advice is: do it as much as you can manage. You don't even necessarily have to force every day, but it is nice to pay them some kind of attention every day. Also, I recommend setting a minimum to your forcing sessions, as forcing for 10 minutes every day will get you nowhere, extremely fast. However, if it works better for you, it is entirely okay to have multiple sessions of 10 minutes. 10 minutes doesn't seem like a long time when you sit down to do something, but an hour does. So if you were to sit down and force for 10 minutes, 6 times a day, you'd be forcing an hour every day, which is certainly better than what I've been known to do.

In this process, you get what you put into it, so there is no such thing as forcing for too much. Do it as often as you can, and you will find yourself making lots of progress, fast. Now, it is also worth mentioning that quality tends to be more important than quantity when it comes to forcing. So that leads us to

### Ideal forcing conditions

A lot of people claim that they have trouble concentrating, or that their forcing sessions feel otherwise unproductive. This concept is one of the ones that seems to differ most, from person to person. Your ideal forcing conditions are whatever aids you to concentrative, productive forcing sessions.

Like I said, the exact conditions differ from person to person, but here are some of the most prevalent: A quiet area, where you are unlikely to be disturbed for the length of your session--some prefer the darkness, as it is less distracting, but people seem to be indifferent, otherwise. Calm, and relaxed (pre-session meditation is one way that many people seem to achieve this), and in a comfortable position. Some people complain that too comfortable of a position leads them to fall asleep too often. However, I tend to suggest that you try to force when you are not tired. That way your brain functions better, and you don't run that risk. If you can't help but fall asleep, try forcing right after a nap or something.

Anyway, those are some of the more common suggestions that I have for people, but like everything else, find out what works for you. Be creative; try taking a hot shower before-hand; some say drinking orange juice helps. Just try things out, until you find your ideal forcing conditions.

It is not necessary to force in these conditions every time, but your sessions will likely always be more qualitative, when you do.

### Emotional Responses

Emotional responses are one of the earliest forms of communication for a tulpa. They are usually characterized by feeling a sometimes overwhelming emotion, without notable reason. People have often described the feeling as "alien", in that it doesn't feel like it's originating from you.

This works--sometimes unintentionally--by your tulpa sending you either their emotions, or some emotion in general.

It's not a very reliable form of communication, but tulpas can send specific emotions to express how they feel about certain subjects.

Keep in mind that if you don't receive any emotional responses, it doesn't mean that your tulpa is not sentient, or anything like that. Not all tulpas do it. In all our time, I've only gotten one emotional response that I was aware of. It depends on the tulpa how they want to communicate, if at all.

### Head Pressure

Head pressure is another of the earliest forms of communication for a tulpa. Head pressure is characterized by feeling a "pressure" in your head. Go figure.

It feels similar, but not exactly like a headache. Also, at least for me, a headache seems to be a more broad pain, sometimes covering all, or a large part of my head. Head pressure for me tends to be focused either on one point of the head, or at least a very specific area. However, your experiences may vary.

Head pressure is an even less reliable form of communication than emotional responses. One of its more useful purposes has been to help get my attention. Otherwise, you can assign yes/no to either head pressure or no head pressure, or head pressure in specific parts of the head. This allows you to ask your tulpa very simple yes or no questions, before you're able to hear them.

Note again that head pressure is unreliable, so always take the responses with a grain of salt. That might not be what they meant to do.

Like emotional responses, not getting head pressure doesn't mean anything. My tulpa apparently wasn't a fan of giving me head pressure, and rarely did it. That's just how he is. Don't worry if you don't get any.

And also keep in mind that it's possible to occasionally mistake it for a headache.

Try to pay more attention next time you get one.

### Creating a tulpa of an existing character, or person

This subject is fairly controversial, and for pretty good reason. It is possible for it to lead to your tulpa having an identity crisis. If they are created thinking that they are that character, then, if they find out that they're really not, their whole past and memories become a lie, yada yada. Basically, that's not a good thing.

However, I personally feel that as long as you make sure he knows that he isn't the actual character, then it should be fine. At that point, it's basically the same as just defining personality.

So if you're going to make a tulpa of a character, make sure they know that they are not actually them. Creating a tulpa of a real person is the same thing.

Furthermore, the question has been asked if it's okay to create a tulpa of a dead person. In ways, it is still the same thing as the above. However, beyond the possible existential crisis for your tulpa, it can actually be very harmful to you. Creating a tulpa of a dead person shows the inability to let that person go. You're still clinging to them, and that is not healthy.

When it comes to the loss of a loved one, you need to accept that they're gone, and let them go. It is unhealthy to cling onto the dead.

Also if you ask me, it's not very respectful to them.

### Creating multiple tulpas

Why not? Right? When you are done with your first tulpa, why not just go ahead and make another? The more the merrier. Besides, that would give your first tulpa someone to hang out with, when you can't pay attention to them.

There is really no harm in creating another tulpa after you are done with your first. And don't worry; it won't take nearly as long to create a second tulpa, as it did your first. You've already done it all--you've found what works best for you, and you know how to listen out for, and feel your tulpa. And most importantly, you now know with absolute certainty that this whole thing is real.

Now, what about creating two tulpas at the same time? Basically, don't bite off more than you can chew. One tulpa is already quite the responsibility. If you turn out to be one of those who are a bit slower at creating a tulpa than others, you now have two you have to worry about; not just one, like most.

That said, many have claimed that when they were working on their first tulpa, and their progress was a bit slow, they started making another one, and the two tulpas "helped each other" with their development. But keep in mind, that may not happen for you. You may now just be stuck with two slow developing tulpas. It's entirely up to you. But I would personally only making one at a time, at least when it comes to your first tulpa.

As far as how many to make, that's entirely up to you as well. I personally think any over four is a bit ridiculous. I would probably never make four, but if I ever did, I'd certainly not make a fifth. In my mind, there does reach a point where I think that it just becomes unhealthy. I really think that number is five. But it's your choice.

But you should really think about it, regardless. Do you really want a harem of imaginary friends running around for the rest of your life? It's also unhealthy to live in your imagination to that extent, your whole life. Still your choice.

Someone has pointed out that three can be a pretty nice number to have. It allows you to have a fairly diverse little group without getting too excessive. Also, if you ever want to spend time with one specific one of them, the other won't be alone. If you only had two tulpas, and you wanted to spend time with one of them, the other might feel left out and lonely. That way, they've always got someone else, when you can't spend time with them.

However, if you have, or only want to make two, don't allow this to force you to make a third, if you're not comfortable with it.

### Telling friends and family about your tulpa

Before you go telling anyone about this, you should probably know them pretty well. And no, I don't mean today's standards of well. I mean actually well. People these days don't seem to truly know their friends. You need to know exactly how open-minded they are, and how they might react to something like this. Because this kind of thing can, and has ended friendships before. If you're not sure, then you're probably better off not telling anyone.

It's even more serious when it comes to your family. Friends come and go, but you only have one family. They may never look at you the same way again, and I'm sure you don't want that.

Furthermore, people have been forced to see therapists upon revealing the fact that they have a tulpa to family.

If you don't know who you want to tell very well, then just. don't. tell. them. They don't need to know. Honestly, I don't even see very many benefits of telling anyone.

I know you may be excited about it and everything, but don't allow that to make you do something that you'll later regret.

### Switching

Switching is the term used for the process of the host and tulpa "switching" roles. This means that the host would no longer be "connected" to the body's senses. He would be in the same state as the tulpa was. This would allow you to access your wonderland, and experience it as vividly as you experience real life. Your sight would be as, or probably more detailed than it is in real life. You can hear the birds, and the rustling of grass as if it were truly happening in real life. You would be able to touch the grass, and the trees, and your clothes, and feel it as if it were real. You can eat any food, and have it taste exactly like it would in real life.

Meanwhile, the tulpa would be the primary controller of the body. To the tulpa, switching isn't at all different than possession, except that you aren't there to move the body at all.

The process of switching is mainly up to you, as the tulpa has little part in it.

#### Why you should not switch

Switching short-term as an experiment is fine, but I am not a supporter of long-term switching. In fact, I would go so far as to say I'm against it.

Switching should not be used as a way to avoid real life, or social interaction. That is not healthy.

Furthermore, you should never switch for long-term, unless your tulpa is 100% fine with it, and knows what they're getting themselves into. The reality is, some tulpas are nice enough that if the host wants to do something, they will say they are fine with it, when they're really not--just to make their host happy. You need to make for damn sure that they want to do it.

Also, them wanting to do it is not enough. They need to know exactly what they're getting themselves into. At first, it probably just sounds to them as though they will get to live a life in the real world. Interact with real people, and enjoy life. That is not all that switching for the tulpa entails.

When you switch, you are forcing upon your tulpa all of your responsibilities, and everything you don't like about your life. You're forcing on them all the things that make you want to avoid it in the first place. Does that sound fair? It's your life, not their's. They shouldn't have to deal with your problems.

When you switch, your tulpa is forced into your job, your schooling, your social group, your circle of friends, your family, your financial situation, even your addictions. That's right. If you're addicted to cigarettes, or anything else, your tulpa will be addicted when they switch. No, not by some magic. It is your body that is addicted; that means that any consciousness that uses that body will be subject to said addiction.

Your tulpa probably doesn't understand exactly what it means to live in the real world. It's not all fun and games. It's a cruel and unfair world out there. They need to know that, or else they should not be switching.

Before you ever decide to switch-long term, you should switch for a short while, just to give them a taste of what it's like. They need to experience some of life, before they can truly make an educated decision. And it needs to be short-term; that way they know that if they hate it, you will soon be there to retake control.

After that, you need to make sure that they still want to switch, and that they definitely know what this means. If they don't know what they're getting themselves into, they will probably regret it.

Also, like I said earlier, switching should not be your way of avoiding the real world. The fact of the matter is, this is the life you've been given. It's your doing that you've ended up where you have. There is no one else to blame. You need to deal with life like everyone else does. You can't expect life to be spoon-fed to you. It's a harsh, cruel bitch, and it's not any different for anyone else.

Spending your life by running away is just pathetic.

#### How to switch

I personally have no experience when it comes to switching, as I've never tried it. This is the only guide on switching that I've seen that seems to have any possible credibility: [Switching Guide](http://community.tulpa.info/thread-switching-switching-guide-on-how-to-switch)

Keep in mind, like I said, I've never tried switching before, so I have no idea how useful this guide is. But it sounds half credible.And it's even more pathetic to be okay with putting all of your hardships on your tulpa, instead of dealing with it yourself.

Mindset
-------

There is a certain mindset that you should have when you begin to create a tulpa. Do not skip over this part. You might be thinking that it can't be that important, and that all you need to know is how to do each individual step. You are wrong. The mindset is one of the most important parts of the process. I had to figure this out the hard way. First off, let's talk about

### Belief

You are skeptical. You've just discovered what tulpas are, or you are still early enough in the process, where you've come to the guides section for help. Deep down, or as high up as the surface of your being, you are skeptical regarding the validity of all of this. Even if you are making a tulpa, there is slight doubt in your mind as to whether or not you're just wasting your time, and if your tulpa is even real. If you are not skeptical at all, and believe in this phenomenon whole-heartedly, without a shred of doubt, I advise you to immediately check yourself into a mental health clinic. Because you're fucking nuts.

My point is, this is ground breaking. This is hard to believe. It's too good to be true, so of course you have doubts about this. I am hear to tell you that, while your doubts are completely understandable, you must discard them. For those of you who might possibly be interested in creating a tulpa after just stumbling across this site, and my guide is one of the first things you read, I just want to say, again, I understand. Of course I was skeptical. Everyone here was skeptical at first. But one thing you should ask yourself is: "Why would thousands of people get together and make dozens of guides, thousands of posts, and hours, and hours of discussion, just to fuck with anyone who comes across this site?". The truth is, there are a fair share of roleplayers, and liars here. But the rest of us are telling the truth, and were once exactly where you are now.

Now, this applies both to people who are just finding out what tulpas are, and those of you already creating one, and having trouble.

Disbelief is one of the most detrimental things you can have in this process. Like I said, I understand your skepticism--I really do--but you must cast it aside. Truly believing in yourself, and your tulpa is the fastest way to make progress.

Disbelief can not only hurt (emotionally) your tulpa, but cloud actual progress. I would know all about it. I am a skeptical person by nature. I came across this site, and thought it was cool, but far too good to be true. I started creating a tulpa in fairly solid disbelief. I didn't exactly like being so skeptical, as I know it wasn't good, but I didn't really think much of it. I continued on, making minimal progress for months. I hit a plateau of progress only but a month or so in. After that, I had made no more, despite continuing to work with him. While many people have been able to hear their tulpa within the first month or so, it took me until six months in to be able to hear him. Six months. Just to begin to hear him very faintly. I had a moment where, all at once, I tried my best to just cast aside my doubt. Of him, of hearing him, of everything. Right after I did that, I heard him for the first time. I have been able to hear him ever since. Because I cast aside my doubt, I was finally able to truly listen to him. My doubt was the barrier between us the whole time. Don't let yourself make the same mistake that I did.

I think I've ranted about that enough. I'd like to think you understand what I'm saying at this point. Let's move onto

#### Application

Okay, you now know that you should not doubt. But what exactly does that mean? How do you apply that to this process, exactly? Throughout the process, you will find yourself wondering whether "that" was your tulpa, or not. Basically, within reason, always assume it was your tulpa. Always. By "within reason", I mean, just don't get ridiculous about it. You're walking around one day, and suddenly, the thought of turkey sandwiches pops into your mind. "OH MY GOD, MY TULPA MUST LIKE TURKEY SANDWICHES, AND IS TRYING TO TELL ME". That's what I mean. Don't start attributing everything to your tulpa. I shouldn't have to give any more examples. Just remember: "within reason".

But you're talking to your tulpa. You ask him a question, and think you hear him respond. That's when you should assume it was him. It is fine, however, to ask them if that was them, or if that was indeed what they said. I don't see that as disbelief, but assurance.

Now, here is something else I want to say, regarding parroting. There are many people often concerned that they are parroting their tulpa when they get a response, and some people assure them that "Parroting is a conscious effort; if you don't know you're parroting, then you're not". I could agree with that, semantics-wise. I have no problem agreeing that parroting is something you do willfully.

However, as apposed to what some people seem to believe, just because you weren't "parroting" doesn't mean that it was your tulpa. Even if you don't want to call it parroting, the brain can and will make up responses. I don't know why it does it, but it does. How do I know for sure? Because even recently, I've thought my tulpa said something (and I was obviously not parroting), and I asked him if it was him. He said no.

I just wanted to clear that up, because as much as you should believe it's your tulpa anyway, I don't want people to be thinking things that are so blatantly incorrect. But once again, that doesn't go against what I said before. Believe it was them, anyway.

But beyond believing whether or not something done was your tulpa's doing, you should simply passively believe in them. Try to never catch yourself thinking that they are not real, or anything of the sort. Although, if you do find yourself thinking that often, you shouldn't just force the thoughts out of your head. That won't solve anything. You are obviously still skeptical, and trying your best not to think about it won't do much.

One thing I used to do when I found myself doubting was that I sat down, and thought of all the evidence that pointed toward his existence. He could get rid of my headaches. He had said things that surprised me, and that I surely didn't come up with. He had helped with my depression, and so forth. If you find yourself doubting, you might want to have a similar session with yourself. Now, onto the next part of the mentality.

### Don'ts

One of the more commonly asked questions on these forums is one in the format of "will this be bad for my tulpa?" or, "will this hurt my tulpa?", etc.

There was a time, not too long ago, that there were several things that people believed would be bad for your tulpa. For instance, it used to be thought that falling asleep while spending time with your tulpa could screw them up. That you must visualize your tulpa naked first, or else it wouldn't ever be able to change clothes. These, and many other things have been proven wrong.

Basically, the consensus now is that there is almost nothing you can do that will "mess up" your tulpa. The very few things that can are obvious. Just sit down and ask yourself if it sounds not just possible, but almost definite that what you are thinking of will harm your tulpa.

No? Then you're fine. There really isn't anything to worry about, here. An example of something harmful would be screaming at, and berating your tulpa throughout development. Honestly, the things that are harmful, I surely hope no one needs to be told is such.

However, if you were to truly believe that what you were thinking of doing would be harmful, then it might be. Not because it usually is, but because you've made it. A lot of this process is symbolism, and believing that something is harmful is symbolic, and may cause it to actually become harmful. So your best bet is to just not worry about it. On a similar note, it is best to believe that what you are doing is extremely good, and efficient. It might just help your progress. It works both ways.

### Forcing should not be a chore

One of the biggest problems I, and many others have when creating a tulpa is that forcing to them is a chore. Let's be frank; it's not the most fun thing in the world. But it is very important that you find a way to enjoy the process. If you enjoy forcing, you'll be apt to do it more, and you will likely put more heart into it, when you do.

More than it just not being a bother, if you can, you should try to make it something that you look forward to. Something you want to do as often as you can.

Try not to focus on the fact that it's annoying, or exhausting. Or that there are other things you wish you were doing. Rather, try to focus on your tulpa themselves. Think of how much you love your tulpa. How much they surely appreciate all the attention, and work you're putting into them. Try to lose yourself in the process.

Simply looking at it the way I say above isn't so easy for everyone. Luckily, there are more things that you can do if the above isn't working for you.

First of all, you should get as comfortable as you can, without risking falling asleep, if that is a concern for you. If you're in an uncomfortable position, it will be physically and mentally irritating, and constantly bring your attention back to the real world. You should try to be comfortable not just in position, but in setting, and environment. The more you can relax, the easier it will be to lose yourself in forcing.

Also, I recommend pre-forcing meditation whenever possible, for many reasons. It helps with concentration, relaxation, comfort, and many other things. And aside from that, it's meditation. And meditation is always good.

It's up to you to come up with any way you can think of to help make forcing enjoyable. Trust me, it will help you a lot. And if you enjoy forcing, then it probably won't matter to you how long it takes to create your tulpa. It should be about the journey; not the the destination.

Your tulpa should be a tulpa first, and a form second
-----------------------------------------------------

This issue is one that gets me more than almost anything else, when it comes to this community. Every day, I see people who are flaunting their tulpas--making them as sex objects, or lewd anime characters just to fulfill their sexual, or fanboy desires. They seem to care primarily what their tulpa's form is, and not so much about the fact that they are supposed to be a companion, or that they are their own being. It seems they create these tulpas only because they wanted to see these characters in real life, or because they are desperate teenagers. I've already covered this in the "why not to create a tulpa" section, but I just had to mention it again, here.

Your tulpa is not its form. Your tulpa is another being. It matters not what they look like, but what they really are. Stop trying to make your tulpas just like another character. We don't need a hundred more Fluttershy tulpas. We have enough.

I'm not saying you can't make a tulpa based off of a character, but it really makes me sick that it matters so much to some people. I've seen people get upset when their tulpa--who was supposed to be based off of a character--deviates. Upset? Really? You're mad because of who they are? You're mad because they didn't turn out as your perfect imaginary waifu? You're upset because they, as another living being, are allowed to be who they want to be?

As days go by, I support the personality step less and less. Maybe one of these days, when you people push me past my limits, I will remove the section completely, and restate what was said here.

I'm starting to believe that it shouldn't be done--and that one should just allow their tulpa to be who they would be. I believe a vague outline is just fine--I just hate to see people who are trying to define every last aspect of their tulpa's personality--as if they're not allowed to be anything else.

The Creation Process
--------------------

Now I just want to say, before any of the other steps, I recommend you sit down, and "introduce" yourself to your tulpa. Begin talking to them like they are already sentient, and understand. Again, this is more than just talking to yourself; try to project your thoughts to this being that you are creating. Just talk to them. Tell them who you are, and maybe a bit about yourself. Then, tell them what you're going to be doing--you know, forcing them on your senses, learning to hear them, however you want to put it. It could also be nice to talk about how much you'll enjoy having them around, or any other nice things you might have to say. Now, onto the actual steps.

It's been asked many times before: "In what order should I do the different steps?". It's been asked so many times, in fact, that it really starts to get on my nerves. Despite everyone's answers always being the same, people still manage to feel the need to re-ask this question, time and time again.

Now, the answer: It doesn't matter. Do the steps in whichever order you prefer, and seems most logical to you. The tulpa creation process is a very abstract thing. There is no one way to do it.

People also tend to ask what the "best" way to do this whole thing is. To which, again, there is no definitive answer. The best way to create a tulpa is whichever way you are most comfortable with. Whichever way makes the most sense to you. The process differs greatly from person to person. What works for one person may not work for another. You must therefore find what way works best for you.

And from my experience, what way that is, is usually what makes the most sense to you. After all, a large portion of the process is ~~symbolism~~. And symbolism is completely different for each person. Symbolism only works if it is symbolic to you, so--do what makes sense to you.

### Personality

As for what makes sense to you, it is very likely that you'll think that it would make most sense to do personality first. I would have to agree with that. Personality is essentially the foundation of your tulpa. You don't create your tulpa to have a form that you can look at. You don't create it so that it can talk to you about nothing in a boring, monotonous voice. You create it so that you have a friend, or whatever this tulpa is to you. The personality is who they are.

However, that said, personality is a completely optional step. That might seem to go against what I just said, but it really doesn't.

The only reason you need to do the personality step is if you have a specific personality in mind, which you would like them to have. Otherwise, they will develop a personality on their own. You may be thinking "But what if they turn out with a personality that I don't like?". That is a completely reasonable worry, but you need not. I have talked to many people who did not do the personality step, and ended up with wonderful tulpas. It is the general belief that, if you do not define their personality explicitly, they will end up with one that mirrors your subconscious' desires. So there is truly no need to do this step, unless you want them to be a certain way.

Keep in mind, though, that deviation can, and may well occur. This just means that they will have slight differences in the personality you had planned for them. But, like not planning personality in the first place, deviation also seems to mirror what your subconscious desires. So don't worry about it.

##### The process

The personality step can be done in many different ways. First, you should plan out what you want their personality to be like. If you think you'll remember it all, that's great--but otherwise, I recommend you write it down.

I think the best way to do it like this, is to simply write down the traits themselves. All you need to write down are the traits themselves, but you should know more than that. Your tulpa is not a list of traits, and therefore, if that's all you were to know about them, then it would be very abstract, and they could end up in a way that is any variation of those words.

What I recommend you do is sit down for a minute, and think about what you want them to be like. Imagine them as you want them to be, but as though they were already fully developed. Imagine yourself watching them, talking to them, and so forth. Get a good feeling of what it's like to be around them. Really get to know them, beyond just their traits. Do this to the point where you could describe them to someone, without needing any kind of script. To where you could ad lib the entire description, because you know what they're like.

Now, get to writing those traits. And again, just the traits themselves. Why am I so explicit about only writing the traits? I'll explain in a moment.

There is no minimum to how many traits you need to write, nor is there necessarily a maximum, just try not to get too carried away. But I wouldn't write too little, because if you only write a few things, then there will be several facets of their personality that will be left completely undefined--which could be fine, it's just they won't turn out how exactly how you imagined them, because it will be left to be defined by your subconscious.

After you've finished writing the list of traits and are ready to begin, get your tulpa's attention. Now, basically what you do is you just talk to them about themselves.

Start at the top of the list (or wherever the hell you want, I don't care), and talk to them about how they have this trait, and talk about how it manifests itself in them. Just keep talking about the fact that they are like that. You'll probably start repeating some of your points, after a while. That's fine, but keep going until you really have nothing left to say. You obviously can't help if you can't come up with anything else to say, but I'd recommend not talking about each trait for less than about 2 minutes, at least. So just go down the list, and continue describing your tulpa to themselves, like an idiot.

More than just describing the traits to your tulpa, I think it is also good to visualize the ways in which those traits manifest themselves in your tulpa--very similarly to what you did in the beginning, before writing down the traits. If they are quirky, visualize in what ways they are--be it that they stumble, or they're clumsy, or they stutter--whatever it is that you want them to be like.

After you've read all the traits, and discussed them all thoroughly, you are done.

With that session.

You're still going to want to come back, and do the same thing again, another day. How many times do you need to do this, you ask? Several. Do it until you truly feel that you're done, and that they truly are tied to that personality.

Keep in mind that that is only one of the methods. Basically there's that, and then there's the symbolic route. Basically, it starts the same, by you imagining what you want your tulpa to be like, and coming up with some traits. Then, the ~~symbolism~~ begins. Like I said about symbolism, it works differently for different people. Get creative about it. Some people have done something like visualizing jars with different colored liquids in them, each labeled with a different trait. Then they pour the liquid on, or in their tulpa (you don't necessarily have to have decided on a form for your tulpa yet, you can just imagine them as an orb, or something in the meantime. It's fine, you can change their form into what you'll want them to have in the end, later), while sending feelings of how the trait manifests itself in them. You know, stuff like that. Be creative about it. Find what sounds like it would work best for you, and do that, if you want.

Like with the first method, you will need to have multiple of these sessions, until you truly believe you are done, and they are tied to that personality.

Now, I want to stress again; If you do not have a specific personality in mind, and you want them to develop their own personality, then skip this step entirely. It is not necessary.

### Visualization

This is the step in which you decide on their form, and just practice looking at them in your mind's eye. I personally think it is a good idea to already have an idea what you want them to look like, before you start on anything else. I'd imagine you probably do, anyway. Once again, you don't have to, but I think it's a good idea, so that their personality can be molded based on it.

Visualization is quite the annoying step, and just about anyone you ask will tell you so. It literally consists of you sitting down, and visualizing your tulpa over, and over, and over again.

One question that has been asked a lot is "How do I know when I'm done visualizing?". And that is entirely up to you. However, the longer you spend visualizing, the more realistic they will be. Some have said that you are not done visualizing them until every last detail of their form is the same, every time you picture them--down to the hair on their knuckles, and the pores on their skin (if they are of human form). You don't have to do it for this long, but they will look more realistic, if you do. Like the rest of the tulpa creation process, you get out of it what you put in.

#### The process

It is seriously as simple as visualizing your tulpa in your mind's eye. You will likely do this in your wonderland, if you have one. Others prefer to do it in a void of sorts, so they aren't bothered having to picture the background.

Visualization sessions consist entirely of you imagining your tulpa. Obviously, to be more thorough, you will likely want to imagine them in different poses, and wearing different clothes, or none at all. Yes, I'm serious. I know it may feel awkward, but it will be helpful, because muscle tone, and body shape can be seen through clothes, and the best way to get that part of them down and consistent is to imagine them naked. No, your tulpa won't mind. And besides, if they're ever going to wear a bathing suit or something, you need to know what a lot of their body looks like.

You can also do stuff with your tulpa in your wonderland, and that counts as visualization. But the more you focus on your tulpa, the more efficient the session will be.

### Speech

Many guides in the past have suggested that if you can't hear your tulpa, that means he doesn't know how to talk. That is not true. The problem is, you cannot hear him. My tulpa has said that he could speak just fine, since shortly after his first memory--it just took me a long time to hear him. So this "step", like almost every other, is pretty much entirely up to you. However, since it is more complicated to say "your ability to hear them" every time, I will henceforth refer to it as speech, but I am truly referring to your ability to hear them.

Now, I don't consider this so much of a step, like personality and visualization have been. Generally, speech tends to come on its own, in time. However, if you want to try to expedite the process, there are things that you can try.

#### The process

First off, let's discuss the state of mind you are to have, when trying to hear your tulpa. Many people will tell you to "clear your mind". Clearing your mind usually involves blocking out thought, so to speak. That very thing is what I've found that you should not do. I am technically speaking for myself here, because people do work differently, but it certainly makes sense to me.

Your tulpa's first way of communicating with you is via "thoughts". You might have been under the impression that when you first heard them, it would be in their voice, sounding clear as day. That is certainly not the truth, but I will get to that later.

Anyway, since your tulpa's means of communication is through thought, blocking out all thought in attempt to clear your mind will result in you blocking out his thoughts as well. I find that to this day, if I try to clear my mind like that, I cannot hear him.

Someone has recently suggested in a guide of his, that in stead of clearing your mind, you should think a lot--throw a lot of thoughts around, and so forth. I think that this is bogus, for a similar reason. If you think too much, or too hard, their thoughts to you will get mixed up with your own. Like the last example, to this day, if I am thinking extremely hard about something, I usually cannot hear him.

The perfect state to be in, from my, and several others' experience, is to just not think. Don't make a conscious effort to block any thoughts out, even your own. Just try not to think. That way, you allow your tulpa's thoughts to reach you, and with minimal clutter. Another way someone has put it is to "listen out for them". I used to think that this means the same as "clear your mind"; after all, it'd be easier to listen out for them, if you're not thinking.

Listening out for them is a little difficult to describe. It's a lot easier to do, when you already have a feel for their "essence".

#### How it will happen

Like I said before, when you first hear your tulpa, it will not be just their voice, clear as day, saying something to you. The first way you will ever "hear" your tulpa will be through thought. Not thought, as in hearing their mindvoice, but the intent behind their thoughts.

Allow me to explain: There are two levels of thought. The second level is how surely all of you perceive thought. It's what you hear when you read this to yourself in your head. You think to yourself, and you can hear it in your mind's ear. Most people believe that we think through words, or language. That is not entirely true.

The first level of thought is intent. It is the intent behind your words. When someone says something to you, you first get a feeling of what it is you want to express to them. You then convert that feeling into words, so that you can converse with them. Intent being the first level of thought is why you sometimes find yourself wanting to say something, but are unable to think of the words. You cannot find a way to translate that feeling accurately with your known vocabulary.

So this--the intent behind your tulpa's thoughts--is likely the first way you will ever be able to accurately communicate with them. Their intent is sent over to you, and then you translate the intent into words. This is why many hosts say that at first, they can hardly differentiate between their tulpa's and their own thoughts. That is because, like when you think, you are the one translating that intent. Also, when you are first able to communicate via intent, you may find that you can't always hear their responses. It could be as simple as you just not quite catching the intent. Or, as I've experienced it, you were unable to translate it.

There were many times where I could feel him trying to talk to me, but didn't get any words out of it. The conclusion I came to is that he was trying to say something that was too complicated for me to "translate". And sure enough, when I asked him a question that I knew would require a more complicated answer, the same thing happened.

Now you may be wondering, "If it sounds just like your thought, how will you ever know it's your tulpa?". There are many different ways. For starters, when you ask them a question, and give them a window for them to say something back, and you get a response. Sure it's technically possible that it was you, but what did I say about belief?

Next, is when they say things that surprise you. There are many times that my tulpa has said something that I wouldn't normally think. This ended up as me having a thought pop into my head that I didn't feel was mine. Bam. That's also a way that you can be sure that the response you get is from them. My heart has actually skipped a beat at what my tulpa's said, before. I just wasn't expecting it. And how could you possibly be that surprised by something you just thought?

Anyway, over time, your tulpa's intent will start to feel more and more distinct, and feel more "alien", as some have put it. It will have its own feel to it, and become stronger.

The step after that is when you begin to faintly hear your tulpa's mindvoice. Once again, this likely won't happen all at one time. It will most likely start by you hearing bits and pieces of what they're saying, in their mindvoice. And then, as you talk to them, and listen to them more, their mindvoice will become more and more distinct.

Eventually it will get to the point where you can hear them every time they talk to you, and hear them as distinctly as you hear your own thoughts. At this point, it is safe to say that you are done with the "speech" step. And now, you eagerly await auditory imposition.

### Imposition

Ahh... Imposition... The main long-term goal for many hosts. Not everyone is interested in imposition, or rather, not willing to put forth the necessary time--understandably, as well. Imposition is, as almost anyone will tell you, the lengthiest part of the tulpa process. It truly is not necessary to practice imposition when making a tulpa. It is more of a luxury, if anything. You can have a fully sapient, vocal, possession-capable tulpa, without ever touching imposition. But, if you're willing to put forth the time, it can be a really neat thing.

Now, what exactly is imposition? Most people here, when imposition is brought up, jump to the idea of being able to see their tulpa, with their real eyes, and overlapping their environment. However, that is not all imposition is. I do hope that most of you know this already, but I feel obligated to say this, nonetheless. Imposition is about imposing your tulpa onto all of your real-world senses. This means you will not only be able to see your tulpa in the real world, but also hear with your real ears, smell with your own nose, taste with your own tongue (if you're into that kind of thing), and touch with your own body.

You might be confused by that last part, and may be thinking "Wait, if your tulpa isn't actually there, then how could you touch them? Wouldn't you pass right through?". Yes, if you were to attempt to, say, forcefully push your tulpa, your hand would go right through his or her form. However, if you were to very lightly, right at their surface, push on them, you can feel slight resistance. Similarly, if you were to brush your hand right on top of their surface (again, not applying too much pressure), you may feel their texture. Obviously, they cannot affect your movements in any way. Your brain simply gives you the feeling of touching them slightly; your hand does not actually meet real resistance.

Now, here's something that I would have hoped I'd never have to say. However, you'll find many clowns on the IRC who have no idea what they're talking about, so here I am, making sure that no one else believes as this guy did. I once came across someone on the IRC who believed that, if you "trained your brain" enough, you could actually make it to where your brain will not allow you to pass through your tulpa. By that, I mean he said that your brain wouldn't allow you to move your hand any further, once you met their surface, simulating the likeness of your tulpa actually being there. This is NOT TRUE. He, like many others on the IRC, was a whackjob. >inb4 he's reading this guide

#### The process

Imposition is one of the main steps that I think you should do the way you are most comfortable with, as there are a dozen different ways--some as easy as basically staring at a wall. Originally, I was going to separate this imposition section into multiple parts, based on sense, but then when I realized how few non-visual imposition guides there were to cite, and how basically everything I wanted to say is covered in Q2's guide, I decided I'd just put it all together, like this.

Just to say first, I recommend that you not try to impose your tulpa until you have their form down. Until you know it extremely well, and there are no variations in their details, each time you picture them. This is for maximum efficiency. Basically, I personally wouldn't start visual imposition until after you are done visualizing. When you're at the point where you only visualize your tulpa when you're hanging out, or whatever.

Also, if you spent a lot of time open-eye visualizing before, that may well help you with imposition. Some people also find it easier to visualize in general, like that. So certainly give that a try.

Now, like I said before, the most basic way to impose your tulpa's form could be to just stare at a wall, and try to picture them, overlapping your environment. It doesn't have to be any more complicated than that, if that works for you. This guide is going to be long enough, so instead of describing a dozen different ways to impose visually, I'll just post links to a couple different methods.

Read these guides, and decide for yourself what you should do. Whichever one sounds like it would work the best. Then, if you want, try another. See if you like that better. Also, on top of different methods, there are different ways to do it. Some have said that it's easier to impose when in a dark room. But I'm not going to hold your hand, and spoon-feed you through the entire process. Try things for yourself. Be creative.

[Mary & M's Starting Imposition Guide](http://community.tulpa.info/thread-imposition-mary-and-m-s-starting-imposition-guide) This is a very interesting idea, and would be good news for those of you who can't be bothered to spend an ungodly amount of time imposing your tulpa. If this works for you, then fantastic.

[q2's Method of a Huggable Tulpa](http://community.tulpa.info/thread-imposition-q2-s-method-for-a-huggable-tulpa) This is basically how I've always viewed imposition should be done, when it comes to the "classical way". This basically covers everything I wanted to say about imposition in general, so I think I'll go ahead and leave it at that.

There are certainly other imposition guides out there, but I don't think it's necessary to post any more than these two, because they get my view across pretty well.

If you are looking for something different, just look around more in the guide section, where you could have found these in the first place.

### Possession

Ahh... Possession... The main long-term goal for those without the patience to complete imposition. Possession is simply when you allow your tulpa to control your real-world body, like you're doing right now. Like I said in the imposition section, this guide is already stupid long, and I will therefore save the space and simply cite a couple guides that I agree with.

[Oguigi & Koomer's Possession Guide](http://community.tulpa.info/thread-possession-oguigi-koomer-possession-starter-guide) Okay, I said I'd cite a couple, but this basically covers it. Honestly. Many have said this guide was very helpful, and besides; possession is a pretty simple thing.

The first part of it is symbolic (how you are "giving" control of your body to your tulpa), and the next part is just lying there, while your tulpa does its thing.

As for the symbolism--like I've said before, do whatever sounds like it'd work best for you. I've heard of things as creative as assigning a color to each yourself, and your tulpa. When you want to look at it in such a way, you would both be filled with liquid of your respective color. When you want your tulpa to possess, you would simply drain the liquid from your body, and have it fill up with the colored liquid that was in your tulpa's. Whatever works for you.

Conclusion
----------

I hope you have found this guide both useful and informative, as I spent a very long time making it.

This guide is meant to be "absolute", and it will therefore likely never be finished. I will continue adding sections when I think of them/feel like it. If you can think of any sections that you would like to see added, please let me know. Furthermore, if you see any mistakes, definitely tell me about that too.

If anyone has any questions about the tulpa creation process, you are more than welcome to PM me at any time. I would love to be of assistance to you. I would prefer no general questions be posted in response to this guide, as I'd like the keep the discussion there strictly about the guide itself. Thank you very much.

*Godspeed.*
