May the Force be with You
=========================

#### A Tulpa Creation Guide

##### by Methos

```
Twitter: @GGMethos
ggmethos@autistici.org
v2.8.1
Last Edit: 28-Sep-2017
```

The following work falls under the Creative Commons Attribution 4.0 International (CC BY 4.0) License. The official terms of the license can be seen here:

https://creativecommons.org/licenses/by/4.0/legalcode

Summary of the License is as follows: This is a human-readable summary of (and not a substitute for) the license. Disclaimer. You are free to: Share — copy and redistribute the material in any medium or format Adapt — remix, transform, and build upon the material for any purpose, even commercially. This license is acceptable for Free Cultural Works. The licensor cannot revoke these freedoms as long as you follow the license terms. Under the following terms: Attribution — You must give appropriate credit, provide a link to the license, and indicate if changes were made. You may do so in any reasonable manner, but not in any way that suggests the licensor endorses you or your use.

No additional restrictions — You may not apply legal terms or technological measures that legally restrict others from doing anything the license permits. Notices: You do not have to comply with the license for elements of the material in the public domain or where your use is permitted by an applicable exception or limitation. No warranties are given. The license may not give you all of the permissions necessary for your intended use. For example, other rights such as publicity, privacy, or moral rights may limit how you use the material.

I am the copyright holder of this tulpa guide under the Creative Commons License of "May the Force be with You: A tulpa creation guide by Methos".

---

May The Force Be With You
=========================

Introduction
------------

So, you want to make a tulpa, is that right? Before you can make a tulpa, you really need to know exactly what a tulpa is. Many different people have their own definitions on what a tulpa actually is, but I prefer looking at this definition provided in the next two paragraphs.

"To quote FAQ_man, who you will see has written several guides on this subject: A tulpa is believed to be an autonomous consciousness which also exists in a self imposed hallucinatory body, which is usually much of your choice. A tulpa is entirely sentient and in control of its opinions, feelings, movements.

This phenomenon can be traced back to the Tibetans; they practiced certain meditation technique to create these thought forms. Think: Imaginary Friend, but sapient and sentient. Instead of being in your mind's eye, you'd be able to see, feel, smell, and hear it as it was actually there. I like to think of Tulpae as a hallucinatory schism. Since the schism is essentially from your subconscious, it will be able to interact with your subconscious, allowing near-perfect memory recall, strong and fast math-cranking, and other feats." (http://tulpa.info/index.html) Some people like to claim that this information is "outdated" and doesn't fully describe a tulpa for what it is, but for all intents and purposes, let us simply think of a tulpa as a creation within our own minds, that takes a long time and quite a few hours of meditative "forcing" to manifest properly. The part about the "schism from subconsciousness" is perhaps false, but the feats that can be done with a tulpa are usually really cool.

Tulpa.info is a website dedicated to guides and forums based solely on tulpa creation/interaction. There is also an entire IRC network where dozens of people with more experience can help answer any kind of question you may have. The network is irc.tulpa.info which uses the standard IRC ports (6667 and 6697 for SSL). You can find me there in a few channels under the nick "Methos" if you need to ask a question or would like help.

Before you even think about making a tulpa, let me just share some advice with you. This is NOT an easy process. The creation of a fully-formed tulpa can sometimes take months, even years of everyday work. It is, in fact, a big commitment to create a tulpa. It takes longer to create a tulpa than it does to do most things that you've done in your life. So before you start your (first) attempt, just know that you're not going to see results overnight. In fact, you might not really feel any results for the first few weeks. I did not feel any kind of real presence existing in my mind until well over two weeks of work (forcing for about two hours each day; more on the forcing subject later) in to the process.

Also, I don't recommend following a guide exactly. My advice to you would be to read as many guides as possible and take examples and knowledge from all of them. Creating a tulpa should be an experience unique to you.

### References

You've probably done some research (I hope) on the subject already if you are reading this guide. But, it's completely fine if you haven't either. However, if you do want to take a look at some excellent reading material, I recommend:

1.	The Law and the Promise by Neville Goddard (A book with a lot of religious content in it that is about literally making your dream world; we like to call that a wonderland)[A wonderland is an optional method during creation, one that I personally use. I'll talk more about wonderlands later on in the guide.]
2.	Tulpa.info (the greatest tulpa website ever, with a large active community of friendly people who have already done the very thing you are attempting to do now. There are forums, guides, IRC channels, pastebin dumps, exercises, logs, and much more on this website. It can prove to be a powerful resource.)
3.	http://chupitulpa.tumblr.com/ (Chupi's tulpa blog; tulpa blogs are some of the best sources of information when the one making the tulpa keeps up with it)
4.	https://methos.me/tulparesources/ (Unfortunately, Fede wasn't too happy about me using some of his work in the tulpa resources folder, so you can find the latest versions of his work at the following links.)
5.	http://tulpanetwork.com/network/general-discussion/eye-bo-the-ocular-fitness-program!/
6.	http://tulpanetwork.com/network/guides/fede's-ultimate-superior-tupper-guide/

There are many guides on the internet about tulpa creation. Some are longer than others and some have more detail about certain aspects of the creation process than others.

The most famous ones are the various guides written by Fede, Irish, and FAQ_Man. Other members of the community share their guides on tulpa.info, which are approved by the Guide Approval Team, but I won't talk about that as it is irrelevant.

I've read many guides. More than once. The guides themselves can be extremely interesting , informative, and helpful.

### What is Tulpa Forcing?

The art of Tulpa Forcing: Tulpa "forcing" is what we like to call the process of sitting down and visualizing or attempting to visualize a certain component of its personality, appearance, etc.

***Note that there is a difference between "passive forcing" and "active forcing". "Passive forcing" is interacting with your tulpa on an imposition level before, during, or after it is imposed. Passive forcing is not required, but recommended, in helping the tulpa creation process.***

### The Black Box Approach

(An alternate way to look at tulpa - Special thanks to Bluesleeve) //This is simply a theory. It's interesting to read but not really part of this guide.

(Not really related to the whole black box approach in computing; having tried to compare it to that, I realize that the two things are way too different to compare, so it's been removed from this version of the guide.)

#### What is a personality?

Alright, this is going to be a bit longer, but I would appreciate if you would read it, as it is very important. The main question here is - what exactly is a personality?

To be honest I don’t know it myself. I’m not a psychiatrist and I am not a biologist (even though I’m quite interested in these sorts of things). But - this is an approach which I consider to be worth following through.

The personality as a product of its experiences. What I believe a personality to be is a Black Box. That is, something we put something in, and something comes out - simple as that. We just don’t know what is inside.

The black box - or personality - can be shaped by various external and also internal influences. To name a few external ones:

-	Culture
-	Family
-	Peer/s (pressure)
-	Experiences
-	Genes
-	Drugs (often temporarily)

and as internal of course yourself. In my eyes, this is one of the most fascinating things. A black box modifying itself, just because it wants to - and this is what I think we’re doing when we’re creating a Tulpa.

You can basically say, that a personality is the product of its influences.

#### Changing the black box

The black box itself, is changing all the time. It is not permanent. Ever read some books from the ‘Self Help’ section? These books give you the methods to shape your own black box. But what about the external influences? Everyone has experienced them. When I was small, I often refused to take advice from my parents - no matter how often they told me, that the hotplate is, in fact, hot - I would not listen to them. Long story made short - it was the one and only time I put my finger on the hotplate.

What can we conclude? That there are influences, which are potent than others. In this case the more potent influence was the first hand experience. It had a huge impact on the black box, which, never again, took the risk of burning its fingers.

This is also the case with people who have a type of Phobia or -philia. Their black boxes are shaped in a certain way.

Take someone with an arachnophobia. He sees a spider (input) and reacts in an abnormal way (output), such as extreme fear, panic, and sweating. There is no exact cause known at the moment, but phobias can be caused by bad experiences.

#### The human black box

So, a black box has 2 interfaces. An input interface and an output interface. The input interface is getting signals through the senses, which are being conducted through the established black box mechanisms. Afterwards the processed signals are being expressed through a reaction. The black box and the term ‘personality’ still are too abstract. When you put them into physical or biological terms, I would say, that they would fit as inter-neuronal connections in the brain. All of these connections are constantly changing, and it is proven, that these connections can be shaped by actions/activities and experiences. When you are playing an instrument your neuronal web will reshape, so that you can play it better. When you are making mathematical calculations you will be reshaping your neuronal web. Even when you socialize you will be reshaping your neuronal web. When you stop doing any of this, your web dissolves and your skills diminish. They eventually will be used for another purpose.

Hell, established ‘clusters’ can even be used for purposes they were not formed for (scavenging). A mathematician (rational thinker) will be able to become a programmer or chemist faster than the average person. A musician (aesthetic thinker) will more likely be a better drawer or poet than the average person because he can use parts of his already established clusters for creativity.

#### What the hell is a Tulpa then?

Now we broke it down from the general personality to the brain. We are now at the trickiest part of it all. What happens when we create a Tulpa? We should consider two possiblities:

1.	The Tulpa as part of the ‘Main’ (your) black box
2.	The Tulpa as autonomous black box besides the ‘Main’ black box

It either is part of your personality and brain, or only the brain. The Tulpa will see and know as much as you do, so the input is exactly the same. But what about the output? The Tulpa will most likely reserve a few neuronal webs for itself, otherwise it wouldn’t have an autonomous personality. What’s coming out of the Tulpa’s black box is the visual signal (which is being implemented into the reality) and the auditory signal when it speaks. We will let the emotions aside, since these are the main signals.

As it seems, the Tulpa’s output signals are compatible to own input interface. It would mean, we create a black box inside our own and react on it. Furthermore, the Tulpa would react on the external signals, too!

It’s kind of weird to hear this.

We are reacting on external signals, as well as the Tulpa’s signals, which is also reacting on external signals and again reacting on our own signals. Hopefully our brain will have enough processing power to manage that circle.

It appears, that the Tulpa is part of our own black box and therefore a part of us and our character. This will be the direction and general ‘philosophy’ how I deal with Tulpas on this blog.

Do you still remember when I was writing about the diminishing connections? It could also mean, that not caring for your tulpa would mean its destruction. You would forget its ‘construct’ and the only thing left will be the long term memories you will be able to recall.

I prefer thinking of my tulpa as what Bluesleeve mentions in his post. Thinking of your tulpa in a comfortable way is the key to gaining sentience faster.

But don't worry about speed, like I said. Such as martial arts, this entire process is about patience. You don't have to even count your hours if you don't want to. Some people prefer to count, some don't, but in the end it does not matter. It all depends on your patience and dedication to becoming the greatest monk in your neighborhood!

The Guide
---------

### Pre-creation (Greeting Stage)

Someone on the tulpa.info forums named Phi had something really interesting to say about certain actions that should be done before the actually creation process.

I'll just paste his forum post into this guide as I feel that this is something everyone should read and I recommend this approach heavily.

> I've seen some threads around with people who are having some trouble with 'feeling' their tulpa's presence. They feel like they are talking to themselves, or just talking to air, and they can't seem to make any progress. I also see some people becoming frustrated over not having their tulpa being sentient after hours upon hours, saying that the tulpa just doesn't feel real even after all this time.
>
> For those people, I would like to suggest a stage even before the personality stage in FAQ's guides. A pre-creation stage, or, as I call it, the 'Greeting stage'. It isn't hard in the least, in fact it only took me one session of about half an hour. Some of the terminology I use here on out in this post may imply the supernatural perspective of tulpa creation. However, I am purely psychological in my beliefs regarding tulpa. I simply can not find better words without ruining the purpose of the stage.
>
> Here's how it goes. Sit down in a comfortable position, just like you would do in any other tulpaforcing session. Close your eyes, and begin to imagine your tulpa. No form necessary, but a name makes this easier. Think about some of the traits that the tulpa has. No, you aren't going into the same depth you go into during the personality stage. Just think about some of the traits the tulpa might have. 'Intelligent'. 'Care-free.' Just the names of the traits is enough, really. What you are doing is creating the 'soul' of the tulpa, in a sense.
>
> Once you got a feel for it, say it's name and begin to talk to it. Tell it that you are going to force it (or whatever terminology you want to use for the 'creation process'), and that you look forward to meeting it. However, don't say, "I'm going to force you." Instead, say, "WE are going to force you." This should give a sense of unity and companion ship with you and your tulpa right off the bat. Never say 'I' while referring to who will be working on the tulpa. Always use 'we', or similar plural proper nouns. 'Us'. 'Our'. Talk about what you will do together once it is complete, etc. etc.
>
> What does this accomplish? By the end of this stage, the tulpa should already be inside you, albeit immature and without most of the traits and form that you will eventually guide it through. It makes it easier to 'feel' your tulpa's presence, and 'feel' like it is really there. The narration stage especially should be easier. Also, while this is only a theory, I believe that this may help with quickening sentience. However, this is purely speculation.
>
> In short, yes, you are deluding yourself right off the bat. Is that a problem? If you answered yes, then you probably shouldn't be making a tulpa. If you answered no, God speed.
>
> P.S. Yes, I have posted about this before. I just felt like I should go more in depth about it. <3

As you can see, Phi's method works exactly in the way that he has described it. There's a lot of information about stuff similar to this on the boards.

I didn't take this approach personally but I feel like it would be really really helpful especially for someone who is making a tulpa for the first time.

Here's an example:

> Hello, Raina. Raina? Raina? Can you hear me? I know you can.
>
> You are intelligent, decisive, devoted, reckless, enthusiastic, narcissistic, non-conformist, honest, loving, hard-working, persistent, caring, impulsive, controlling, intelligent, strong-minded, and determined.
>
> Together, Raina, we are going to force you. I need your help for this though just as much as you need mine.
>
> I understand what we plan to do perfectly in my mind and I will work at it everyday to achieve our goal.
>
> You will be a companion for me, Raina. We shall both utilize each other's knowledge and perception to become a greater being, linked together.
>
> I hope to serve as a kind friend to you, and you to me. Our companionship will last a lifetime.
>
> We will create you, Raina. No matter how long it takes. No matter how hard it might be. We will never give up.
>
> (Repeat traits)
>
> (Start to envision in your mind a ball of sorts where the traits all kind of bundle up and fuse together)
>
> Optional: Start to imagine the form of your tulpa at this point if you want to. It'll get a better idea of how it's going to look later on.
>
> Raina, you and I will conquer anything that stands in our path and fight against any sort of struggle. The world's a dangerous place we're going to be sticking out for each other.
>
> I promise you that we will force X hours a week every week. (This is optional but I feel that it is better to set a goal for yourself when you are forcing).
>
> We are connected, united as one and we will have no need to lie to one another. Criticism is constructive, never negative.
>
> Raina, together we can force you.
>
> (Repeat traits and start to think about the traits a bit more if you want to).
>
> (This is only about a 30 minute session.)

### What is Creation?

Creation is a process that consists of multiple steps. According to FAQ_Man, what a tulpa actually is a combination of things.

"The first part is sentience, and the second part is hallucination/ projection."

What does this mean exactly? Well, FAQ_Man explains all of that in this post here: http://tulpa.info/guides/what-is-a-tulpa.html

I like to think of the creation of the tulpa as two separate processes myself, as that is how I thought of it all when creating Raina, my tulpa. FAQ_Man has a few interesting points in this posts as well as his others that I highly recommend reading.

OK, so you think you are ready to begin the creation process?

NOTE: Some people believer that sentience can be started before, while others argue that it should be done a bit later on. My personal belief is that you should do whatever it is that works for you. I am just posting my methods.

Well, you THINK you are, but the question is ARE YOU REALLY READY?

Not a question you can answer so easily.

Whenever you feel you are ready is when you are ready. A tulpa, like any other long-term process, requires a certain level of confidence and motivation. When you want to start the process, feel free to start the process. But don't look back, as it takes months and months of daily tulpaforcing to experience results as I did.

Then again, everyone is different.

Many people disagree with one another about HOW personality should be done.

I think you should do what's best for you. I just like to make suggestions.

The very first part of the creation process, and in my opinion, the most important part is personality development.

Your tulpa's personality makes your tulpa what it is.

A personality is something that's unique to a tulpa. A tulpa forms its own personality over time, but you can sort of control a lot of aspects. A personality is not concrete so it does change from time to time.

The very "essence" of a person is what defines their personality.

If you want to read more about how to define the "essence" of your tulpa, I highly recommend checking out Bluesleeve's tulpa blog, which I have linked to in the list of recommended reading material.

Bluesleeve is also writing a guide on the subject of tulpa creation that goes very in depth into the whole personality aspect of it. This can be found on tulpa.info. You might want to give it a read over. It's very interesting.

He talks a lot about defining personality in his posts and many of the things he says are extremely helpful.

Also, his tulpa is a pony, which is awesome.

Personality is easily the most important aspect of the creation process, as I have previously mentioned. If you have any experience with building computers, what I like to think of the personality of a tulpa is a small-storage secondary-boot solid state hard drive inside of your case, one that can holds its own operating system which different functions and layouts. The operating system in this case would be the personality. However, this particular hard drive, because of the data that is contained on it, can view your main hard drive, which contains your memories. So, the tulpa's personality gets influenced by things that you may have remembered.

Confusing?

It can be if you aren't already used to the idea.

Think of it this way: Without personality, there is no way to read memory or load a program (a certain function the tulpa has). Without personality, there is no sentience. Without sentience, you're going to end up with a servitor, as I have done so in the past.

There's nothing wrong with having a servitor, but it's not a tulpa. It's half of a tulpa really. A servitor can easily be turned into a tulpa.

So, personality is always the first thing you should develop on.

According to FAQ_Man, the minimum you should spend on personality is 3-10 hours. This I disagree with. You should ideally spend exactly how much time that you feel that you need on personality. This can be anywhere from an hour to a week really, or even longer if you feel it is necessary.

Pretty much, you should be not forcing for any less than 40 minutes ideally. It takes a while for your mind to kick in and really start focusing.

If you force for 10 minutes a session and do 8 sessions a day, that's great, if that works for you. But for me, I could never do that. I had to actually sit down for once or twice a day in a pretty extended amount of time.

Some people do crazy amounts of forcing and some people can only do maybe an hour a day.

But that's just how you HAVE TO DO AT LEAST make a tulpa, a real one. Not an imaginary friend.

Focusing is hard, I know. I have ADD and it sucks. However, if you practice at it like I did EVERYDAY, you can have the force as well.

#### Personality

Open up a notebook or your favorite text editor, whichever you may prefer. Prepare yourself for a bit of writing. And a bit of repetition. This is the first step on your tulpamancing journey, young wizard. Welcome to your first year at Tulpawart's school of Tulpa Shit and Mind wizardry.

First thing, you got some writing to do... First, I want you to write down anywhere from 15-45 broad personality traits.

Here are some examples:

-	Intelligent
-	Gentle
-	Narcissistic
-	Humorous
-	Trusting
-	Vain
-	Stubborn
-	Disorientated
-	Peaceful
-	Cold

(USE PERSONALITY TRAITS, NOT TRAITS THAT YOU THINK WILL AFFECT A PERSONAL TASTE IN INTEREST OR BELIEF)

More examples from my personal trait list:

-	courageous
-	decisive
-	devoted
-	reckless
-	enthusiastic
-	expansive
-	narcisstic
-	non-conformist
-	honest
-	lovings
-	caring
-	hard-working
-	persistent
-	caring
-	impulsive
-	dominant
-	intelligent
-	strong-minded
-	determined
-	controlling
-	rationalist (scientific thinker)
-	playful
-	humorous
-	athletic
-	musical
-	talented
-	good speaker/listener
-	well-read
-	demanding
-	cold
-	suspicious
-	disorganized
-	patient
-	introspective
-	convenience-orientated
-	selfish (but tries to be selfless)
-	rude
-	emotionally reactive
-	imaginative
-	impractical
-	stubborn
-	optimistic
-	vain
-	rebellious
-	immature
-	goal-oriented
-	bold
-	flexible
-	inconsiderate
-	uncooperative
-	obsessive compulsive
-	accepts change
-	loves challenges
-	accepts who she is and loves herself
-	observant

Then, after you have written down each of these traits, I want you to describe in the most detailed way possible each of these traits. When you're outlining the trait be sure to include: How the trait helps them rationalize, how the trait works within their logic system, how the trait plays a role in morality, their perception, their likes, dislikes, social endeavors, faith, personality, quirks, emotions, how the trait makes them interpret their own emotions, how the trait plays a role in their hobbies, and many other things not listed here. (THANKS, FAQ_MAN!) (http://tulpa.info/guides/faqman-personality-guide.html\)

Read up. The points in this post are super helpful.

I used the same exact method as FAQ_Man for this part.

The other big part about personality development is narration. This means that once you have on paper, these traits, you should be actively talking to your tulpa about said traits and explain to your tulpa the traits and trait description. The important part about this part is not to be too hasty... A rushed personality stage could mean that your tulpa will not become sentient, and thus will be a servitor. Narrating isn't too difficult, but it's 100% necessary to do, so make sure you do it. At this point, you won't necessarily have a form for your tulpa, but I like to imagine the tulpa as an ball/orb of energy at this point. Whatever you're comfortable with, really. Over time, the key is to just make sure that you convince yourself it's there. Interacting with said ball/orb of energy gives your tulpa power. It makes your tulpa real inside your mind. In fact, the entire point of the creation process is to interact with your tulpa as much as possible to allow it to exist. However, the more time you actually put into it, the better it will be. Also, a personality spreadsheet could also be helpful for some people to make. Here's an example. It's my own personal spreadsheet for Raina. Granted it doesn't contain all the traits she has, but a lot of them still. https://methos.me/tulparesources/Raina/Tulpa%20Personality%20Sheet.xls

Something like that could be extremely helpful for getting the traits out of your head and onto the paper/text file.

Anyway, the idea of forcing the personality is to combine all of these traits into a separate entity inside your head. It sure as hell sounds confusing but once you start to think about it in your head, it's actually really simple and easy. Note that the personality that you want your tulpa to have will not end up being exactly the way you want it. Your tulpa deviates from your plan in personality more than anything else. She's her own free being and trying to control who she is won't make her happy or conformative.

Go ahead. Narrate the thoughts within your head. Narrating is basically speaking out loud or in your head to your tulpa "You are A because B and C because D. Sometimes you are F, but only in Situation E... ETC ETC". The more traits you have, the better and more fleshed out the personality will be which will hasten sentience. Once you feel you have fleshed out the personality enough, feel free to move onto the next section of creation.

#### Visualization

So, you've made it this far, huh? Well, I congratulate you. Now is the part where you actually need to do real work. This part takes far, far longer. You will be able to tell easily when you are done with this part though. Now you must work on the form of your tulpa. This part sucks. Mainly because it's tedious and takes a long time, but also because most people I've spoken to have a very hard time visualizing something in their heads. Unless you're a 3D artist, visualizing something perfectly in your head is going to take time. And visualizing perfectly (or as close to perfectly as you can get) takes time, as you may have expected. Most people can't see anything at all the first few times they visualize. It might seem like a waste. You might get discouraged. Don't! It's perfectly normal for the first few times to be unproductive. Just go for shorter sessions and try your best to keep concentrated for the entire session. If you still have trouble seeing your tulpa after the first few attempts, try to imagine a setting in your mind. If you like beaches, imagine a beach in your head. Think about how the sand feels, think about how the wind feels, the smell of the ocean, the reflection of the sun on the water, the taste of the salty water in your mouth, etc. Focus on a particular setting and the various senses one would incorporate into them. Once you can do this well enough, begin to imagine your tulpa with you in this setting as well. If this method works out for you, I suggest using a wonderland, as is described in detail later on in this chapter.

If you still have trouble focusing on a form, don't worry, most people do. There are a ton of resources available on tulpa.info for people with the same problem as you. Check out the forums.

Still, even if you can visualize your tulpa at this point, concentrating on a form for an extended period of time can be EXTREMELY DIFFICULT. Keep your concentration strong. Use iso-tones and a timer. Since this really is the hardest part, I recommend reading some stuff on the website.

What I think you should do and what I did:

-	Sit down and get comfortable. Keep your back straight and your hands in front of you motionlessly. Close your eyes. Breathe slowly and at a slow pace. Imagine you sitting or standing in front of your tulpa in whatever setting you feel most comfortable. Continue breathing slowly and imagine yourself in that particular setting. Do not let anything from the outside world distract you.
-	If you have an itch, do not scratch it. If you have some other kind of urge, resist it. Focus solely on what your tulpa looks like and how big they are, how much they weight, etc. Do not let any kind of other thoughts enter your mind. Think only of your tulpa.
-	Some people, such as myself, use a wonderland.

##### What is a wonderland?

It's basically just a dream world that helps some people to better focus on their tulpa's physical form. The wonderland should be as simple as possible and should not take more than an hour or two to make. For more information on what a wonderland is refer to this: http://tulpa.info/guides/irish-wonderland-guide.html (But some people don't use a wonderland and that's OK too).

Some people will just use the space in front of them to force. Others use an empty black void sort of like a vacuum. No matter what setting you're most comfortable in, close your eyes and concentrate on just the form of your tulpa. Personally, I've always liked to extend my hands out in a circular shape and pretend that I'm transferring my energy over to her while thinking about her; it was metaphorically very helpful to me for some reason.

At first, you may have some trouble keeping your concentration. A nice exercise that I like to do to help me with my concentration is this: https://www.methos.me/tulparesources/guides/ConcentrationExcercise.jpg

A few other exercises for visualization (The first is a forum post regarding a mental image rendering exercise and the second is Fede's visual exercise, EYEBO.

1.	http://tulpa.info/forums/Thread-Mental-image-Rendering-guide
2.	http://tulpanetwork.com/network/general-discussion/eye-bo-the-ocular-fitness-program!/

Over time however your concentration will get better and you will be able to visualize your tulpa. The hardest body part to visualize is going to be the face/eyes area. Some people prefer to zoom in on a specific body part and work their way to other areas and some people prefer to work on the whole first and then go into very specific details. Regardless of how you do it, you should spend at least 20 hours of just sitting down and visualizing your tulpa perfectly in your head. The very minimum you should be forcing for at one period is 40 minutes. Also, don't force for longer than 3 hours at a time or else you will get horrific headaches.

Looking up anatomy is not a bad idea considering you want to perfectly emulate an exisintg object, such as an animal or human being. Even looking up basic pony anatomy couldn't hurt if you are making a pony tulpa.

Simply put, this is a workout for your brain.

When you exercise your body your body has a certain threshold of stamina and your mind is no different. I want you to think of tulpaforcing as a mental exercise. You should start to feel your tulpa and imagine the way that their hair, skin, limbs feel. You want to be able to imagine their muscles in your grasp so you can get a better idea for feel. We'll work on feel later on, but you should start to get a basic concept of what it is now.

A human tulpa is much easier to visualize than one that is another kind of creature, like a dragon or pony, for example. When you can see your tulpa from every possible angle and distance perfectly in your mind, repeat this visualization step once more and then move on.

#### Smell

Now, comes another important part. Smell. Don't believe me? Smell is one of our main senses and it actually can trigger more memory than sight at times. You remember smell even better than visuals in certain cases. So, decide a general odor of your tulpa. You can add on top of that odor but don't get too fancy. Keep it simple and basic. Imagine yourself breathing in that smell during forcing sessions. You should spend approximately 3-10 hours doing this. Then again, the more, the better.

#### Movement/Expressions

This part is self-explanatory, yet also difficult. Simply focus on your tulpa's gait, the way she moves, the way she might show her body language, etc. If you are making a pony tulpa, this means you would have to know how the ponies walk. If you're making a human tulpa, you have to know the way that people walk. If you are making a ghost tulpa or a dragon tulpa, well different things apply obviously.

For facial expressions, I would recommend thinking random thoughts in your head and imagining your tulpa's reaction to those thoughts. One good method is to perform facial expressions in a mirror and imagine your tulpa doing the same expression next to you! Facial expression can be tough but if you put enough time into it, it should work out great for you. Spend a good amount of time on this part and once again, move on when you feel ready.

#### Emotions/Sentience

So, now that you've been able to start putting your senses together and what not, you can begin to talk to your tulpa. No, not like narrating, like you were doing before, I mean actually talk to it. At first, it won't say anything back. Here's the important part: Don't make your tulpa say anything back to you. This is called parroting. Parroting is neither a negative or a positive thing. It's just a natural occurrence in the forcing process.

Some people have what is called "Anti-Parroting syndrome", which means that they find parroting detrimental. I want you to talk to your tulpa for a while. Talk about anything really, just try not to bore her too much with information that might not pertain to her at all. You will know when you are done with this step when your tulpa speaks to you for the first time, an event that might likely spook the shit out of you. It's pretty startling and beyond weird. The first time your tulpa speaks to you, you will know it. It takes time for this to happen however. In fact, it may not even occur for months. Patience is key. You will literally hear the voice from outside of your head and your tulpa may or may not say something completely unexpected. Once this happens, congratulations! You have communicated with your tulpa, a crucial part in your relationship!

If you are having problems getting your tulpa to talk to you, it may be because she doesn't have a proper voice. To train a tulpa's voice, there are various methods one may use. One particular method is called "ping-ponging" where you communicate various thoughts to your tulpa (in word form) and have her practice speaking those thoughts back to you in her own voice. Yes, this is considered parroting, but it is actually beneficial to most people in order to get the voice down pat.

The voice might sound weird or alien or perhaps monotone (for me, Raina's voice sounded like a reverse echo and I sang a few songs with her in the wonderland to try to even out her voice and that seemed to help a lot) but over time, the voice will develop into something different. Your tulpa will deviate over time in more ways than one. Her voice may change, her looks may change, her personality will most certainly change in one way or another, etc.

An important Note: A recent trend in modern tulpaforcing is "treating sentience from Day 1". What this means is that from the beginning of your creation, you should treat your tulpa as a sentient being. Supposedly, this is to hasten the process. I understand where it comes from but honestly it's seems wrong for me to imagine doing. My opinion of this is: You should do it if you feel comfortable. However, many people, such as myself, are more into old-school proven techniques and do not prefer doing this as it can cause lots of confusion for many people. If you still want to do this, do it, but do so at your own risk.

Remember, don't give up! Make sure that you are forcing everyday for a MINIMUM of an hour a day. Ideally you want to be forcing at 2-3 hours a day at this point.

"The more you force, the more progress you will make!" -Raina

#### Imposition

NOTE: Before you even start to try this next part, you MUST be able to visualize your tulpa completely. It has to look very much the same in your mind almost every time, and you have to be able to see it from every possible angle with very little effort. While you are practicing visualization, remember to change up the angles and viewpoints you are visualizing from here and there, until you get to the point where you are comfortable with a lot of details about how it looks.

Imposition is a topic that gets asked a whole lot! Many people consider imposition as a way to get even closer to their tulpa (quite literally actually as well as emotionally).

Imposition is comprised of many steps and takes a long time for most people. However, some people can tackle imposition in a short amount of time due to vast amount of practice and their way of having an easier time to believe.

Imposition is a process that occurs naturally, after a lot of time spent with your young tulpa.

There are infinite ways to do this sort of thing and I've used a lot but it really depends on you and how active you are when it comes to actually sitting down and forcing with this kind of stuff. Or walking. Or standing. Whatever you are most comfortable with.

I want to share two tulpa guides on imposition as I feel they are helpful. The first guide is a guide on visually imposing your tulpa. The second guide is about imposing the touch of your tulpa. For me, these were the two hardest parts of imposition. The rest was actually fairly easy for me.

-	http://community.tulpa.info/thread-imposition-jd-s-guide-to-visual-imposition-image-heavy
-	http://community.tulpa.info/thread-imposition-q2-s-method-for-a-huggable-tulpa

Imposition is a topic that is hard to explain for me. I will do my best to give you all some tips however.

Well, if you've made it this far, you should be proud of yourself. However, I wouldn't call for a celebration just yet. You still have one extremely important part of forcing left, the imposition of your tulpa into the real world. Now, theoretically, if you have developed the senses enough, you should be able to hear, see, smell, taste, and even feel your tulpa in the real world. However, this takes a lot of time to master. And it is certainly not at all easy. IMPORTANT: Do not start to impose your tulpa until you can have full conversations with her, she has her own opinions, and she does things on occasion that are unexpected. The reason for that is, imposition should not be started until your tulpa is sentient. Not everyone agrees with that statement of course, but I am a firm believer that imposition should be saved for last. Imposition is the glue that holds the entire process together. Imposition involves all of the things you've already been doing as well. Imposition is all senses percieved onto reality. Without imposition, your tulpa can only exist in an altered dream state. You won't be able to truly see her unless your eyes are closed and you are concentrating about her. Imposition can be done in many ways. Different people like to go about it this way or that, but the essential thing to do here is to attempt to visualize your tulpa in real life. Some people like to imagine a leash in front of them and have the tulpa be connected to them via said leash to practice imposition so that the tulpa is with them for as long as possible everyday. Example: You are walking down the street after a nice forcing session and you pretend that your tulpa is walking beside you, or in front of you. (Raina likes to walk in front of me and slightly to the left. This is because of an old habit we once shared when I was first imposing her. I wanted her to be in front of me so I could get a better view of her which made imposition easier for me and she wanted to be in front of me so she could lead on since she is faster than me. So, to this day, we still stick to that habit and she always walks in front of me in the same spot.) When your tulpa walks behind you, it will be much harder to impose her so I do not recommend it. When you are first imposing, make sure that your tulpa's gait is constant. Your tulpa should have a unique way of walking, trotting, whatever just like any other creature. This helps the imposition a lot. Keep the gait constant until the point where you no longer have to think about the tulpa, the point where it's just always there or there more than usual.

Eventually, you will want to work on your peripheral vision view of your tulpa as well as work on sensing the things you need the most work on. Keep your tulpa in full view and sit down everyday for a few hours. Continue to talk to her and focus on what she looks like exactly. The visualization will only increase in quality until the view of your tulpa will be constant and perfect. Make sure to go over her body everyday and smell all over her. Keep talking to her and focusing on your ability to see her.

No, you're not done. Now you must repeat the earlier processes in real life. This means you smell your tulpa in real life and focus on her voice until it becomes completely audible (if it isn't already). Taste your tulpa. Your tulpa should be being focused on as much as possible at this point. NOTE: Your tulpa will NOT be with you 24/7 (generally) but make sure you spend as much as time as possible with her at this point. Time is progress.

##### Sound Imposition

The easiest imposition step to get down. I got it perfectly done my first time with Raina in a matter of two weeks. Hear the way they walk. Footsteps or hoofsteps should be loud and sound differently on different surfaces. Wings or other parts of the body should have distinct sounds as well. For voice, all you need to do is imagine your tulpa's voice when she talks from outside of your head! Pretend it's coming from another place and volume distortion should come naturally to you!

##### Visual Imposition

There is no exact way to do visual imposition. Now, if you have been passively practicing visual imposition prior to this stage, it will be far, far easier to achieve full visual imposition. Most of this is just continuing on doing the same thing you did before, except now instead of just walking around imagining your tulpa beside you, you should also be sitting still and having your tulpa sit still in front of you. Analyze your tulpa's body from different angles and distances in real space. Have your tulpa move in different directions and patterns so that you can get a nice grip on how they are supposed to look. That last part is REALLY important.

##### Taste/Smell Imposition

Repeat the steps you did earlier for taste and smell for imposition. What you should be doing is pretending to taste, sniff, etc every part of your tulpa's body to fully form them. It takes time, like anything else, but over time you will naturally get results.

##### Touch Imposition

This is tricky. Touch imposition involves a lot of feeling something that you can't feel, which is pretty much the equivalent of digging a hole in a concrete wall with a plastic spoon. It takes longer than anything else, except for maybe visual imposition. Because of this, I recommend you practice both visual and touch imposition simultaneously. For body heat, use a hand warmer or something similar to generate heat on various parts of your body. Understand how this feeling feels and try to implement it into your tulpa's body. I cannot stress belief enough here. Massages are helpful for touch imposition.

Something that Fede once said a while ago that really helped me:

Imposition Exercise: "A useful activity (or game) that you can do, as found to be helpful by most people, is to sit down either on a chair or the floor, face-to-face with your tupper, while having it place its hands/hooves on your head. Your objective in this "game" is to solely focus on nothing but your tupper, looking at, and talking with, it. The tupper's objective is to nudge or notify you through other means if you become distracted from focusing on it. Do this for as long as possible. If you want a goal, then I guess that you could say that the first one to change subject loses, but really, it's the conversation, connection, imposition, and sensory training that you'll be doing from this practice that is the ultimate benefit."

Feeling takes a while to get down pat. When I did feel forcing with Raina, we sat in the wonderland and I gently move my hands all around her body. I touched every single part of her body; some parts are easier to feel than others. Feeling in real life is different, however. When your tulpa is imposed, try touching her. You aren't going to feel anything right away, but over time you will develop a general feel of warmth when you touch her. Keep practicing this until you can feel all parts of her body. This can take up to hundreds of hours to perfect, so be patient.

That's everything. Once you've fully imposed your tulpa, the quest is finished. Go light up that bong now. Relax. You deserve it.

A good way to do imposition is through flash imposition or blink imposition.

These are just different ways of performing visual imposition.

Blink imposition includes a lot of blinking and flash imposition includes short flashes of concentrated active visualization that includes no external focus to anything but your tulpa.

Final Thoughts
--------------

DOs and DO NOTS (My personal dogma)

1.	Do not fear parroting/puppeting.
2.	Don't be surprised if your tulpa starts to move on its own early on.
3.	Don't treat your tulpa like a doll. It's OK to parrot a little bit in the beginning.
4.	Don't expect a voice out of nowhere. This takes TIME.
5.	Do not worry and do not have doubt. Remove all traces of doubt from your head. I can not stress this enough. Doubt is the cancer of tulpaforcing.
6.	Believe what your tulpa is doing is what your tulpa is doing, not you puppeting her...
7.	Imagine your tulpa's form in every possible detail! With all of your senses!
8.	Go on adventures in your mind when she's ready! It can be a lot of fun for both of you!
9.	Give your tulpa plenty of love and attention.
10.	Trust your tulpa. This is extremely important. Much of what you are aiming to create must be done at least partially by your tulpa.
11.	Assert the supremacy of your Imaginal acts over facts and put all things in subjection to them... Nothing can take it from but your failure to persist in imagining the ideal realized.
12.	Do what ever it is you got to do to concentrate. If you're a guy who needs his morning meds to concentrate, take them, if you drink coffee in the morning, do that. its natural stimula. The point is to be in a natural state when you forcing. It's not make-or-break by any means, but it's a common sense kind of thing.
13.	Don't itch those scratches!
14.	(LAST BUT NOT LEAST) BE PATIENT. DO NOT RUSH THINGS. YOUR TULPA WILL PROGRESS ON ITS OWN SCHEDULE, NOT YOUR OWN.

A tulpa is not something to take for granted. A tulpa is the closest friend you will ever have. You don't have to tell anybody about your tulpa if you don't want to. Your tulpa will live among you and have its own life at the same time. Your tulpa will behave and act differently than you. She will have her own likes and dislikes that can be influenced by you and vice versa. Your tulpa will know everything about you and there is no way to lie to your tulpa or it to you. Your tulpa will want to experience the world and learn new things. When you and your tulpa are traveling together, people may pass right through her. Perhaps your tulpa will laugh at them. Or perhaps it will pout. Perhaps it will grow annoyed or upset. Your tulpa is a beast of its own. Do not try to force her to be something she doesn't want to be.

Your tulpa will love you unconditionally in a platonic way at least. You two will share a bond unlike any other bond shared between people. Your tulpa is a lifelong friend. Your tulpa will not die or go away (usually) unless you want it to do so. She will be there no matter what even if you do not think of her often. She will know what's going on in your life because you will both share the same memory. She may comfort you when you are upset or try to calm you down when you are frustrated and you might do the same to her.

There should be no secrets kept between you and your tulpa. Since you share a brain, keeping secrets and/or lying to one another is illogical. Just something to keep in mind. You may want to limit your tulpa's access to your memories at first, but over time, open up to them more and more. Trust is key as I've said before.

Your tulpa may want to make jokes and interact with other people. If you feel like allowing her to do so, you will play interpreter and tell your friends what she says or how she acts.

Your tulpa may speak to you in any language that you know. Raina can speak French or English to me, but she's a little better at French concerning the grammar...

Your tulpa may also speak to you without using words at times. Raina speaks to me using binaural beats. It's a system of communication we've developed while forcing.

So, to wrap this up, it's really impossible to fully explain what having a tulpa is like.

I think it's something you should find out for yourself anyway.

I feel like I am more helpful addressing problems people have on an indiviual level. Writing a guide for everyone is not an easy thing to do. I am by no means a writer, although I do read often.

Therefore, I feel more comfortable answering questions on a one to one environment. Here is some contact information for this purpose.

NOTE: IRC IS STILL THE BEST WAY TO CONTACT ME. (I may not reply to an e-mail or tweet for a long time.)

If you have any questions, feel free to shoot me a PM on IRC ("GGMethos" on Rizon and Ponychat, "Methos" on tulpa.info IRC)

You can also send me a tweet as a reply or DM to @GGMethos (This is my new twitter account, not the old one I used to have)

I will be happy to answer any questions regarding tulpa at ggmethos@autistici.org

However, I may not reply to the email right away.

Good luck and happy forcing!
