ThunderClap's Guide on Tulpa Creation
=====================================

Questions or comments? Feel free to email me at templeofsyrinx@icloud.com or visit us at http://community.tulpa.info/

---

A brief introduction on tulpas
------------------------------

Hello friend,

If you are a rst timer to this subject, I would like to take this opportunity to welcome you into our little community. We are going to discuss many things in detail in this document, so it is important that throughout the time that you are reading this and beyond, you keep a positive, straightforward attitude approaching the subject. Remember, this experience is entirely personal and unique to you, as it is to everyone else. With that being said, there are more than often no right or wrong answers, only choices.

What is a tulpa?
----------------

"I think it is only human nature to want to explore. Find your line and go beyond it. The only limit is the one you set yourself."

-	Felix Baumgartner

Often times, people underestimate the power of their own minds. We take our brain, our thoughts, and our consciousness for granted. Most people do not realize the power they hold within themselves. Yet, day by day, week by week, people walk down streets living what may be perceived to be a normal life. But, as the clich may go, what really makes life "normal?" Is it because we all wear clothes, we all have jobs, and we all follow the same basic routine, robotically, every day? Perhaps it is because we often execute the tasks we are given every day, simply because we have been preforming them since our inception? After doing the same things for a while, we begin to get a tunnel vision of sorts. We lose sight of what is "around us", and simply just say focused on what is directly in front of us. If we look at things from the outside, and escape that narrow mindset, we can see all of the things we missed before, simply because we were not thinking straight enough to realize they were there all along.

Tulpa, quite literally, sits in the balance of what is real and what is not real. It breaks the norm in a sense that it would be seen by most people as complete and total insanity. However, if you were to look at it from an outside perspective, outside that tunnel vision, you will see that it is not so insane, and no so impractical after all. A tulpa is thought made reality. It is when you breathe life into something in an almost godlike way.

By denition, a tulpa is a consciousness, like yours and mine, that has the ability to think, feel, speak, and act all on its own. It has its own feelings, its own beliefs, its own preferences, ext. A tulpa is completely independent. Furthermore, they can talk to you just like you can talk to any other human you meet, and even exist in its own form, or body. A tulpa is a consciousness that lives inside of your mind, just like your consciousness does, and can get to know you much better than you know yourself. They have the ability to see out of that "tunnel vision." They can give you a perspective on life that you never have seen before, and even come up with perspectives of their own.

A tulpa is more than just a second consciousness though. A tulpa is a companion, an outside perspective on things, but most of all, a tulpa is a lifelong friend.

Next, we should discuss the origins of tulpas, as in, where exactly the idea of having one originated. In Tibetan Buddhism, tulpas are entities created entirely by thought, materialized eventually into a physical form, and are still regarded to as sentient. Eventually, sometime in 2011 or 2012, tulpas were revisited by the members of the "paranormal" board (more commonly referred to as /x/) on an image board called 4chan. Sooner or later, members of /x/ began creating tulpas of their own, most likely to see if the concept was real or not. Among these members were Irish and FAQ-man. Irish and FAQ realized eventually that they wanted to let more people in on the topic, and so spawned the two original guides for creating a tulpa.

Eventually on the My Little Pony fan-board on 4chan (commonly referred to as /mlp/,) a lucid dreaming thread was posted and being discussed. It was in this thread that Pleeb, the owner and founder of tulpa.info, posted about tulpas, along with the tulpa FAQ and the somewhat newly established IRC channel (#tulpa on rizon.net.) After that, threads dedicated to tulpas were being posted on /mlp/ more and more frequently, and eventually onto other boards as well. Eventually the discussers of the subject realized it was time to branch out of 4chan, and soon Pleeb created the website http://www.tulpa.info/, which has gone from a handful of users to 3,824 members as of this date.

Tulpa Creation
--------------

"All creative people want to do the unexpected."

-	Hedy Lamarr

This is (obviously) the most important part, so please pay careful attention. In this section I will go over the creative process, the various methods and techniques that can be used to your advantage, how to and how not to overcome obstacles, and pretty much everything surrounding creation in general.

### Creative Process

The creation of a tulpa is broken down into various phases. Narration, visualization (voice, smell, touch, form, ext.), personality, and imposition. The order in which you execute each phase doesn't exactly matter, although commonly imposition is usually saved for last, and personality is done rst.

The order in which I have executed each phase is:

-	Personality
-	Visualization
-	Narration
-	Imposition

However feel free to do whatever you are most comfortable with.

Next I feel it is necessary to explain the concept of a wonderland before we begin. A wonderland is a mental world or dreamscape that people craft as environments to tulpaforce in. The main idea surrounding it is that it is an area that you are comfortable and relaxed in, making it easier to focus on your tulpa. A wonderland also can serve as a home for your tulpa, and provides an environment for you to spend time with them and partake in imaginary activates with them. This can be anything from bike riding and scuba diving, to cave spelunking and skydiving. The choice is entirely up to you.

#### Personality

First off, we have your tulpa's personality. Their likes, dislikes, preferences, and traits that make them unique and contribute toward sentience. Most people prefer to simply make a list of traits and dictate them to their tulpa. For example, when I created my tulpa, I made a list of 40 or so traits, and began to read them off to her one trait at a time in a manner such as "You are Placidia (her name), you are calm and collected. You enjoy quiet places and do not like when there is a lot of loud noise." Notice how the traits and characteristics I chose all relate to each other and make the statement sound more uent.

There are also various methods regarding how to apply the personality to the tulpa. One that I particularly favor is to imagine your tulpa in your wonderland (if you have one), and picture each of his/her personality traits being manifested into some kind of energy ball of sorts, and have your tulpa sort of absorbing these balls. This symbolism is helpful to many people, and I strongly recommend it if dictation is an issue.

Of course, you can use whatever symbolism works best for you. The thing with symbolism is it is entirely subjective and as long as you nd something that works, you're okay. So, for example, let's say instead of having your tulpa absorbing energy balls, they are reading books with their personality traits in them. If that works, great, if not, then try something else. If you're going to use symbolism you may be dealing with a lot of trial and error.

Now more recently, people have deemed that working on personality isn't really important because tulpas can "develop on their own" because it's supposedly more natural and gives them more "room" so to speak. I say do whatever you think will work out best for you. Letting the tulpa develop it's own personality like that with no help can lead to some more doubt issues and parroting concerns along the road. I'm not saying either way is correct, so you decide what you think will be best for you and your tulpa.

-	http://ideonomy.mit.edu/essays/traits.html

Here is a useful website if you need help coming up with traits.

#### Narration

This is arguably the most important part of tulpa creation and is really quite simple. Narration is the process of interaction with your tulpa (notably talking with them.) Narration can be done all day, even when you are otherwise occupied with something else that isn't tulpaforcing. When you are narrating, you are feeding your tulpa attention and building them so they become more solid. Some examples of narration are talking to or with your tulpa, walking with them, ext. Basically, there are an innite number of ways to narrate.

The narration process can be done during the traditional "sitting down with your tulpa" way, called "active forcing" and what is called "passive forcing." Passive forcing is when you are doing something, commonly talking to your tulpa, while otherwise occupied with something else. For example, if you are talking to your tulpa while you are working on homework or watching TV, you are passive forcing. Pretty straightforward and very easy to do, so try to passive force as often as you can when you are not active forcing.

After interacting with your tulpa for some time, eventually you will begin to hear some responses. Initially, these responses are generally "alien feelings" or emotional responses. An alien feeling is some kind of feeling that you feel on your body that indicates tulpa presence and/ or activity. A common example of an alien feeling is a "head pressure", a feeling someone gets in their head that feels like a painless headache. An emotional response is the sudden feeling of an emotion that is not coming from you and is coming from the tulpa. For example, you may feel a sudden wave of happiness when you put a song on that your tulpa likes, or if they beat you in a game of checkers.

At rst, when you hear your tulpar respond to you or talk, it may be in your own voice that you typically hear in your head. This is ne, and eventually they will develop their own voice with practice.

#### Visualization

Visualization is the process of imagining your tulpa in your mind's eye. Before we get into the visualizing process, I think it is important to go over your tulpa's form.

A tulpa's form can be literally anything, because it is simply just the body that they exist in. It can be anything from a human, to an animal, or even something totally different that has never existed before. The form does not impact creation in a positive or negative way, and it is entirely aesthetic.

The concept of visualization itself is really quite simple. At this point, having a wonderland is particularly useful because it makes visualization less bland. A good way I like to visualize is to imagine myself interacting with my tulpa in a very natural and human way as opposed to imagining them suspended in mid-air or something. I do this because it makes me much more relaxed and helps me to imagine myself with my tulpa better because it is simply more natural. However, if any other method works better for you, do it. You need to discover what works best for you, like everything else.

Tip: If you are struggling to focus on all of your tulpa at once, perhaps try to only imagine small parts of them at a time, or imagine them more distant from you at rst so that their image is easier to take in.

#### Imposition

At this point, it is best to have a tulpa that is already talking to you and you should also be able to perfectly visualize them inside of your mind. If so, it is time to embark on what is usually the longest and in my opinion, the coolest part of tulpa creation, imposition. Imposition is when you impose your tulpa into the physical world. No, I do not mean physically having them in the world, but rather hallucinating their form in the world around you.

Imposition involves connecting your tulpa with all 5 of your senses. When a tulpa is imposed you are able to see them, smell them, taste them, hear them (in 3 dimensions), and feel them. Now, when I say feel, I mean that when you place your hand on your tulpa's body, you can feel things such as the texture of their skin, however you are still able to push your hand through their body. A hallucination cannot restrict physical movement.

The way most people prefer to impose their tulpa's form is to simply look at something at and imagine their tulpa's form in front of said surface. This is a simple process, however it takes a lot of time and dedication to master. Now, keep in mind there are many other ways to impose your tulpa. Another popular method is to imagine them standing or walking behind you. This removes the need to have to strain your mind to imagine them in front of you, and instead works on the idea that they are actually there, which is equally as important. Tricking your mind that your tulpa is actually there is equally as important as connecting the senses. Also keep in mind that collaboration with your tulpa during this process can be very helpful. For this one, I recommend exploring the various other guides created to nd what way works best for you and your tulpa, if the methods I provided do not work.

Auxiliary Information
---------------------

### Frequently Asked Questions

> Can I make a tulpa of an already existing character?

In short, yes. Some say you cannot, however there have not ever really been any cases of something bad happening because even if the tulpa is based of something pre-existing, they may deviate from said character if they wish. Some also say that tulpas can suffer from an "identity crisis", but I have yet to see any credible reports of such a thing happening.

> Can my tulpa hurt me physically?

No. Their bodies are not physically real and therefore cannot hurt you.

> Can I make multiple tulpas?

Yes, you can make as many as you can handle.

> How long should I work on my tulpa?

As long as it takes. There is no real set-in-stone amount of time to tulpaforce.

> How long should a session be?

It can be however long you can hold your focus. A reasonable amount of time in my opinion is anywhere from 45 minutes - 3 hours, however I know of people that have forced for as long as 7 hours at a time.

> Can a tulpa make another tulpa?

I have read reports of this, however personally I cannot verify it. I do not see why they couldn't, however they would still ultimately be your tulpa.

> Why won't [insert method here] work for me, but it works for everyone else?

Because you need to keep in mind that even if something works for someone else, tulpaforcing is still very subjective and you need to nd out what works best for you. Just try any method you can nd to see if it works or not.

> This is "self induced schizophrenia"

No it is not. It is impossible to give yourself something like schizophrenia.

> Will my tulpa get older like I do?

Only if it wants to.

> Can other people see my tulpa?

In the realm of psychology, no.

### The Good & Bad

#### Why "not" to create a tulpa

Although it is rather uncommon, people sometimes create tulpas for what could be deemed as "the wrong reasons." While I cannot stop you from doing anything in your own mind, it is best to not create a tulpa for all, but not limited to, these reasons.

-	To only fulll sexual desires
-	To let frustration out on; to abuse
-	For their form; to only have around just for the sake of looking at them
-	If you plan on getting rid of them later

#### Hour Counts

Contrary to popular belief, "hour counting" DOES NOT MEAN literally counting how many hours you have been tulpaforcing. Hour counting is when you expect how long creating your tulpa will take. This is bad because it can lead to things like rushing the process and believing things that aren't actually your tulpa to be your tulpa. Do not have a set amount of time you want to force in your mind before hand, and rather try and take things as they come.

#### Deviation

It is common during creation that the initial idea of how you want your tulpa to be will change against your will. This is called deviation, and it is when the tulpa changes something about themself on their own. This is commonly when a tulpa changes it's form or personality against what you originally intended it to be. It is important to make sure that you allow your tulpas to deviate as it is not only a sign of sentience, but it allows them to shape themselves as they see t.

#### "Assuming sentience from the start"

Another common practice is to "assume a tulpa's sentience from the beginning." THIS DOES NOT MEAN that the tulpa IS sentient from the beginning, but rather that you should treat it as if it is sentient so that things feel more natural. In my opinion, this is a very fair and good practice, and is something important to consider before creating your tulpa.

#### Joe Forcer and the Mystery of the Evil Tulpa

One day, an innocent and curious tulpaforcer named Joe Forcer came into the tulpa community and read a report of a tulpa that tried to hurt its host and turned rogue against it, among other wild things. "How shocking" Joe Forcer exclaimed at his CRT computer monitor, "I read online that these things don't happen, however this person is saying that it just did, so it must be true"

Unfortunately, our good friend Joe was missing one crucial part of information. A wise tulpaforcer once said "take everything with a grain of salt", and that person is right. While it is good to read a report online and consider that it is true, it is also important to question any personal accounts you read, as some of them may not be true. Because Joe Forcer did not consider the possibility that this report was indeed, a false report, he proceeded to cry to his poor tulpa, Sally, for hours about how he was afraid that she was going to kill him.

#### Dissipation

The dreaded topic. Dissipation is the act of silencing, removing or "killing" your tulpa. Is it morally right? That is up to you to decide. However, it is possible to dissipate a tulpa with enough focus. It sometimes can take longer than actually creating the tulpa, and is generally a very tedious process. It involves completely depriving a tulpa of attention, which is their lifeline.

Hopefully you do not do this, because you should have carefully considered the fact that you would have your tulpa for your whole life in the rst place. However, if your tulpa agrees with it and you do to, I cannot stop you from doing anything in your own mind.

It speaks for itself.

#### Parroting/Puppeting

Parroting/puppeting is the act of doing something for your tulpa. Parroting is when you are talking for your tulpa, and puppeting is when you are moving your tulpa. This is particularly useful for people who skipped creating the personality, however it is important to know that eventually you must break the habit. Think of this as training wheels. An example of puppeting is imaging your tulpa's mannerisms/movements in your mind when you are visualizing them. Do this if it helps, avoid it if it doesn't. Simple as that.

Additional Abilities of a Tulpa
-------------------------------

### Possession

Possession is when a tulpa takes control of part of, or your entire body. Of course, you need to give your consent for this to happen, however there have been instances of tulpas doing things like waking their hosts up or moving around while the host is asleep. Some claim to have a tulpa that can possess on its own, but there is no way of saying that can actually happen, just like the rest of this I guess.

There are many ways that a tulpa can achieve possession, and whenever I am asked how it is done, I like to go over two different methods. Both of these are symbolic, so if they don't work, try your best to nd a different one that does work, as there are many available.

The rst method is what I like to call the "liquid method." This method involves imagining your body in your mind. Inside of your body is a colored liquid or aura. This represents you. Now, slowly imagine the substance "pouring" out of your limb/body, until it is completely empty. Next imagine a different colored substance. This next substance represents your tulpa. Now, imagine said substance pouring into the empty area until it has been completely lled. This symbolizes the tulpa gaining control of the area, just as the pouring out of your substance symbolized you relinquishing control. Movement at rst will most likely be very slow and twitchy, but it is important to practice regularly so your tulpa can get better at this.

The next method is what I like to call the "body suit method", and is what I think the rst possession method created. It involves imagining a sort of body-suit in your mind, or just a glove or some other article of clothing representing the area that the tulpa is going to control. Now this method is heavily reliant on the tulpa, so they are going to be doing most of the work trying to take control of your body. Therefore, there is not much else to say for this one.

### Switching

Contrary to possession, switching is when you swap places with your tulpa. That means that they are in the "front" of your body and you are in "the back", where they initially were. Switching is a process that involves disconnecting from all 5 of your senses, and allowing your tulpa to take total control of your entire body. This is a very elaborate process that only some have claimed to be able to pull off, so it is best to research this further if you are interested in it and nd some guides if you are interested in preforming it. I cannot write too much on the process because I have never done it myself. Also keep in mind that you should not do this to escape from reality and make your tulpa take the heat. So, if you are living a rough life, do not just switch so you can pile it all on top of your tulpa to deal with while you sit back in your cozy wonderland log cabin.

### Memory Recall

Some claim that tulpas are able to have perfect memory recall because their nature permits them to access your brain's memory banks. As I said before, take everything with a grain of salt. Some claim this is possible and some do not. Those who do say that tulpas are able to recite entire books that you have read in the past and recall facts that you may have otherwise forgotten. There is not really a method for this, however the concept is still out in the open to experiment with.

In Conclusion
-------------

That is it for tulpa creation. Remember to keep an open mind the entire time you are creating your tulpa, explore as much as you can, and most importantly have fun. This should not be some kind of chore you have to force yourself to do every day and rather should be something fun and exciting that both you and your tulpa can cherish for the rest of your lives. Good luck, and good forcing.

-	John, ThunderClap

Glossary
--------

DEFINITIONS TAKEN FROM GLOSSARY AT HTTP://TULPAFORCE.ME/ AND ARE SIMPLY PUT

HERE FOR THE PURPOSE OF CONVENIENT READING

#### Creator, Host, Tulpamancer

An individual who has created a tulpa.

#### Deviation

When a tulpa changes in appearance or personality, oftentimes away from the host's original intentions.

#### Forcing, Tulpaforcing

Any interaction or communication with one's tulpa that can be considered benecial for development. Can be done actively, focusing solely on the tulpa, or passively, doing something with but not necessarily focusing on the tulpa. Active tulpaforcing is more effective than passive tulpaforcing.

#### Form

The appearance of the tulpa.

#### Imposition

The act of voluntarily hallucinating a tulpa, perceiving it with physical senses.

#### Mind's Eye

Refers to the human ability for the experiencing of visual mental imagery; in other words, one's ability to "see" things with the mind. The use of the phrase mind's eye does not imply that there is a single or unitary place in the mind or brain where visual consciousness occurs.

#### Mindvoice

The internal voice of either the host or the tulpa, not to be confused with an imposed audible voice.

#### Narration

When the host speaks to or with their tulpa.

#### Parallel Processing

When the tulpa is able to focus and work on something independently from what the host is focused on.

#### Parroting, Puppeting

When a host consciously controls the speech or movement of their tulpa, often for very early developmental purposes.

#### Possession

When a tulpa controls a part of or all of their host's body.

#### Proxying

Relaying information for the tulpa to others, often seen in chat rooms where the tulpa is not skilled enough to possess, but still wishes to speak to others.

#### Sentience

The ability to feel, perceive, and experience subjectivity.

#### Servitor

A tulpa-like entity with seemingly no willpower, volition or sentience of its own; much like an ordinary imaginary friend.

#### Thoughtform

A concept of a being made from thought, almost equivalent to a tulpa. Many people classify a tulpa as a type of thoughtform, where servitors and daemons may be other types.

#### Tulpa

A sentient imaginary friend, a separate consciousness alongside your own that has self- awareness, free-will, self-concept, metacognition, and independence.

#### Tulpamancy

The art of creating a tulpa.

#### Visualization

Using the mind's eye to see your tulpa's form.

#### Vocal

The developmental stage when a tulpa is capable of speaking coherently.

#### Wonderland, Mindscape

A mental environment where the host and tulpa can interact.
