From /r/Tulpas

---

Frequently Asked Questions
--------------------------

This will be updated as the community needs it and as we see recurring questions, so check it often.

### General Questions

*Q:* [*What is a tulpa?*](http://www.reddit.com/r/Tulpas/wiki/index#wiki_what_is_a_tulpa.3F)  
A: As per the front page, a tulpa is believed to be an autonomous consciousness, existing within their creator's mind, often with a form of their creator's initial choice and design. A tulpa is entirely sentient and in control of their opinions, feelings, form and movement. They are willingly created by people via a number of techniques to act as companions, muses, and advisers. Tulpa forms can either be visualized in the mind's eye, or with practice seen as a hallucinatory figure.

*Q: Can you describe how this works?*  
A: By talking and fleshing out something to your own subconscious for so long, you start to receive answers from them. The answers will tend to align themselves with all the preconceived traits you give them. The answers you get may surprise you, and in doing so show independent sentience. This sentience can be thought of as the "core" of the tulpa. The rest is just building a form in your mind for them to take, allowing for deviation of that form, and finally trying to visualize the form and experience it in sensory detail in your own environment until it becomes natural and you do it without thinking about it.

*Q: So this is magic, right?*  
A: No. This is an entirely psychological technique (basically operant conditioning) which allows you to create a seemingly separate consciousness within your mind.

*Q: Prove tulpas!*  
A: Tulpa are a highly subjective phenomena like hypnotic trance or lucid dreaming. We are looking into proving them eventually via formal psychological and neuroscientific study, but that is some way away. Your best hope of proving it to yourself is to try it.

*Q: Isn't this just trying to give yourself schizophrenia/multiple personality disorder/dissociative identity disorder?*  
A: No. Those are mental illnesses that impair your ability to function in daily life. Having a tulpa is a form of healthy multiplicity that does not impede your mind or body.

*Q: Isn't this just an advanced form of hallucination?*  
A: A tulpa is more than just a hallucination, they're an emergent awareness and consciousness. Only the imposition of a tulpa's form is an 'advanced' hallucination.

*Q: If I have a mental illness can I make a tulpa?*  
A: As long as said illness doesn't overtly impair your ability to concentrate, and you don't suffer from intrusive thoughts that drastically impair your daily life, you should be fine. Of course, you know your mind better than we do, so it's really up to you.

*Q: But I do suffer from intrusive thoughts! Should I not make a tulpa?*  
A: **Everyone** suffers from intrusive thoughts to some extent. If they're not so bad that you need a psychotherapist or medication to control them, then you should be fine. Again, it's your mind - make the best judgment call you can.

*Q: I'm (insert age here), should I make a tulpa?*  
A: You are able to make a tulpa at any age, but you should, regardless of age, realize that this is going to be a very, very long commitment, and should not be treated as a phase or a fascination you can just set aside. We're not joking when we say this is a lifetime commitment. Also, while you are growing up, a tulpa should not be a substitute for any of the usual experiences of being a teen. For a complete answer, [check this response by metallica48423.](http://www.reddit.com/r/Tulpas/comments/1rko7s/hi_im_younger_and_i_was_wondering_if_it_would_be/cdod73m)

*Q: Can I have more than one tulpa?*  
A: Yes, you can. It is even possible to make several at once, although the challenges and merits of this are disputed.

*Q: Is this really a new phenomena?*  
A: No, it's a practice that goes back in recorded history as far as the Greek philosophers and their practice known as Daemonism. The present name of the phenomenon is derived from the word used by Tibetan monks in the early 20th century. There's also evidence to suggest dedicated prayer can lead to the development of 'religious tulpa' in the minds of the particularly devout. Having a tulpa is nothing new, although it's gone by many names throughout the course of history and does so even today. However, we believe we are one of the first groups to address this practice as a psychological phenomena rather than a magical, occult or divine experience.

*Q: How do I make my tulpa leave me alone?*  
A: Have you tried asking nicely? Tulpa tend to only make themselves known when you're otherwise not preoccupied or have good reason to, and if you make it clear that they're distracting or distressing you, they'll usually happily be quiet and leave you alone, so long as you give them some attention when you do have the time.

*Q: How do I permanently get rid of a tulpa?*  
A: Ignore them and deny them attention until they entirely dissipate. This is not a pleasant experience for a tulpa, and if you have developed them for any length of time it may well be emotionally draining on you too. It is not a quick or easy process, and it's not something you should consider lightly. You should ideally never need to do this, for the sake of you and your tulpa alike. If you are worried about making a tulpa and are asking this question for reassurance, you would be wise to consider delaying creation until your doubts are assuaged.

*Q: If I dissipate my tulpa, what will happen?*  
A: If you dissipate the tulpa by force, typically you'll feel a void in your mind. This is not an actual void, but the feeling of something "missing" tends to linger. If you dissipate and the tulpa wants it, usually the only recourse is your own emotional feelings.

*Q: How do I give my tulpa energy?*  
A: Tulpa are sustained by attention, and energy is a convenient metaphor for this. So, you can give your tulpa energy by interacting with them.

*Q: Do I need to meditate?*  
A: Not in the classical sense. We are sure meditation would help with making your tulpa and perhaps concentration, but if it's not something you can handle because you have an uncontrollable train of thought, then that's fine too. It generally does help those who do it, but is completely optional.

*Q: I have a question that isn't answered by this FAQ, what do I do?*  
A: Feel free to ask around. You could make a post for your question if nobody else has asked it, you can wait for the 'Moronic Monday' question thread, or you could hop on one of IRC channels linked in the sidebar.

*Q: Have you told your friends/family/co-workers about your tulpa?*  
A: Some of us have, many haven't. It's really a personal choice.

### About Tulpa

*Q: What can a tulpa do?*  
A: The main benefits of a tulpa are first and foremost companionship, and the ability to provide you with different perspectives on anything. Tulpa are often accredited with superior memory recall, and may remind you of the things you easily forget. They've also been known to wake their hosts up at pre-requested times and perform mental arithmetic independently of their creator. However, if that's all you seek to make a tulpa for, you're better off buying a smartphone or PDA. You can't expect to bring a sentient being into the world just to have them help with your homework. More information can be found in the guides section.

*Q: What limits a tulpa?*  
A: Tulpa are restricted by their own stage of development, by their creator, their creator's beliefs, and ultimately by their own morality and codes of conduct like any other person. Even as they grow and develop independence, they are still generally bound to their host and dependent upon them and other tulpae for attention and interaction. A host can consciously choose to enable or restrict their tulpa in various ways, although this is rarely if ever any sort of absolute control. However, a creator's beliefs about their tulpa affect them greatly - if you don't believe that they can fly, edit your wonderland, or change their appearance at will, their abilities to do so will be greatly impaired if not outright prevented. Even subconscious beliefs play into this - you may find yourself wanting to do something, such as allowing your tulpa to control your hands, but be unable to do so, due to both a lack of practice and a subconscious belief that it's impossible.

*Q: Do tulpa mature over time?*  
A: Yes, they do. They are not static and will tend to change as time goes on. Their initial growth from simple emotional responses to ordered speech, eventually into full conversation, is rapid compared to that of a child, but they will eventually reach a level of maturity whereupon they will develop and grow at a rate comparable to that of any other person.

*Q: Can my tulpa harm me?*  
A: Tulpa cannot act in the physical word. They can't move things, and they can't control you without your knowledge and permission. But more importantly, a tulpa is as interested in self-preservation as you are, and as they share a body and mind with you, they have no motivation to harm you. Of course, it's impossible to totally write off the chance of a tulpa distracting you or causing a headache at an inopportune time, but such would be purely incidental misfortune, as no tulpa could have any reasonable grounds for malevolence against their host. Please see "[Perceived Dangers of Making a Tulpa](http://tulpa.info/guides/faqman-perceived-dangers-of-making-a-tulpa.html)" for more on this topic.

*Q: Will my tulpa be a carbon-copy of me in personality and opinion?*  
A: Your tulpa is like a person. They can have opinions that differ from yours. They are their own being.

*Q: Will my tulpa get jealous?*  
A: Your tulpa is functionally a person. They won't monopolize your time and hate you for interacting with others, but they can and will become lonely if they are ignored, repeatedly left alone or passed up for other company. Give them time as and when you can, and it'll likely never be a problem.

*Q: Can I make items for my tulpa? How long will these items last?*  
A: You can 'tulpaforce' items for your tulpa. This is simply a matter of thinking of the appropriate object and giving it form and thinking of how it behaves. The time it takes will vary with the object, its complexity, and your concentration and familiarity with the given item. If your tulpa is fully imposed into your vision, the item can likewise be imposed, although it may lack tangibility and 'weight' to you. They tend to last only as long as you and your tulpa are interacting with and paying attention to them, but may last longer (see: Wonderlands, below). Tulpa themselves can produce items and objects, provided they have sufficient experiences and memories to draw upon in order to do so.

*Q: How much attention/energy/interaction does my tulpa need?*  
A: During the creation process you should aim to interact with your tulpa through tulpaforcing daily, anywhere from a few minutes up to a few hours, and narrating to them as and when you can. After they're fully vocal and active, the minimum is just acknowledging their existence, but spending time talking to them and interacting with them is kind of the point of bringing them into existence. Just don't ignore them, and you'll both be fine.

*Q: After my tulpa's form is stable, can I change it?*  
A: Once your tulpa is active and vocal, they will likely have taken to a primary form or several favoured forms. Changing them ceases to be a matter of mentally sculpting them as in early creation, and becomes a fluid process depending on the personality and preferences of the tulpa itself. Generally, minor changes such as hair colour and clothing will be easier and more common, while drastic changes are less common but certainly can and do happen. For the most part, whatever primary form you give them or they adopt to begin with will likely stay with them in one way or another for some time.

*Q: Should I talk to my tulpa out loud or in my head?*  
A: You can talk to your tulpa in your head, or you can talk to your tulpa out loud, obviously in more private quarters or wherever you deem comfortable (with a Bluetooth headset, you could reasonably talk to them anywhere). Speaking out loud tends to be more constructive in the creation process though. Your tulpa can either talk to you directly in your mind or aloud via auditory hallucination.

*Q: Can my tulpa serve as an alarm clock?*  
A: Yes and No. A tulpa operates on the same internal clock as their host, which sometimes does not match up well with the actual time. It's worth noting that you don't strictly need a tulpa to condition yourself to do this, nor should you be reliant on one to get you to lectures or work on time.

*Q: So can my tulpa help me with (memory recall, school)?*  
A: It's certainly possible, but even if your tulpa is capable of helping you, that doesn't necessarily mean they will. You can't force them to act as your personal notepad and calculator. If they want to help you with your homework, then great, but if they don't, it's hardly unexpected. If you don't like working on math, why should they?

*Q: What if my tulpa sees my messed up fantasies or images and doesn't like me?*  
A: Your tulpa is likely going to accept you pretty much no matter what. Because they're a part of you and you effectively made them. They may disapprove of something you've done or thought of in the past, but they aren't going to hate you over it.

*Q: Will my tulpa freak out if I masturbate/have sex?*  
A: It entirely comes down to the personality of the tulpa in question. Many seem entirely unperturbed by the sexual activity of their hosts, but they may possibly comment on your action or be seemingly disrespectful of your privacy. We can't comment on sexual activity directed at your tulpa, so figure it out yourself as two persons in one body.

*Q: So is this a replacement for having friends?*  
A: No, just because you have a tulpa it doesn't mean you're going to not need any of your friends or family anymore. You can still maintain your social life (if you had one) and sometimes it might be within the tulpa's personality to persuade you to become more social. They're not going to hog all your attention as a rule.

*Q: What if my tulpa knows that they're a tulpa?*  
A: Your tulpa will know what they are because it has access to your memories. How they will feel about this is going to vary; most of the time they don't care, because they know they can't change the fact that they're a tulpa.

*Q: Can I force my tulpa to (be quiet, go away)?*  
A: While you can't strictly force your tulpa to do anything, if you really want them to do something (leave when you're angry, not bother you in school) you can depend on the fact that your tulpa has little to no motivation to be a nuisance, and knows exactly how you're feeling. Therefore your tulpa will abide by your wishes because they want to, not because you can force them to.

*Q: Can my tulpa make a tulpa?*  
A: Yes, they are perfectly capable of doing such, but they don't do it often and without letting you know before hand.

*Q: I speak more than one language fluently. Which should I speak to my tulpa in?*  
A: Any is fine, although it may be sensible to pick one and stick to it until they're vocal. A tulpa is capable of speaking all the languages you can.

*Q: Can I (grab, slap, hug, etc.) my tulpa?*  
A: Yes, within reason. Imagining or enacting a given action against a tulpa, imposed or otherwise, will carry all the meaning and weight you associate with that action directed at them. In the case of an imposed tulpa, the actual feedback you feel will depend on how developed your sensory imposition is, as tactile hallucinations do not come as easily as visual ones.

*Q: What does the tulpa do while you're sleeping?*  
A: Because the mind never totally shuts down, the tulpa continues to exist and be there. What they do, however, is up to the personality of the tulpa. Some are known to interact with dreams, while others may work with memories of the last environment you were in before you slept, and others will wander off into whatever mental environment you've created for and with them (see Wonderlands, below).

*Q: Do tulpa sleep?*  
A: Some tulpa will sleep at the same time as their creators, others as and when they please, and others do not seem to sleep at all.

### Tulpa Creation Questions

*Q: How long will it take to make a tulpa?*  
A:For some time, popular wisdom suggested estimates of '100 hours' or 'just over three months'. However, recent developments suggest this varies extremely from individual to individual, and with their preferred methods some have had success in a matter of weeks, while others struggle to hear their tulpa after months. The long and short of it is, don't worry about how long it'll take. Don't expect results immediately, but don't dismiss early successes either.

*Q: How do I decide what my tulpa will look like?*  
A: You probably already have an idea of what form you'd want a long-term mental companion to have, which is fine, but you may be undecided. A tulpa can develop their own preferred form over time through narration and personality work alone.

*Q: Should I create a base form for my tulpa?*  
A: Many people have an idea for a form in mind when they first start to create a tulpa, before they think of any sort of personality, and that's fine. However, designing a personality around the form is unnecessary.

*Q: When should I create a base form for my tulpa?*  
A: Form can be the very first thing you decide upon, or not settled upon until you're ready to begin imposition. Obviously, it doesn't make sense to impose a tulpa that doesn't have an associated form.

*Q: Should I create a tulpa that looks like me?*  
A: It's not encouraged or recommended. The idea behind a tulpa is to create a separate personality and consciousness, and creating something you visually self-identify with isn't going to help that process.

*Q: Is it ok to base a tulpa off an existing character?*  
A: Yes, with caveats. Your tulpa may have the pre-existing character's form, but they are not the actual character. Tulpa tend to deviate in form and personality from your initial specification, and this may lead to feelings of disappointment or rejection, which isn't good for either of you. Ideally, it is better to draw inspiration, not to copy wholesale, and to understand that personality is not form and vice-versa.

*Q: Can I take an existing roleplay character/imaginary friend and make them into a tulpa?*  
A: Yes, although as with all tulpa based on existing characters, you should be aware that they may develop and change over time, perhaps unexpectedly so.

*Q: I'm not getting any alien feeling, am I doing something wrong?*  
A: No, you're not doing anything wrong. There are plenty of kinds of feedback a tulpa can give - emotional responses, 'head pressure', headaches, 'mindvoice' - and not all of them will intrinsically feel alien, distant, or as though they came from outside your own mind, and some people never get something they can define so easily until their tulpa is clearly independent. Don't sweat it.

*Q: This feels like I'm just talking to myself and making up answers. Why?*  
A: Talking to yourself is fine, and ideally it should be open-ended talk which allows for responses. Consciously deciding answers and thinking them in response is known as 'parroting', effectively putting words in your tulpa's mouth. So long as you are focusing on your tulpa, talking to them and not at them, feeling like the responses are made-up isn't a problem. These are either early, simplistic responses from an immature tulpa, or your subconscious answers - and those can be taken on by the developing tulpa, priming their vocabulary and personality. Again, provided you're bearing your tulpa in mind and genuinely trying to converse with them, don't sweat it. When you get a more surprising response, you'll know it's really them.

*Q: I'm getting headaches, pressure, sore eyes and stuff during creation, is that bad?*  
A: It's actually quite normal to get headaches and the like. Don't worry about it, it's a normal part of creation and will phase out by the time your tulpa is fully imposed on your environment. If you're not getting any of the aforementioned that's fine too.

*Q: It's hard bringing my tulpa's face into focus, why?*  
A: Faces are the part of the body which are most dynamic and which we identify with most. Of course it's going to be hard to visualize them; I don't think anyone has an easy time with tulpa faces. In time it will come together when you don't have to force the visualization.

*Q: Is it bad to fall asleep while working on the tulpa?*  
A: While it's not strictly 'bad' to fall asleep while working on your tulpa, it can directly expose an immature tulpa to more subconscious thoughts and dreams than normal. This has been known to agitate and infuriate some developed, responsive tulpa, so it's not advised. Some have reported no issues, but in this case - you're better off safe than sorry, but you'll probably find out how your tulpa responds to it accidentally sooner or later.

*Q: Do I name my tulpa?*  
A: You can give them a name, but bear in mind the possibility that they may change it. You can leave them nameless, and then when they are sentient have them name themselves.

*Q: Is it okay to force while (high, drunk)?*  
A: As long as you feel it's productive. If you're a frequent drinker or smoker it certainly won't hurt to acquaint your tulpa with yourself in such a state.

*Q: Can I listen to music while I force?*  
A: It's not strictly necessary, but it can help. When you tulpaforce you'll typically want a relaxing environment, so pick a position, type of music, light level, whatever works best for you. Try not to lie down in bed if you can avoid it, because you'll probably fall asleep and not get anything productive done.

*Q: Is it okay to give my tulpa negative traits?*  
A: You shouldn't really think about traits as positive or negative. You should think about them as what they are, not their moral connotations. If you want to give your tulpa a trait, or a trait emerges naturally, then go for it! Traits are just aspects of personality, and whether they're good or bad will depend on your own morality. So if you want a clingy tulpa, an aggressive tulpa, a sarcastic tulpa, whatever, that's totally up to you.

*Q: Can I make my tulpa vocal first and then start on form?*  
A: Of course! And no, this will not result in the tulpa not wanting a body later or anything like that. It's just easier for some people to work with their tulpa on the body, if they have no idea about it or are having trouble. One would do this by simply working longer on personality and narration.

*Q: Can I do X and Y at once when I'm creating my tulpa?*  
A: You certainly can, although it may not be beneficial to do so. Generally it makes sense to group various developments - form and personality are often done together (although you should remember they're not dependent on one another), and sensory imposition is often done across multiple senses at the same time. Trying to work on too many things at once will only make it harder to concentrate.

*Q: Does putting too much detail into my tulpa stifle deviation?*  
A: No. Whether you're vague or not, deviation is probably going to happen. You can spend hours on something, and it still might change. This doesn't mean your time is wasted, though.

*Q: So how exactly does deviation work?*  
A: Your initial plans or ideas for a tulpa may be altered by your subconscious, and once your tulpa has clear independence they may change itself further. Some tulpa end up almost exactly as initially designed, while others end up changing beyond recognition as a result of these collective alterations.

*Q: Can I create a tulpa that's in charge of their own personality/creation?*  
A: By purely narrating to your tulpa without defining their personality or assuming a form for them, you can still develop a tulpa that will entirely consist of emergent traits and eventually an associated form. You still need to give plenty of time and dedication to the narration process, and work on things like sensory imposition, but it's definitely possible. It's worth noting that this is not a lazy way out, it requires just as much effort and concentration as doing all the steps up front.

*Q: How do I narrate/talk to my tulpa?*  
A: Narration is any kind of conversation or dialogue with your tulpa, ideally performed while imagining their form or simply thinking about them. This can be done purely in your mind, subvocalized under your breath, or spoken aloud when convenient. You can do it throughout the day, simply by telling them what's going on or what you're thinking about while bearing them in mind. Telling stories is a convenient way - reading a book or a comic consciously to your tulpa, as though reading to another person, may help you come to grips with narration.

*Q: I'm having trouble visualizing, what do I do?*  
A: Good visualization isn't strictly necessary up-front for creating a tulpa, and it'll get better over time as you practice it, thus developing along with your tulpa. However, if you're having trouble then there are guides available on this site and the wider internet that may be useful (See: [visualization guides](http://www.reddit.com/r/Tulpas/wiki/guides#wiki_visualization)).

*Q: I haven't felt my tulpa in 'x' hours/days, what did I do wrong?*  
A: Nothing. It's not unusual for a tulpa to retreat back for a little while. This happens when they are growing, and are often followed by much growth. It's happened to some people that their tulpa have left for almost a week, and when they return become vocal in a very short amount of time. Even if you can't feel them, continue forcing and interacting with them as you normally would.

*Q: How long should I force for?*  
A: There are no fixed answers for this. Even if it's only 10 minutes a day, you'll be doing better than not forcing at all. Your tulpa will appreciate it when ever you can force, and of course, they'll take as much as you are willing to give them.

*Q: Does my tulpa have to be human?*  
A: No. If you can imagine the form, your tulpa can take that form. Some people have tulpas that have the form of a tree or rock. Not exactly exciting, but that's what stuck.

*Q: Can I make a tulpa of someone else?*  
A: Can you? Yes. Is it recommended? Not at all. Forming a tulpa of another person can lead to big identity issues for the tulpa, and will mar the overall progress. [Here's a full post with details](http://www.reddit.com/r/Tulpas/comments/1258e5/psa_dont_ever_try_to_make_tulpas_of_a_fictional/)

### On Mindscapes/Wonderlands

*Q: What is a mindscape/wonderland?* A: A mindscape, also known popularly as a wonderland, is a mental environment created in the host's mind where the host and tulpa can interact visually with eachother, without the need for the host to impose their tulpa into their physical environment. A wonderland can be revisited time and time again, although it may change under your own will, your tulpa's will, or subconsciously.

*Q: What is the difference between mindscape/wonderland and any other imagined environment?*  
A: An imagined environment is any given temporary mental scene or scenario, such as those experienced when day-dreaming. A wonderland or mindscape is a more permanent, albeit dynamic, environment that persists even when you aren't consciously thinking of it, that you or your tulpa can return to repeatedly.

*Q: Can my tulpa change the mindscape/wonderland as well?*  
A: Yes, tulpa are able to edit and alter wonderlands and the entities within them, although the degree to which they are able to do so varies with their development and will, and your influence over them. Your tulpa may even change your wonderland while you are not consciously aware of it.

*Q: What does it mean to 'explore' a wonderland?*  
A: A mindscape/wonderland can be imagined in such a way that large areas of it are undefined or lack clarity. Traveling within the environment outside of areas you've consciously defined can lead to a subconscious, dreamlike generation of environments and landscapes. This has been known to provide interesting and exciting activities for tulpa and their creators alike - it is quite literally letting your mind wander.

---

Most of the FAQ was a collaboration between Tulpa.info and /r/Tulpas, written by /u/BobisOnlyBob using FAQman's original Tulpa FAQ as a template, with assistance from Purlox, Albatross and /u/Kronkleberry
