Energy Manipulation
===================

### By Forge

As a general reminder, this path uses symbolism to obtain results. It is best to treat what you are using as a symbol to be true for better effect. This does not mean the 7 chakra system is true and valid, just that it is a very useful objective symbol, and will be assumed as true for the sake of the practice until otherwise noted.

The best way to start direct manipulation of energy is to explain what the path will focus on. This path will use what is called the 7 chakra model. This is a belief system that there are 7 centers of "energy" within the body. First, we will start by trying to explain what energy is, and what it relates to.

Energy is a term used to explain the feeling that is felt in the body when a practitioner performs magick/energy manipulation. There have been many different names to explain energy throughout history, including Psi, Prana, Mana, Qi, Life Force, Paga, Chi, Majik, and simply just energy. These terms come from many different cultures all over the planet throughout history. They all describe the same thing, a subtle force that is everywhere, and can be manipulated with practice.

Energy by itself doesn't really say much, however. What allows energy to be unique are the qualities that can be applied to it and felt by those who can feel it through practice. These qualities are things such as heat, liquid, cold, sticky, blue, solid, red, angry, wavy, or any other adjective or descriptive phrase. This isn't the most scientific way to classify something, but it allows the practitioner to share his experiences with it, both verbally and with other practitioners directly.

In essence, energy is everything, and the energy we relate to in energy manipulation is the subtle vibrations given off by everything.

The energetic body structure we will be covering in this path is the 7 chakra system. The term chakra comes from the Sanskrit word for wheel/circle, as it depicts a swirling mass of energy in the body. Not all chakras are the same, and each persons chakras produce different energy.

That brings up the question, what is a chakra? A chakra is a point of energy in the body naturally formed by the soul when it inhabits a physical body. In essence, it brings in energy from around it, processes it into energy for the energetic body, and repeats. The energy created for the body depends on the chakra, how active it is, and the state of the body in question. Someone who is very happy and loving might have a lot of green energy from the heart chakra, for example.

There are plenty of systems, going up to various numbers of chakras, but for the purpose of this path, we will focus on 7 main chakras, and many lesser chakras.

The 7 main chakras relate to different emotions, and also have colors attributed to them.

-	Crown Chakra: Top of the head, spiritual enlightenment, violet.
-	Third Eye Chakra: Center of forehead, perception and understanding, indigo.
-	Throat Chakra: Adams Apple/throat area, communication, blue.
-	Heart Chakra: Center of chest, emotion, green.
-	Solar Plexus Chakra: Center mass, ego, yellow.
-	Sacral Chakra: Lower stomach, intuition, orange.
-	Root Chakra: Groin/base of spine, self-awareness and survival, red.

For the sake of reference, here is a picture of the chakra system: http://www.rainbowinstitute.com/wordpress/wp-content/uploads/2009/08/Chakra1.jpg

Each chakra produces energy from multiple locations, and this energy is used in energy manipulation. Feeling chakras is like feeling a tingle or a weight on your body at the specific place it is located, and is easiest felt during meditation. At this stage, it is very important to learn how to feel your chakras, and to feel the energy they produce.

There are other structures in the energy body, such as meridians (also called Tenketsu and Nadi), which intertwine with the chakra system in order to carry energy throughout the body, similar to how the vascular system circulates blood from the heart. Because of this, meridians should be regulated just as carefully and as often as the chakras themselves.

For the sake of reference, here is a picture of the meridian system and the chakra system, with the exception of the crown chakra. http://www.rickrichards.com/chakras/chakra_man1.jpg

The major chakras act as "vital organs", and are intertwined with the bulk of the meridian system in a structure referred to as the core, which is located near the Solar Plexus, at center mass. The core has further function with the energy body that will be covered later. The lesser chakras act as smaller versions of the major chakras throughout the meridian system, and typically are found at various pressure points on the body.

The chakras pull energy naturally from 3 locations, the first being what is mostly referred to as the Ethereal Realm, which is the closest layer of the Astral to the Earth. Because of this, the Ethereal Realm is influenced heavily by things happening on the Earth, and looks like a copy of it. If you have ever had an Out of Body Experience (OBE), more than likely it took place in the Ethereal Realm.

The second location the chakras can pull energy from is the area around the person on all layers of the Astral that vibrate at the same frequency as the chakra in question, which is also referred to as ambient energy.

The third location chakras pull energy from is the core, which is where the most pure essence of your being resides. Core energy is considered to be the most potent energy for a person to work with.

All energy that a person has in their system is regulated energy. It is taken in from outside through the chakras, put into the energy system, and after being heavily refined multiple times, goes into the core.

The first thing we will start with is Meditation, which is a key component to learning to feel energy.

For this application, this meditation will focus on pulling energy from the 7 main chakras. While in your meditative state, focus on the chakras and feel them on your body, which for some feels like weights or a "tingling" sensation, and will a small amount of energy to move to a designated location in your body. For this exercise, I find it easiest just to move the energy into one of the shoulders and hold it there.

With this complete, move the small amount of energy around your body, notice where some places it moves more easily and quickly than others, which are typically the meridian lines. When moving the energy you might also notice it grow in size over some locations, these are where the minor chakras are on the body.

If you notice areas where energy is impassable or moves abnormally slow, this would be considered "stagnant" or a block, and should be cleared. To clear a block or stagnant energy, program ( http://pastebin.com/Vf5vHr4w ) the energy to influence the block to move and to clear, as well as to flush the meridian or chakra in question.

Clearing energetic blocks and flushing the system is a healthy practice that is often overlooked. The best analogy is comparing it to stretching before a long run, you don't have to do it, but I wouldn't recommend skipping it. I would recommend flushing and clearing before and after any major energy work.

For actively healing the energetic system. The first step in this is obviously to identify the damage, and this is why being familiar with the body, its chakras, meridians, and other parts is so important.

Once you become familiar with your own system and how everything works, you can use this familiarization to actively heal it. A simple and effective method to repair damage is to recall the way in which the body properly functions, and reprogram and direct the energy of the body to return to this state, That is, to remind the body how it's supposed to be, actively guiding it to a more healthy state.

This process is also automatically done by the energetic body over time, and the energy around the damage can be programmed to speed up the natural healing process of the energetic system. This will include feeding more energy to the damaged area, and programming the extra energy to accelerate the natural healing process.

It should be noted that the body will passively heal itself without much effort. It is conscious of itself and will keep itself preserved. This is due to an inherent programming in the energy system, where it is coded with how it should function, and anything that isnt functioning correctly will fix itself, quite like the immune system.

This passive healing isn't always quick or as efficient as active healing, which is why it's a good thing to learn; furthermore, in the unlikely event that the body is intentionally damaged, be it by an entity, another person, or something else, the damage can be reinforced and the body may not be able to heal itself without help, or a very long period of time.

It's not difficult to heal the body. While this may sound like an oxymoron, the energetic body is energy. It can be reprogrammed to not function properly, which is a form of damage, and it can be repaired to function properly, and that's the healing we're discussing.

That said, some reflections of energetic damage to the energetic body could appear in the physical body. This is why it's important to keep the subtle body healthy, and clean.

To start the class, we will start with damage. This is a rather simple concept, take some energy, and program it to disrupt the flow of energy in the energetic body, or to damage in in other ways. Examples of this could be to visualize and program the energy to become sharp and cut with it, or visualize and program it to become murky and sticky, to catch energy and keep it from flowing.

I don't plan to delve too deeply into damaging the energetic system, as the class is mainly on healing it, so this is about as far as it will go in that aspect.

For most intents and purposes, restoring the body to its previous healthy state is an easy and efficient method. It doesn't have to be difficult. If you've located damage in the energetic body, for example, an area where the normal flow of energy is disrupted, focus on the damaged section of the body returning to how it's supposed to be.

This will include feeding more energy to the damaged area, and programming the extra energy to accelerate the natural healing process.

Another simple and effective method to repair damage is to recall the way in which the body properly functions, and reprogram and direct the energy of the body to return to this state, That is, to remind the body how it's supposed to be, actively guiding it to a more healthy state.

These methods are very simple and effective ways to restore the energetic body, but might also require removing problems that are inflicting the damage in the first place.

The damage could be any number of things, but one of the most effective ways to remove damage is to isolate it with energy, surround the problem energy, and remove all of it from your system, then move on to repairing damage.

Daily healing should be added to flushing to ensure good energetic health.

An overlay is a construct created for the purpose of changing the functionality of an energetic body, consciousness, or any form of system it is attached to. For a very basic example, a Chakra would be an overlay for the energetic system.

Overlays can vary widely based on their design, from as simple as a temporary energy center to as complex as drastically changing the functionality of an entire energy system.

I will cover 4 examples of overlays, and leave the other possibilities of how far they can be taken up to the user.

The first and one of the most basic overlays to create is a simple shielding overlay. The initial creation of the shield can be left up to the end user, but for the purpose of this class, I will use a very well known and basic tactic.

First you will draw energy from around your body and from your chakras, move it into your hands, and create a ball of energy. Let this ball expand around you, until it just barely encapsulates you. Visualize the outside of this ball as being rigid and letting nothing in, but letting energy out.

The next step to creating this as an overlay would be creating a second ball of energy and link it to the first from inside of the bubble. This ball will fuel the bubble, and control it. Place this ball into your energetic system and "link" it with your meridians.

To link the construct to your meridians, you will program it to receive input from your meridians in at least one direction, and program it to send from at least one direction. This allows the natural flow of energy in the system to remain unhindered.

First you will want to cut your meridian to attach your construct to it, one line for inbound energy and one for outbound energy, depending on the flow of the meridian. You can attach many meridians to a construct, but be sure not to overburden your system relocating meridians.

When you link it with your meridians, you will want to then program the ball to take energy from your system to fuel the shield, as well as take energy from around the shield itself as a source.

Continue to program the ball to react to the amount of energy flowing through your system. The more energy flowing through your meridians to the ball, the stronger the shield. The less energy, the less potent the shield. This will help prevent exhaustion in the long term.

While this is not by any means the best method for shielding, it gives a very good grasp on how to create and use overlays.

Another use for an overlay would be an internal energy store. Create a construct in your body that is hollow on the inside, and connect it to your meridian system. You will want to program this construct to hold energy, make it more dense, and cleanse the energy it brings into itself.

While in meditation, focus on your energy store, and visualize energy flowing into it. Over time, it will build up into a large energy center in your energetic system, when can be tapped into when extra energy is needed.

Another form of overlay that doesn't directly have to do with energy manipulation is a conscious to subconscious overlay. These can be created in many different ways, even with energy work, but their focus is on subconsciously manipulating your conscious reality in some way.

One easy way of doing this would be focusing on a mantra while in meditation that holds meaning to you, and focus on that aspect becoming a part of you. One popular example is for Astral Projection. While meditating, focus on the phrase "I will Astral Project in my sleep", and visualize that saying as an object, and that object becoming a part of who you are.

An energetic form of subconscious to conscious manipulation would be creating a construct that takes in energy from the meridians on one side and pushes it out on the other. While the energy is inside of the construct, it will reprogram the energy to carry the will of the change with it.

For example, the energy will come in the construct, reprogram the energy to have the intent to help the practitioner to Astrally Project while in their sleep, and exit the other side with its programmed intent.

To achieve this, you will program the construct to pass on the intent of "helping to Astral Project while asleep" to the inbound energy before passing it through the other side of the construct.

---

This guide was found [here](http://pastebin.com/uRcZ1zS3) and [here](http://pastebin.com/dBJY9L61).
