How to Achieve Vibrational State
================================

### The International Academy of Consciousness

The vibrational state is a state of our energy body (energosoma). It can feel as if every cell of our body starts to vibrate although in reality they do not, at least not physically.

This state sometimes occurs spontaneously and can be lucidly perceived when the astral body (psychosoma) starts to disconnect from the physical body, initiating the take-off process.

One of the techniques proposed in the book [Projectiology](http://uk.iacworld.org/the-subspecialty-projectiology/), authored by [Waldo Vieira](http://en.wikipedia.org/wiki/Waldo_Vieira), is to try to get a vibrational state [astral projection](http://uk.iacworld.org/how-to-astral-project-for-beginners/). The main principle is to trigger the vibrational state at will in order to produce an [OBE](http://uk.iacworld.org/the-obe-magazine-qas/). The idea is to make the vibrational state the cause of the OBE instead of an effect of the take-off process.

Once you trigger it, the vibrations are perceived inside and outside of your body. The intensity and frequency of the vibrations can vary. It can be anything from low frequency, in the range of two cycles per second, to a higher frequency hum. Sometimes it is subtle, although still clearly and thoroughly perceived, and sometimes so strong that you have to make an effort to stay emotionally calm.

Have you ever been in an idling bus and felt your whole body vibrate in sync with the diesel engine? This would be an example of how a vibrational state on the low frequency side would feel like. Sometimes the vibrations that precede an OBE can feel like that. At other times, it may feel more like a buzzing sensation, but not a superficial one on the skin level, but a profound one, where you feel the buzzing deep down to your very bones.

The Acronym: VELO
-----------------

The technical term is Voluntary Energetic Longitudinal Oscillation, or VELO. Voluntary because it is based on will power, Longitudinal because the energy moves lengthwise throughout the physical body, and Oscillation because the energies move from head to feet in a constant, smooth, cyclic movement. So, by applying the VELO exercise properly, you can trigger (or install) a vibrational state. Waldo Vieira in his book Projections of the Consciousness refers to this exercise as the Closed Mobilization of Energies.

\*\*The technique used in IAC's classes to induce the vibrational state consists in moving your own energies from your head to your feet in an oscillatory movement, then increasing the frequency of this oscillation until you trigger a healthy and pleasant vibratory sensation throughout your energy body.

The Vibrational State as an OBE Technique
-----------------------------------------

The VELO can be used as an astral projection technique, since the Vibrational State (VS) is the ideal energetic condition for the astral body (psychosoma) to start the take-off process. Some people experience the Vibrational State spontaneously before a projection, or recognize the VS as a signal that the OBE is about to happen. The vibrational state, however, is not a necessary condition for the out-of-body experience (OBE) take-off. There are many of accounts of astral travelers who left the body without experiencing a vibrational state and accounts of people experiencing the vibrational state without ever leaving the physical body.

You may have to try the VELO technique a few dozen times before you start feeling more clearly that the energies flow at your will command (see below "Energy Work and Will Power"). While the sensations may be subtle at first, you can get to the point where your sensations will be very objective and you are no longer second-guessing yourself. It's a matter of some persistence and a technical approach.

The ultimate goal is to get to the point where you master the Vibrational State, being able to reach this homeostatic energy state anywhere, in any condition and any position of the physical body. In the meantime, if you can induce the vibrational state as part of your OBE attempt, you have a lot to gain.

Energy Work and Will Power
--------------------------

You should move the energies using your will power. This can be harder at first, especially if you have worked with visualization techniques in the past. The reason for this is simple: while it may be harder at first for you to learn how to move the energies using will power, when you actually move your energies, and feel those energies moving, there will be no doubt. Visualization and imagination might work, however it may be hard for you to differentiate what is imagination or visualization from what is a real perception of energy flow.

Sometimes people ask "how do I move my own chi", since it is "part of me", "it is my own energy body", so "how do I move it"? The question sometimes implies that the person understands the energy body as something static or solid, which is not the case. Energies (bioenergies, chi, prana) work more like a fluid, and a very compressible one.

The technique you will find at the end of the article consists of moving the energies up and down. You will be concentrating energies in your head, for example, by drawing energies from other parts of the energy body, then moving those aggregated energies throughout the energy body.

During the VELO you are not exteriorizing, externalizing or sending energies outwards. The movement is internal, a closed circuit of energies. Also during VELO, you will not absorb or bring energies inwards.

The objective is to achieve a vibrational state, to disconnect from any external source of energy.

Reaching the Vibrational State
------------------------------

When it comes to reaching the vibrational state it is important that you start by moving the energies slowly, trying to make sure that the energy flows through every chakra, every area of your energy body, and through every cell of your physical body. If you feel that there is an area that you have less sensation of energies, or that the energies move around that area, or any type of energy concentration or blockage, you try to focus on those areas, applying more of your will power to push those energies through until you unblock all areas of your [energosoma](http://uk.iacworld.org/holosoma-the-consciousnesses-vehicles-of-manifestation/).

Once you feel the energies flowing evenly throughout the body, you can increase the amount of energies that you are moving up and down, in order to make the flow of energies more intense. Next, you can work on increasing the frequency of this movement of energies gradually, until you reach a point where you trigger the vibrational state.

At this point the movement up and down disappears and you start feeling a clear vibratory sensation throughout the body, inside and outside of it.

The More you Relax, the Easier it Will Be!
------------------------------------------

Once you learn how to trigger the vibrational state at will, what you need to do is to lie down in a comfortable position and start working the energies to reach a vibrational state. The more you relax, the easier it will be for you to feel and control your energies.

In the beginning of the process, the vibrational states you will induce by applying the VELO will tend to fade after a short while. In the technique we find at the end of the article, the objective is to try to go back to moving your energies in order to reach another vibrational state. You will also try to sustain the vibrational state for as long as you can every single time.

It will get easier for you to do this as your relaxation deepens.

A Healthy State of the Energy Body
----------------------------------

The vibrational state is a homeostatic energetic state, meaning, your energy body is at a healthy, balanced state. This is something that also helps us to "slip" out of the body. The energy body is the "glue" between the physical and the astral body (psychosoma). In the process of exercising the energy body in order to reach an astral projection, gradually, we will be "melting" this glue, making it easier for us to take off.

A healthier energetic state will also help us to cleanse our own energies, which will in turn help us to meet energetically more balanced and lucid people outside the body.

Reaching the Vibrational State is Not Difficult!
------------------------------------------------

Reaching the Vibrational State is not difficult but it requires practice through the application of a methodology or technique. This is done in order to intensify the possibility of reaching the Vibrational State. The IAC

-	[International Academy of Consciousness](http://uk.iacworld.org/) - has researched and taught this technique for over 40 years now, and it has trained several people throughout the world in order to help them to better understand the Vibrational State and its benefits in one's life.

It is important to mention that there are several of our students that have reported already feeling very intense vibrations through the physical body while they are getting prepared to go to sleep or when waking up in the morning. So it seems that the Vibrational State is a natural condition that anyone can feel or perceive; independently of the person 'applying' or not a technique (so it happens spontaneously).

*Reaching the vibrational state through will* does require a technique, and the best way to understand the technique is by attending any of the IAC classes and learning directly with an instructor.

Try This Technique
------------------

If you would like to start trying to feel your own energies you may use a simple technique:

1.	Lay down on a sofa or your bed and close your eyes

2.	Concentrate on your physical body and focus on your energies (if you do not know what this means don't worry; you will perceive your energies throughout practice)

3.	Give a mental command for your energies to start moving from your feet to your head and from your head to your feet in a vertical or longitudinal movement, and keep on moving them up and down

4.	Once you feel comfortable you may speed this movement up until it reaches the vibrational state.

This is a very simple explanation, but again via an IAC online lecture you will be taught in greater detail about reaching the vibrational state.

---

Guide copied from [here](http://uk.iacworld.org/how-to-achieve-vibrational-state-a-step-by-step-guide/).
