Meditative Tulpaforcing Guide
=============================

### By LucidAcid

What it is
----------

Meditative forcing is, in essence, the integration of basic meditation techniques into regular tulpaforcing. This can be used for any stage of the creation process, although it appears works best for visualization and narration. Do note that all of this, much like tulpaforcing in general, is entirely subjective, and it's best to use this as a general guideline while tailoring it to suit your tulpaforcing style.

Why you should do it and what to expect
---------------------------------------

Back during the nascency of modern tulpae, meditation was the crux of all of tulpaforcing. It was essential to have a decent amount of experience tulpaforcing, and all of the early major guides relied entirely on its use. This was largely because (from what little we know) the original Tibetan Buddhists who created tulpae did so through intense meditation, and the disassociation and concentration that comes with it. However, tulpaforcing has evolved, and moved on. Now, meditation is mainly used to boost concentration and have a stronger "connection" with your subconscious, and by extension, your tulpa. What you can expect from just 5-10 minutes of meditation before, or during each session is profoundly increased concentration, better visualization capabilities, and with regular practice, perceived time dilation and a better connection to your subconscious mind.

How to do it
------------

Through much experimentation and experience, I've found that the best form of meditation to use for tulpaforcing without prior experience is Pranayama, which happens to be one of the simplest and easiest to learn techniques available, as it's entirely based on breathing. The name Pranayama meaning "extension of the breath". For ease of understanding, I'll break it down into the following steps.

1.	Find a dark, quiet room where you know you won't be disturbed. The darker and quieter the better.

2.	While the stereotypical meditation pose of half-lotus is recommended, sit however is most comfortable for you with your back straight up. It's also recommended to sit on a pillow or cushion for support.

3.	Close your eyes and take one long, deep breath in through your noise, hold it in for a few seconds, and slowly exhale through your mouth. Do this a few times, or until you feel your pulse start to slow.

4.	As you breathe in, focus entirely on the feeling of air entering your noise. The cold feeling of it going into your throat, and through to your lungs. Pay attention to your lungs expanding as air enters them. The feeling of your diaphragm expanding with your ribcage. Hold in the air for a few seconds, and slowly release it, doing the same process as your exhale. Keep repeating this step as long as you possibly can.

5.	Inevitably you're going to have intrusive thoughts popping up. This is completely normal, and even the most seasoned meditation experts have to deal with it. While most people say to ignore the thoughts, I find it's much more beneficial to acknowledge them for a moment, before returning your focus to your breathing. Acknowledge not only the thought itself, but what might have caused the thought to come up. As you continue through your meditation session, you should be getting less and less thoughts popping up, and the ones that do should be harder to notice. Don't worry if it's difficult at first, as it gradually becomes easier to handle with each session.

6.	Continue to do step 4, while doing step 5 whenever necessary for the whole session. These sessions should be anywhere from 10-30 minutes, but if necessary, even 5 minutes is vastly beneficial to going straight in to tulpaforcing. If you'd like to increase the length of each session, increase the session's time by 5 minutes per week until you've reached your desired goal. That's really all there is to it.

What else to expect from regular meditation: By regularly doing meditation for 10+ minutes per day, you'll have reduced physical pain and an enhanced immune system. Psychological detriments such as depression, anxiety, anger, and confusion are all greatly reduced, while benefiting from increased energy, and reduced stress. It greatly helps to control unwanted thoughts, and provides a sense of tranquility because of it. Meditation also promotes increased blood flow and slows the heart rate, leading to lower blood pressure and reducing your risk of a heart attack. It is even proven to actually reverse heart disease. This is all based on countless credible scientific studies, and there are even more benefits being discovered all the time.

Guide found [here](http://community.tulpa.info/thread-forcing-lucidacid%E2%80%99s-meditative-tulpaforcing-guide-for-more-productive-forcing-and-stuff)
