# Your Guide to Going Inside: a Rudimentary Outline of How to Immerse Effectively

## Introduction

_This guide is a work in progress as of 03/13/2016_

This guide aims to organize and expand upon the series of tips I posted in the Other Tips and Articles section to create a somewhat cohesive guide on wonderland/mindscape immersion. People at all levels of experience, whether systems are not, are welcome to try the steps outlined in this post. This post will only cover immersion, not wonderland creation–a guide for that can be found here.

That being said, I do feel as though I should add a few notes on my background: I have been daydreaming all hours of the day for as long as I remember, and have practiced lucid dreaming techniques and meditation on and off since I was a preteen, so what comes easy to me may require more work from a beginner. I have also only just recently made progress in dissociating from the body’s senses, though not nearly enough to write a proper guide on how to leave the body entirely--keep your eyes peeled.

In short, I'm well aware some aspects of this guide may come across like this and will do my best to mitigate that. That said, I do hope some of the approaches and perspectives in this guide will be of help to some.

## Presence

By far the most important sense to focus on in my experience hasn’t been sight or sound, but presence. It doesn’t matter how well you can see or hear something, if you don’t feel as though you are present in a certain place, it will still have no more depth than watching a movie on a screen. A good way I’ve found to develop presence is to create a form for myself , as it is much easier to feel present when I have a body of my own than when I’m a disembodied voice.

Another helpful exercise for this is Life is But a Dream–if it’s hard to feel actively present in the mindscape when shifting your focus to it, sometimes it is easier to shift your focus away from the outerworld. It is also helpful to think of the mindscape as you would any other place–not “imaginary”, not “less real”, just another space you occupy, if one with slightly different rules and laws than the other.

Developing a sense of presence, like most aspects of mindscape immersion, is all about tenacity, and different things will work for different people. What worked for me was imagining myself in some sort of room I couldn’t leave, and some others have had success with having their system mates impose them inside or meditating in the mindscape itself. Grounding exercises involving the other senses can be helpful, as well as focusing on the presence of any tulpas/system mates who are in the mindscape with you at the time.

Generally, developing presence can be slow going, but will get stronger the more time you spend in the mindscape.

## Audio/Visual

Hearing comes relatively easy to me, and much of my own struggles come not from being unable to hear sounds, but from losing track of them. However, generally, if you’re struggling with hearing different sounds, the same approach that helps your tulpa develop their voice will likely help here: listen to different sound samples you would likely hear in the mindscape, and do your best to recreate them while immersing. Then, when you have a good idea of what the sound is like, pull your attention away and stop consciously trying to generate it. The better you get at doing this, the more immersive the sound will become, even to the point of auditory imposition–though that’s something for another guide.

Losing track of different sounds, or “tuning out” of them can and will happen from time to time, and it’s something the brain tends to do in meatspace as well. One thing that helps, and this goes hand in hand with the treat-the-mindscape-like-any-other-place bit above, is to remember that just because the sound can’t be heard doesn’t mean it is gone, or that it can’t be tuned into again.

Sight works in a similar way as improving sound: if you’re struggling with visualizing something, find as many pictures as you can and do your best to recreate it. Another word of advice is that, early on, when developing visualization, it can be helpful to go from the bottom up: to start with a fuzzy, undetailed image, then slowly sharpen it and fill in more details, just as you would when painting a picture.

## Tactility/Scent/Taste

I find that tactility requires a greater sense of presence to truly immerse in. The easiest starting place for tactility in my case is focusing on my in-world body, and how it bends and moves, then expanding my focus outwards to what I’m sitting or standing on. Taste, interestingly, started more as a form of imposition, long before I got a handle on focusing on my mindscape body, before shifting inward. A very strong scent for me, however, is scent–certain smells can hit me like a wall while inside, and I’m still working out how or why that is.

## Proprioception/Equilibrioception/Thermoception

I’m still practicing getting a handle on these senses, I will update when I do.

## A Note on Meditation and Not Over Thinking

Meditation and relaxation itself can be a very, very helpful skill when it comes to immersing yourself in the mindscape, since with enough practice, you can learn to shift your attention from your meatspace body to your innerworld body in a number of ways. Zen meditation is also a helpful tool for inducing dissociation, described in the next section. In fact, mindscape immersion in general requires you to shift your perspectives to a degree, like when it comes to learning to let go.

In fact, a large amount of immersion involves just that: not only letting go of your meatspace body, but also learning to accept the mindscape as its own place. A big mistake I made early on was trying to stay in conscious control of every little thing when I didn’t need to. These days, the more and more I focus on being there, the more and more the brain fills in the gaps. So relax, have fun, and don’t panic if you experience a few glitches and try not to correct every little thing as it goes wrong–the deeper you learn to immerse, the more readily these things will learn to correct themselves. Besides, it’s also not all on you. Your system mates/tulpas share the mindscape just as you do, and are just as capable of influencing it, so don’t hesitate to ask them for help or advice, since chances are they know more about what it’s like to live in your head than I ever will (of course, I’m always open to questions too).

## Dissociation and What it Feels Like

This final section will be short and sweet bonus, and will wrap everything up for now. I’ve dissociated a few times on and off over the years, and I’m only now figuring out how to induce it at will. Keep in mind, this is how I experience it, your mileage may vary.

Have you ever been so tired you started nodding off to the point where you were on the edge of sleep and lost track of your body for a moment before being shocked back into wakefulness by something? Essentially, that is sort of what it feels like in my case: my senses will “fade out”, I will lose track of my sight (will be unable to feel my eyes), hearing, touch, etc. So far, it only lasts for a split second and can’t be controlled. However, unlike when I’m really tired, when I jolt back, the body is wide awake, and so am I.

One noteworthy aspect of it is that I often don’t realize it’s happened until it already has. My current hypothesis is that blacking out completely requires a certain degree of voluntary forgetfulness: forgetting the body, the senses, where you are, what you’re thinking of, etc. As I better figure things out, I’ll update this guide along the way.

For now, go forth and immerse yourselves, and happy forcing.
