Malfael's Guide to Switching
============================

version 1.0 – switchin’ with bacon

Acknowlegdements
----------------

I'd like to thank Kronkleberry and Alyson for their input on different switching styles and experiences, and Metallica48423 for being my pre-audience. ALSO NYCTO!!!11oneone

Vocabulary
----------

I like the psychological school of thought, so I see tulpas as a product of the mind. Thus, this guide will follow a psychologically leaned perspective. That's not to say metaphysical slanted individuals can't use it. (We all have brains, after all. Psychology still applies to metaphysics, and vice versa.) I'm starting with some vocabulary because it's important to identify where you are with switching so you can see where your progress deviates from the course I have set. Now, this is only for deviations that harm your progress. Deviation isn't inherently bad, and if a certain way works for you, then it works.

### Switching

Switching, for the purposes of this guide, is based on several things. First of all, switching is recognizing there are at least three parts to the process: you (a) as the one who is currently associated with or "in" the body, the body (b), and the switchee (c) that wishes to associate with the body. Notice the body is neither paired with you or your switchee here. Next, switching is the process of having you (a) dissociate with the body (b) and the switchee (c) associate instead of you. Notice that you and the switchee must switch places, thus the name "switching."

### Association

Association, for the purposes of this guide, is a term based on this guide's concept of switching. Association is treating you (a) and the body (b) as one, or linked. Basically, it's feeling things as you through the body.

### Dissociation / Disassociation

Although dissociate and disassociate are synonyms in English, the term dissociate is the psychological term used to refer to the state we're looking for.

> "In psychology, the term dissociation describes a wide array of experiences from mild detachment from immediate surroundings to more severe detachment from physical and emotional experience. The major characteristic of all dissociative phenomena involves a detachment from reality, rather than a loss of reality as in psychosis."

–Wikipedia, on the psychological term Dissociation

For our purposes, dissociation will refer to the detachment (or inability to perceive) the direct results of your body. So, basically, not being able to feel your senses directly. More advanced dissociation would have you not even notice them, but you are still dissociated if you are aware of them but cannot feel them yourself. Imagine this as the difference between seeing pictures of your friend's birthday, and actually being there to experience it.

### Possession / Full Body Possession

Possession is a concept close to the below, confronting. It is based on the idea that the "you" is a host, or the original/prevalent controller of the body. You are still associated with the body, however you do not control the body. Instead you let another less experienced or weaker controller move the body. This is a tulpa concept, whereas confronting is a multiple community concept. Multiples do not assume there is and will always be an original host; thus tend to treat other members of a single-body group, which they call a system, more as equals than the tulpa/host dynamic the tulpa community has. There is a great deal of overlap between possession and confronting, and most of the difference is that the two words come from two different communities.

### Cofronting

Cofronting for this guide is based on the same switching model with you (a), the body (b), and the switchee (c). However, with confronting, both you (a) and the switchee (c) associate with the body (b). Neither of you are dissociated. Not to be confused with possession.

The Nature of Switching
-----------------------

Before we get into switching, I'd like to go over the concepts surrounding switching. First of all, switching itself is a manufactured idea. It is the pairing of several concepts, not just a natural thing that happens. That's why the vocab word for it was written the way it was! Switching, as you may have read, is made up of dissociation and association. These are two separate things. You can associate with something, or you can dissociate, or you can do both (which is switching). Dissociating with the body, for example, would just leave your poor body as a lump of human on the floor. You'd still be breathing, obviously, but it would be like a temporary coma you can get yourself out of at any time. Association, similarly, can be seen in stuff like going to wonderland! When you visit your imaginary landscape, the goal is to put yourself there as if you're really there really feeling stuff. This is associating with the wonderland. But you don't have to dissociate with your body to associate with wonderland, and you don't have to associate with wonderland to dissociate with your body. The more you know, right?

Conceptual Depersonalization
----------------------------

Switching is very conceptual. Like tulpas themselves, it requires you to look inside yourself and see a change that you're not sure is happening. To help you map out the process, I am using a specific context for viewing yourself. If you read my definition of switching, you saw the condensed version. This goes into more depth, but remember this is just one concept. It's not "an ultimate truth of life," just a helpful way to think about things.

Your sense of self is the concept you've formed of what "you" are. Notice the quotations. You is a very personal concept, and it can be whatever you want it to be.

-	Are you your body?

-	Your gender?

-	Your hair color?

-	Your age?

-	Are you a complex string of DNA replicated throughout your entire system?

-	Are you your collected thoughts?

-	Your dreams? Your tulpas?

-	Are you the collection of your memories?

-	Are you the columniation of your life events?

-	Are you your soul?

These are all questions concerned with the definition of "you," and the answer to them varies according to how you perceive yourself. Whatever your answers are, it is this "you" (a) that must become separate from your body. Which means the first four (or five) questions you should be answering no to. Distance yourself from your physical form, your body (b), and your sense of "you" will not encompass it anymore. One way to do this is to give your body depersonalizing attributes, or to treat it like an object you use instead of  
you. This is basically making it out to be a vessel for "you" instead of a part of "you." To help you understand and practice this concept, I have several exercises you can do to separate you (a) from your body (b) on a conceptual level. Later in this section we'll also have physical detachment from the body.

Hosts in the host/tulpa relationship usually have years of experience with controlling the body alone without any concept of dissociative feats like possession or switching. When the body moves, the default expectation is that the host did it. Removing the host from the equation will allow the tulpa to  
practice association without doubt that the host is still in power. If the switchee doubts they are moving the body, check if the host (a) is dissociated or not.

### Exercise: Your Body is a Car

This is an exercise that will help you (a) dissociate from the body (b). You are going to pick a day and pretend your body is a car you drive all day. Simple, but it requires a lot of distancing thought to drive home the idea that you (a) and your body (b) are separate. Here are some things you should consider while driving your body...

-	You own the body, but it is not you: The body is like your car. You aren't your car, but you're still responsible when you get into a car crash. This is because you are controlling your car, just like you control the body.
-	The body is your vehicle: The body (not your body) is a vehicle for you to get around in. Like a car has roads to drive on, your body has physical things that make up the places it can go. The body has roads too – sidewalks and stairwells. The entire human world is paved to make it so the body can travel places, like a lot of the world is paved with roads to make it so your car can go places.
-	The body is a machine: The body is made of things like meat and bone and hair. It becomes physically injured. It grows weary and doesn't work as well, like a rusting machine. Sleep and food are the fuel and lubricant you give the body to make sure it works well for you, but you are not your body.
-	The body is driven by you: When you want to go somewhere, you must tell the body to move, like you shift your car into gear and drive it. This is an automatic function for you, but like you knew when you were young, it was not always automatic. Today you know how to walk, like someone who has driven a long time knows how to drive, but focus on the mechanisms of walking. Focus on each step, and how you are in control of it. Focus on your breathing, and how you can control that too. Everything you do is you telling the body to do something.

These kinds of concepts applied to the body are made to sever the link you have with it. Eventually you will understand and practice these concepts well enough to know you can pull off to the side of the road and take a step out of your body. You can leave the gridlock and sit for a moment outside of your world. But remember, you do need your car to get around. Taking a break isn't the same as giving your car away to a friend (your tulpa)!

### Exercise: Someone Else

This exercise is made to practice your detachment from your actions. Hosts are used to every motion, thought, and feeling in their body belonging to them. Tulpas are an exercise in giving some of that over to another sense of self

-	a you that is not you. When you made your tulpa, you learned that some thoughts are alien and not your own. Now you will learn that some actions are the same – not yours.

This is a very involved process and you might want to use timers to remind yourself of the steps. You will pick a time that is at least one hour, but can be as long as a day to several days at a time. You will split your day up into two sections: being mindful of your actions, and depersonalizing them.

Being mindful is simply being aware of what you are doing. Take at least 15 minutes to sit still and just watch yourself think. Do not change your thought, do not judge the things that come to mind, just watch as you think them. After at least 15 minutes, get up and go about your day. If you have homework to do, do it. If you go to school or work, get ready or go. Drive, walk, brush your teeth. Do what you normally do, just watch yourself as you do this. Be aware at all times that you are doing things, like you're monitoring your own life. Do not change anything. I repeat this because it can be hard to see yourself doing something and not affect it, but this is part of the process. Do exactly as you always do for at least 15 minutes.

After your first 30 minutes of mindfulness, now you get to start depersonalizing. Do not stop being mindful of your actions – the first step was to identify your action. Now you will distance yourself from it. Pretend that the person thinking your thoughts and living your life is not you. Nothing about you has changed, and you should not change anything. You're only there to watch as things happen around you. Your life plays out like a movie reel, and your thoughts are like the people in the audience commenting on that movie. You are a quiet observer, sitting in your own seat, not saying a word. You're just here to enjoy a movie about someone that is exactly like you, but not you at all. Do this for at least 30 minutes, and try to work up to longer and longer times.

This can be difficult for some. Awareness of your actions often leads to wanting to fix or change something. When you have your morning coffee or someone shouts at you, your first instinct is to be happy or sad – to act as yourself. Remember this is not you, but someone else doing what you would do. Thus, you cannot change your action, because you are not the one doing it. For the length of this exercise, everything that happens is not you.

Physical Dissociation
---------------------

Now let's talk about more physical aspects of dissociation. A good number of people don't know where to even begin with switching, but everyone can experience physical sensations – hunger or fatigue, something that affects the body. Switching, as described by those who can do it, feels a variety of different ways to different people. Because of this, I will give you examples of a few ways of what switching physically feels like. Keep in mind, switching is not any one of these things or a combination of them. Switching feels LIKE a lot of these exercises. Exactness is not necessary, but if you feel similarly without the aides I'm giving you in this section, then you have probably dissociated.

### Exercise: Numbness

Switching often feels numbing both emotionally and physically. One good way to dissociate from your sense of touch is to simply expose yourself to cold. You can dunk your hands in ice water, but if your cold is weather related, you should bring some cold weather gear with you. Obviously this sensation will get uncomfortable after a while, and it may even hurt afterwards. Numbness in low levels is what you're looking for – if you feel pain while defrosting you've probably gone too far. Also remember not to freeze yourself out in the wilderness! You want to feel numb, not like you're catching pneumonia. Numbness via cold is a good quick method of losing the touch sensation, but there are other ways to experience numbness too. Feeling like your limbs fell asleep is another common switching sensation. Having your arm or leg fall asleep happens when bloodflow is cut off. To do this, simply sit on your own leg, or rest your arm under something heavy but not heavy enough to trap yourself. Again, try not to hurt yourself doing this. Limit numbness exposure to around 30 minutes. If you lose color in your extremities during either of these exercises, you may want to stop.

The goal with the numbness exercise is to expose you to the physical sensations that are close to switching. Occasionally these sensations do not occur, but the presence of them while attempting to switch is a good sign. Note, your switchee (c) should either not feel these, or learn to get used to the body so these effects are less intense for them. When you are switching, you (a) are dissociating, and your switchee (c) is associating.

### Exercise: Deafness & Time Loss

Dissociation, in many ways, is the healthy form of a disordered concept. Multiple Personality Disorder patients often experience blackouts in which they are not aware of their body's presence or the passage of time. Not all switching has this severity of symptoms, and it is possible to switch and never experience loss of time or awareness of the outside world. Switching is only dissociating, not blacking yourself out. However, a good method of proving to yourself that you have switched is to experience induced time gaps and ignorance of the outside world.

In order to accomplish this, and immunize yourself against "snapping" back to association with the body, this exercise is designed to black you out for specific amount of time you choose, while also testing your dissociation in the face of interesting external stimuli. Put on a tv show or soundtrack you're easily drawn in by. The idea is to listen/watch through the entire span without discerning any fine details. For tv, you would look right at the show and not be able to retain anything that happened during it. This is often difficult for some, and you might want to begin by listening to or watching media that is in a foreign language so it is impossible for you to pick up on what is being said.

The goal would be to maintain a dissociative state in a variety of associating stimuli (like wanting to watch tv), to experience time gaps, and to not retain details of the outer world while switched. This will help focus you inwardly. Note that again, your switchee (c) should be associated with the body and the outside world. They should either not lose time, or experience lesser dissociative symptoms than you.

Association
-----------

This section is concerned with conceptual association with the body, whether it is for the host or the tulpa. The last two sections defined the you (a) that would dissociate and is used to associating, and the body (b), which is the vessel for both you and the switchee. This section will define more of the switchee's (c) role in it. Remember, neither you (a) nor the switchee (c) have all the responsibility in a switch. It is a collaborative effort. You (a), or in the case of tulpas, the host, is usually more associated with the body and more well developed than a tulpa. The host will have a lot of ways to aid the tulpa, but both parties have methods of contributing to create a successful switch. Working together is key.

Note: this section is also useful for hosts who have dissociative symptoms or trouble getting back into the body. It's not just for tulpas.

### Exercise: It's All You

The switchee (c) is going to pick a day and pretend the body is and always has been theirs. Like with the Your Body is a Car exercise, this is a simple but mindful process that you should practice over longer and longer periods of time. Here are some prompts to help you become in the habit of calling the body yours...

-	It's your body: Do not speak or think of the body as "the body" or "my host's body." This body is yours. It is who you are, and who you show up to others as. Look at your body, and everything about it is you. It may be a new sensation, but it's still familiar to you. You remember and know things about your body. You remember what you look like. What DO you look like? Do you have long or short hair? What color is your hair? What body shape do you have? Are you hungry or full right now? Are you tired or energized? Are you male or female? Recite these things about yourself, because this is who you are. Keep them in mind in everything that you do.

-	You feel your body: You do not feel things from a source outside of yourself; from a host or a physical form. The feeling and sensation comes directly from you. When you sit on a chair, you can feel your spine straightening and tightening to keep you in place. You can feel your clothes on your own skin. You can feel your lungs expanding and contracting as you breathe in and out, naturally. You don't even need to think about it, everything you do is so naturally you.

-	You are the source of everything: When you feel emotion, the source is yourself. Your concern whether or not you're really here experiencing this; whether or not you're really a part of this body. Your excitement to be physical and alive and seen by others. It's all coming from you, and it's making your heart beat just a little faster. That's you, from within, making your body respond to your emotions effortlessly.

-	You are the center of experience: The person that left this body to you is still there. They may have looked at you from their perspective at a time, but now you are the ultimate perspective. When your mind thinks, it thinks according to you. You look at your host and your body from your own insight. You are the beginning of thought, and the end of it. When you hear someone else, they are always thinking or talking from an altered state of you, because you are the center and the source of all things in your mind, and you are the ultimate controller of your feeling and your actions both inside and outside the body.

These kinds of concepts applied to the body are made to strengthen your connection firstly to the body, and secondly to yourself as the stronger, more dominant personality within your body. Eventually you will understand and practice these concepts well enough to know your role as the switchee (c) is simply another passenger in the vehicle that is your body. At any time you can take the wheel and drive yourself, because you are every bit as able a driver as who normally drives.

### Exercise: Fake it Till you Make it

This is one of the most simple, easy, but consequently slow methods of maintaining a long switch. Basically, the host (a) pretends to the the tulpa (c). Pick a long stretch of time, at least 30 minutes but it would be better if you did it for an hour or longer. Think about how your switchee acts. How they move, how they react, how they feel about things. Now copy that. You might want to make it easy by writing out categories and adding traits to each section.

-	What physical attributes does your switchee have that would make them move differently than you? Are they taller and heavier than you, so they walk with a large powerful gait? Are they more bouncy? To they smile more? Pick three descriptions of how they physically appear differently than you.

-	What mental attributes does your switchee have that would make them think differently than you? Are they more considerate of others? More extroverted? Would they, given the time, chat online all day longer than you would? Pick three descriptions here to practice too.

-	What emotional variations do they have differently? Pick three different attributes where you differ emotionally.

-	What hobbies to they enjoy more than you? This is self explanatory. Just go do these things in ways your switchee would.

### Exercise: You are Your Host

This exercise is made to practice your association with the body's actions. Switchees (c) are used to things in the body being someone else's. They may experience sensations from the physical world, but they are not associated with the body itself, and the body is the source of all physical sensation. When you became self-aware, you learned that not all of your actions are yours. You may have learned that nothing relating to the body has anything to do with you, but you know someone close who experiences things for you or instead of you. This perception is naturally dissociative in nature, and if you want to switch, you're going to have to associate with more things.

You're going to have to be greedy about what is really "you" and what is the person that's usually driving you around.

This is a very involved process and you might want to use timers to remind yourself of the steps. You will pick a time that is at least one hour, but can be as long as a day to several days at a time. You will split your day up into two sections: watching your body's actions, and associating with them.

Take at least 15 minutes to compose yourself and focus intently on every minute detail that the body does. Make sure you look at everything for a time. How is it doing with its needs? Is it fed? Well-rested? Stressed or calm? Does it need to use the bathroom? Is it cold or hot? Next look at how it's feeling. The body has the limbic system, which is the source for emotional response. That system will be yours soon, but for right now just notice the activity. Is it happy or sad? Mildly annoyed? What feelings can you feel coming from the body? Then look at the mind, which lives in the brain. This is where the essence of you as a mental being lives. What thoughts are going through your head? Are they all yours? Which ones aren't, and which ones are? Is there anything you have at the back of your head that you're not focusing on to read these words?

After taking 15-30 minutes to notice everything, start connecting yourself to it. Focus intently on not just watching everything, but affecting it too. If the body feels a little down, make it feel a little better. Like you're feeling. If you're hungry, think of something you have in your kitchen then go get it. You may not feel the connection at first – your host might be the one actually getting up for food, but if you keep putting yourself in the place of your host and acting on that, you will begin to form associative bonds with the body that grow stronger. Each time the body does something, always say it's you. Every time you think of something big or small to make the body move, or make the body feel something, push to have it done. Twitch limbs, make your stomach growl. Pick up a pencil you see on a desk. Every action, no matter what, was something you had a part in. And eventually the one who may or may not be helping you with this will be gone, and you'll be the only one doing everything. But for the span of at least 30 minutes, no matter what you feel is actually happen, claim everything that happens to the body is your doing.

### Exercise: The Control Room

This is a more symbolic idea that you can apply to any one of the above dissociative or associative exercises to help provide more of a clean definition in the switch. It's very simple. Design a room in your head that looks like it might control something – maybe a spaceship, a plane, or a fighter mech. Whatever you like. It will have large screens to see and many controls to use. Now you simply envision whoever is controlling the body as inside the control room. When practicing the above exercises, have the one controlling the body step out of the room, and the one trying to control the body step in. The more detail into this process, the more it will have a solid, valid place to operate from mentally.

Once the controller of the room is switched, it may help to envision the new controller working the controls while learning to operate the body. If something doesn't work, like a hand doesn't flinch when you ask it to, then something is wrong with the control seat. Finding the electrical issue and doing some rewiring could help, or if you find yourself being moved out of the body and your partner moving back in, throw them out again.

Anything that happens can be translated into a symbolism, and finding a symbolic solution will help resolve the kind of conceptual problems encountered in switching.
