Counting Games
==============

### By Gryphon Flight

Due to a while's struggle with having my own tulpa think separately from myself, we felt the need to come up with ways to help her think for herself. These are methods that can be done both passively and actively, and good for times in which you need to work in short times or when sitting down to force is not an available option.

Method 1
--------

The first is simple and easy. Simply lay out a number of items (preferably between 10-20 of them) before you. These can be cards, dominoes, or any other small item you can find. Ensure that you can see all of them at once while staring directly at the middle of the objects. The objects should be spread out to an extent, preferably not overlapping. It is important not to count how many you are laying out, as this negates the process entirely.

Now that the objects are before you, stare in to the center of them and explain to your tulpa what is going on. Ask them to count the unknown number of objects before you and then give you the number. Do not participate in the counting alongside them, simply stare and clear your mind. If you find yourself unable to clear your mind, occupy it with something simple such as spelling, reciting a poem, or simple math. Leave your mind open enough to hear your tulpa's response.

Try not to move your eyes from the center in order to allow focus to be given to your tulpa. Rely on them to count and give them a minute or so to do so. After they let you know they are finish or decide that their time is up, ask them how many objects their were and then count them yourself. It is optional to keep track of how close they are to accuracy each time to track growth. With this method, I find that my own tulpa generally gets it right 4/5 times with almost no previous abilities to parallel process.

An alternative to this method is to lay out a random number of objects on one side, then placing a divider beside the objects, and laying out a different number of objects on the other side of the divider. Then , as you count the amount of objects on the left side, you must rely on the tulpa to count the amount of objects on the right side. For more of a challenge, set a time limit of your comfort and gradually attempt to work down to lesser amounts of time to count the objects.

Method 2
--------

This method is better for times in which you don't have as much time to spare, you're constantly moving and having to divert your focus, or there are no objects at your disposal. It shares close similarity with the first method.

Look around you for a word, preferably one with several letters, though do not count the letters yourself. If you're in class, look at the posters, if you're outside, look at the signs. If there are no words around you, use a random word generator such as this one: http://www.wordgenerator.net/random-word-generator.php

After you have the word, simply ask your tulpa how many letters are in the word and then count them for yourself. The tulpa shouldn't require as much time to count as they would with the objects in method 1. Ask them to report the number of letters back to you and then count them yourself. This can also turn in to a back and forth game by telling your tulpa a word, having them tell you the amount of letters in it, and then having them tell you a word, and having you tell them the number of letters in it.

If you're finding it difficult to keep your mind busy as they count the letters in whichever word, you can use the option of giving yourself and your tulpa a word and each of you having to count the number of letters in the word. This allows your tulpa to think for itself while your own mind is busied.

---

I find this to be more of a basic tip for tulpamancer with tulpas still in the earlier stages. It requires small amounts of vocalization, allowing younger, more quiet tulpae to participate and help their parallel processing skills to grow as well as older tulpas suffering from the same issue. The methods have proved very effective for us, and I hope the same shows with other tulpamancers.

The way in which these tactics assist the tulpa is simple. It forces the mind of the tulpa to work on its own, without any input from yours. Due to your conscious mind being busied with something else, it requires the tulpa to use your subconscious thoughts and to form their own thoughts on what is happening. It is a simple method to build up the parallel processing of the tulpa before they move on to more complicated tests and tricks. By forcing the tulpa to think for themselves when counting, they no longer feed off of the conscious mind.

---

Guide found [here](http://community.tulpa.info/thread-sentience-counting-games).
