Other Resources
===============

About Tulpas
------------

> What is a Tulpa?

Tulpas are willingly created, autonomous, and sentient beings that coexist with you in your mind. In the tulpa community, tulpas are most often experienced as close, intimate companions and life partners. They're one experience of plurality, which is the state of more than one identity coexisting in one mind. Other plural experiences include Walk-ins, Soulbonding, Daemonism, Fictives, Headmates, and Dissociative Identity Disorder (DID).

> How do Tulpas Relate to Schizophrenia and DID?

Tulpas being related to mental illness is a persistent misconception. A mental illness is something that causes harm or dysfunction, but every scientific study of tulpas has found that tulpas improve mental health and functioning. Tulpas neither cause mental illness or appear as a result of it.

Schizophrenia is a condition with a genetic requirement; you fundamentally cannot give yourself schizophrenia. Interestingly, while tulpas cannot cause schizophrenia, they can help those suffering from it. Schizophrenics who make tulpas report greater ability to distinguish hallucination and reality. Ongoing research even suggests that turning one's psychotic voices / hallucinations into an agent you can negotiate and converse with (like a tulpa) is an effective treatment of psychosis.

Professor Luhrmann from Stanford University elaborates in this video: https://youtu.be/9-QfbEVSLzA YouTube Jade and Aury God, Tulpas, and Schizophrenia | Stanford Professor T.M. Luhrmann

In regards to Dissociative Identity Disorder, there's lots of misconceptions about what makes this condition a disorder. The problem with DID isn't that there's multiple identities. DID is caused by trauma, which is the real root of the negative symptoms, namely amnesia and uncontrolled dissociation. The way DID is best treated isn't by forcing everyone to merge back together-- it's by teaching the system to share information, communicate, and work together. In fact, creating a "mediator" tulpa that retains all of the system's memories and can talk between alters is an effective way some systems have helped their amnesia. Other tulpamancy techniques can be helpful for people with DID, so if you see them around, don't treat them with any less respect and kindness as you would anyone else ^^

Guides
------

### Book of Tulpa: The Incredibly Long One

Tulpa's guide is massively comprehensive. Some aspects may dive deep, go broad, disagree with this chat's mindset, or be outdated, but this is the combo platter that you desire. https://docs.google.com/document/d/1jTmZ0bkWkNYwKJL8L0xkectBOwIkp7SLgkb0lT8u444/edit

### May the Force Be With You

For something short, sweet, and effective, Methos' guide will get the job done: https://gist.github.com/cmcsun/5341046#file-entire-guide

### 2 Weeks to Switch

This video guide series applies previously unconnected psychology to quickly master every step needed to switch, including personality forcing, wonderland immersion, possession, and parallel processing: https://www.youtube.com/playlist?list=PLo69m9soc13UyGsYWRk_pzrNi_pIP1v_s

If you want something else, check out r/tulpas' list of guides: https://www.reddit.com/r/Tulpas/wiki/guides

tl;dr of Tulpa Creation
-----------------------

### Have a 'let's work together towards a better life' mindset

Regardless of what happens, it might be useful to have an understanding of how you and your tulpa can resolve conflicts, what's okay to do if possession and switching happens, etc. This helps avoid problems down the road. We would recommend at least listing life goals you want your tulpa to understand and help you with as well.

### Pick a personality

The more you understand the personality of your tulpa the better. We recommend using the psychology wikia for this ( http://psychology.wikia.com/wiki/List_of_personality_traits ). Read through all of the traits and list what you want. Regardless of if you use this resource, have a list of traits.

### Force their Essence

Create a mental "spot" in your mind by visualizing or "feeling" a spirit/soul/center/whatever to store your tulpa. (Optional). Think about a body if any you want your tulpa to have containing that center.

### Narrate

Start talking to your tulpa, reading mentally. "You will be... (insert trait)", going through your list. You can use "I'd like you to be..." instead if the above feels too forceful. Narrate until you start getting alien feelings or responses.

### Ghostwrite

Ghostwriting is the process of sitting down with a sheet of paper or a keyboard or phone and typing/writing what comes up. Direct your thinking to your tulpa (try having a conversation) and write down your train of thought, keeping your body as loose as possible. Invite your tulpa to respond by writing through your body. Try using ghostwriting or talking in chat; each person and tulpa is different, and each tulpa may require differing methods.
