Possession via Dissociation
===========================

### From Within

Possession and switching is all about dissociating from the body and letting another mind (tulpa, servitor, egregore or whatever is going to possess) associate with the body, effectively putting them in charge of it.

Dissociation is the art of being able to release control from the body. This is done by relaxing and focusing on letting your arm go numb.

Possession and switching of course can be done by one of many methods. Other methods that people have described haven't worked for us, so we are describing what works for us (TM).

This is an entirely mental trick and the symbolism used in this guide is what we believe is the best way to describe the process to others. You are effectively learning to not move the body and let it move on its own; in a way forgetting it exists.

This guide is not the only way to do this, there are many, many ways to do possession and switching; however, this is what works for us.

How to Dissociate
-----------------

Dissociation, possession and switching can be a scary idea for some people (the author included) as you are effectively giving up control of the body to someone else. There needs to be **a lot** of trust between your system for this to work at all. Building trust internally is another topic and out of the scope for this guide.

### Before Starting

Make sure distractions such as cell phones and other electronic devices are in silent mode (not vibrate -- that has gotten us a few times) and if possible let people around you know you are relaxing and don't want to be disturbed. This also can help give a nervous mind a feeling of safety when possessing for the first time when others are around.

### Relaxation

Before you do anything, the first step is to take some deep breaths and relax. The cycle we use for deep breathing is something like this:

| Time      | Step       |
|:----------|:-----------|
| 8 seconds | Inhale     |
| 2 seconds | Hold it in |
| 8 seconds | Exhale     |
| 2 seconds | Rest       |

### Dissociation

Now, once you have relaxed, focus on the part of the body you want to dissociate. You have complete control of this body part right now. Visualize this as the body part filled with a color that represents you. Internally the color for us is just a thought-pointer to our actual essence or the raw description of that mind to the others.

This process will temporarily detach a part of the body from a mind's awareness of the body.

Start to drain or filter out the color (whichever feels easiest for you), very slowly at first. Let the feelings of relaxation pulse through it and let yourself drain out of the body part. Continue the long, drawn out deep breaths. Let it go, don't think about the body part being a part of you anymore. Your body part might feel heavier or weird as you do this, this is very good and can be very freaky at first. Keep at it though, the feeling of dissociation and it being limp is what you are looking for. Some people we know describe it as being limp, others as it being heavy, even others as it being numb, but it is a very obvious feeling.

It is best to *not* immediately jump into possession after getting dissociated until you are used to the feeling of it. Let the body part rest where it is and watch tv or do other normal things without that body part. This helps associate that absence of the body part is normal and nothing to be afraid about. This also lets you get used to the feelings that possession will give you.

Don't rush doing this at first, don't feel bad about taking 15 minutes the first time to get dissociated. It initially took us 15 minutes to get the body's right arm (the one we have done dissociation with the most) properly dissociated, but it is taking less and less time with more practice.

Possession
----------

Possession after this is easy to explain and sometimes can be interesting to implement. You effectively let the other mind control the part of the body you are dissociated with. After the body part is dissociated and you are used to the feeling of dissociation (spend a day with an arm numb watching shows on netflix or something similar, also a good time to get caught up on your movie queue), ask your tulpa to associate their color with the body part. Other symbolic methods that work are asking them to stick their body part inside the body's matching part, "wearing" the body as a suit. If your tulpa normally has a nonhuman form, it can help for them to temporarily take on a human form; but as always your mileage may vary as it works for us (tm).

This may frighten you, be prepared for a slight fear/panic reaction. If this happens, ask your tulpa to give you the body part back, re-associate (see below), and then go relax for half an hour (without dissociating) and try again.

### Advice to Tulpas

Start with very little movements that are very spaced out. Any too big movements too suddenly may re-associate your host with the body part out of habit. The idea here is to assert that the body part moving without your host telling it to is okay. Some movements might re-associate your host a little. If this happens but your host isn't completely re-associated with it, let it rest and your dissociation come back. It is like a gauge. If you have too much trouble with it, don't feel bad about stopping for a bit and trying again later. The important part is to keep practicing and you will get better over time. Slowly work up to bigger and bigger parts of the body, then you can get full-body possession, which is just one small step away from switching.

Re-association
--------------

This is doing the opposite of the earlier dissociation step, re-attaching back to the part of the body that was dissociated. When re-associating, you might be tempted to just start moving the body part again as normal. This is a bad idea and a bad habit to get into. Ask permission to take back the body part and then start to fill it back with your color.

Once you get to about halfway full, start to do little movements with the body part. Test it a little. Don't wrench it around.

Once the body part is full of your presence, shake it gently to end the dissociation and fully re-associate yourself with it. Your body part may feel weird for a little bit after all this, that is your mind getting used to the body part again.

Another method is for you to stick your dissociated body part back into the body, much like a glove or other coverings.

After re-associating, do things that you like to do, look in a mirror, be you. It helps assert to your brain that it is time for you and you alone to be back in control.

Other Notes
-----------

It should go without saying but this is a technique that requires a bit of practice and a lot of persistence. Failure is going to happen at some point and you will succeed eventually given you keep at it and work through the initial steps.

It is normal and sometimes weird, but your limb may feel cold or otherwise abnormally altered after a dissociation/possession session is complete. The feeling should pass in a few hours or by the time you wake up the next day. Sometimes after doing dissociation for a while the body parts (such as legs) may start dissociating on their own when you are reclined or not using them for extended periods of time. Let this happen, the goal is to get used to the feeling.

We have created [a script that helps with timing deep breaths](http://sprunge.us/WeCJ) that can be run in any lua interpreter that has the socket module installed. See relevant documentation for your lua install or operating system on how to use this. It is just a simple timer for an 18 second deep breath cycle, peaking at the 5th instruction and anti-peaking at the 9th instruction. We are told that a friend is making a web version of this script.

Possession or switching around other people can be awkward if they don't know. Avoid doing it unless you have no other choice.

Something that might help with dissociation would be laying down. A lot of tulpamancers have reported that this method works best for them when they are laying down.`Having a long music track (such as a prearranged music mix) can help to distract the host while they are dissociating.

Colophon
--------

Many thanks to Neguilla, Malfael's servitor for a lot of guidance in creating this guide. This guide may be copied freely to other sites or guide repositories given that credit is given and any edits are clearly marked as such.

A lot of this guide was written by Ashley, the later revisions were written by Ashley herself. This guide was written mainly in vim using the vim-human markdown macros.

To contact the author, please connect to `irc.tulpa.info` with any IRC client, join `#tulpa` and ask for Within.
