JD's Guide to Telling People About Your Tulpa
=============================================

After all of your hard work, you may be considering telling some friends or loved ones about your tulpa. This is a fairly common desire -- however, sharing the fact you have a tulpa is a risky desire to fulfill. There are a lot of things to consider before you go talking about the imaginary sentient creature that lives in your head.

The first thing you want to consider is the open mindedness of the person you want to tell. Do they have a history of being open to new ideas, or are they stubborn with their ideologies? Do you think they would believe you if you explained what tulpas were, let alone the fact that you might have one? If they are not open-minded to the idea of tulpas, they will either disbelieve you and think of you as weird, and/or they will become concerned for your mental well-being. They will not likely be convinced by reading informational content on the internet (not to be mistaken with healthy skepticism). If they are not usually open minded, you may not want to even consider telling them.

The second thing you want to consider is do they have religious or spiritual beliefs that could influence them to look at tulpas in a negative way? A person's religiosity -- how important they consider religion to be in his or her life, as well as frequency of religious behaviors -- greatly correlates to the risk of a negative reaction to the idea of tulpas. In the mind of say, a very conservative Christian, a tulpa could easily be thought of as a deceitful demonic figure: a trademark of sin. After revealing your tulpa to a person like this, it will be very stressful to go on tulpaforcing in secret.

The third thing to consider is how rational this person is in their behavior. How likely are they to overreact to knowing about your tulpa? Will they go to the end of the world to get you to stop -- despite the fact that it doesn't affect them in any way; are they likely to disrespect your privacy thereafter? Might they even be abusive if you do not agree to stop making a tulpa? Will they make an ultimatum? This is unfortunately not uncommon in couples where one individual is making a tulpa, and the other threatens to break up if the person does not stop. Parents on the other hand tend to become extremely naggy and intrusive, and all of your tulpaforcing may have to be done reclusively.

The fourth thing to consider is could you deal with the rejection from this person if they decide they do not like your tulpa business? Assuming the worst, would you be okay with the fact they might not want to be your friend, lover, or affiliate if you reveal your tulpa to them? If they're a family member, they might even wish to break ties with you. If they chose to walk out of your life, could you go on? If the answer is no, then do not tell this person, unless you are absolutely certain they would not walk away from your relationship with them over something like tulpas.

The fifth thing to consider before telling anyone, especially your legal guardians, is your state's laws for involuntary commitment to psychiatric examination. The law varies by state, so some states are worse than others when it comes to this. In some states, such as Florida, all it takes is a petition from some individuals who are concerned for your mental health to put you into involuntary commitment to a psychiatric hospital where you can be held for up to 72 hours to determine whether you have a mental illness -- the definition of which is rather lenient compared to other states' standards -- and are dangerous to others or yourself. In the United States for the most part, you can not be held against your will for longer than 72 hours for anything other than a psychiatric examination unless you pose an apparent threat to yourself or other human beings, or are gravely disabled. But do you really want to risk having friends or even family members temporarily sign away your liberties to be examined for a practice that is entirely safe and actually beneficial to most people? For more information about your state's laws, you can use the table at http://tulpaforce.me/telling-people.html, or use the Treatment Advocacy Center's State Standards Charts for Assisted Treatment and Emergency Hospitalization for Evaluation Standards.

If you ever find yourself asking whether you should tell someone about your tulpa's, the default answer should be no -- until you rigorously consider all of the possibilities. It can be frightening when people react negatively to concepts that are alien and strange to them, and traumatic when those reactions come from a loved one. If they pass these questions with flying colors, sharing tulpas with them might be an extraordinarily enlightening experience for the both of you, and give your tulpa a new companion to converse with. The best thing to do would be to show them one of the many online resources of tulpa information, unless you feel confident in your ability to safely summarize the description and advantages of a tulpa yourself. In the end, never be afraid to be yourself, and always try to make wise decisions. Good luck!
